/*
  All emojis designed by [OpenMoji](https://openmoji.org) – the open-source emoji and icon project. License: CC BY-SA 4.0
*/

// ignore_for_file: constant_identifier_names

import 'package:flutter/widgets.dart';

// ### CLASS GENERATED DON'T EDIT BY HAND ### //

///
/// Identifiers for the supported [Openmoji Icons]("https://openmoji.org")
/// 
/// Use with the Icon class to show specific icons. Icons are identified by their name as listed below, e.g. [OpenmojiIcons.airplane]
/// 
/// Search and find the perfect icon on the [Openmoji]("https://openmoji.org") website.
///
@immutable
class OpenmojiIcons {

static const _kFontPkg = 'flutter_openmoji';

  const OpenmojiIcons._();

  /// <img src="../static-assets/openmoji-svg-black/1F600.svg" width="24" height="24"/> Icon 1F600 named grinning face
/// Created by Emily Jäger
static const IconData grinning_face = IconData(0x1F600, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F603.svg" width="24" height="24"/> Icon 1F603 named grinning face with big eyes
/// Created by Emily Jäger
static const IconData grinning_face_with_big_eyes = IconData(0x1F603, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F604.svg" width="24" height="24"/> Icon 1F604 named grinning face with smiling eyes
/// Created by Emily Jäger
static const IconData grinning_face_with_smiling_eyes = IconData(0x1F604, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F601.svg" width="24" height="24"/> Icon 1F601 named beaming face with smiling eyes
/// Created by Emily Jäger
static const IconData beaming_face_with_smiling_eyes = IconData(0x1F601, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F606.svg" width="24" height="24"/> Icon 1F606 named grinning squinting face
/// Created by Emily Jäger
static const IconData grinning_squinting_face = IconData(0x1F606, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F605.svg" width="24" height="24"/> Icon 1F605 named grinning face with sweat
/// Created by Emily Jäger
static const IconData grinning_face_with_sweat = IconData(0x1F605, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F923.svg" width="24" height="24"/> Icon 1F923 named rolling on the floor laughing
/// Created by Emily Jäger
static const IconData rolling_on_the_floor_laughing = IconData(0x1F923, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F602.svg" width="24" height="24"/> Icon 1F602 named face with tears of joy
/// Created by Emily Jäger
static const IconData face_with_tears_of_joy = IconData(0x1F602, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F642.svg" width="24" height="24"/> Icon 1F642 named slightly smiling face
/// Created by Emily Jäger
static const IconData slightly_smiling_face = IconData(0x1F642, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F643.svg" width="24" height="24"/> Icon 1F643 named upside-down face
/// Created by Emily Jäger
static const IconData upside_down_face = IconData(0x1F643, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAE0.svg" width="24" height="24"/> Icon 1FAE0 named melting face
/// Created by Liz Bravo
static const IconData melting_face = IconData(0x1FAE0, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F609.svg" width="24" height="24"/> Icon 1F609 named winking face
/// Created by Emily Jäger
static const IconData winking_face = IconData(0x1F609, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F60A.svg" width="24" height="24"/> Icon 1F60A named smiling face with smiling eyes
/// Created by Emily Jäger
static const IconData smiling_face_with_smiling_eyes = IconData(0x1F60A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F607.svg" width="24" height="24"/> Icon 1F607 named smiling face with halo
/// Created by Emily Jäger
static const IconData smiling_face_with_halo = IconData(0x1F607, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F970.svg" width="24" height="24"/> Icon 1F970 named smiling face with hearts
/// Created by Antonia Wagner
static const IconData smiling_face_with_hearts = IconData(0x1F970, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F60D.svg" width="24" height="24"/> Icon 1F60D named smiling face with heart-eyes
/// Created by Emily Jäger
static const IconData smiling_face_with_heart_eyes = IconData(0x1F60D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F929.svg" width="24" height="24"/> Icon 1F929 named star-struck
/// Created by Emily Jäger
static const IconData star_struck = IconData(0x1F929, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F618.svg" width="24" height="24"/> Icon 1F618 named face blowing a kiss
/// Created by Emily Jäger
static const IconData face_blowing_a_kiss = IconData(0x1F618, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F617.svg" width="24" height="24"/> Icon 1F617 named kissing face
/// Created by Emily Jäger
static const IconData kissing_face = IconData(0x1F617, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/263A.svg" width="24" height="24"/> Icon 263A named smiling face
/// Created by Emily Jäger
static const IconData smiling_face = IconData(0x263A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F61A.svg" width="24" height="24"/> Icon 1F61A named kissing face with closed eyes
/// Created by Emily Jäger
static const IconData kissing_face_with_closed_eyes = IconData(0x1F61A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F619.svg" width="24" height="24"/> Icon 1F619 named kissing face with smiling eyes
/// Created by Emily Jäger
static const IconData kissing_face_with_smiling_eyes = IconData(0x1F619, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F972.svg" width="24" height="24"/> Icon 1F972 named smiling face with tear
/// Created by Liz Bravo
static const IconData smiling_face_with_tear = IconData(0x1F972, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F60B.svg" width="24" height="24"/> Icon 1F60B named face savoring food
/// Created by Emily Jäger
static const IconData face_savoring_food = IconData(0x1F60B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F61B.svg" width="24" height="24"/> Icon 1F61B named face with tongue
/// Created by Mariella Steeb
static const IconData face_with_tongue = IconData(0x1F61B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F61C.svg" width="24" height="24"/> Icon 1F61C named winking face with tongue
/// Created by Mariella Steeb
static const IconData winking_face_with_tongue = IconData(0x1F61C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F92A.svg" width="24" height="24"/> Icon 1F92A named zany face
/// Created by Mariella Steeb
static const IconData zany_face = IconData(0x1F92A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F61D.svg" width="24" height="24"/> Icon 1F61D named squinting face with tongue
/// Created by Mariella Steeb
static const IconData squinting_face_with_tongue = IconData(0x1F61D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F911.svg" width="24" height="24"/> Icon 1F911 named money-mouth face
/// Created by Emily Jäger
static const IconData money_mouth_face = IconData(0x1F911, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F917.svg" width="24" height="24"/> Icon 1F917 named smiling face with open hands
/// Created by Emily Jäger
static const IconData smiling_face_with_open_hands = IconData(0x1F917, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F92D.svg" width="24" height="24"/> Icon 1F92D named face with hand over mouth
/// Created by Liz Bravo
static const IconData face_with_hand_over_mouth = IconData(0x1F92D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAE2.svg" width="24" height="24"/> Icon 1FAE2 named face with open eyes and hand over mouth
/// Created by Liz Bravo
static const IconData face_with_open_eyes_and_hand_over_mouth = IconData(0x1FAE2, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAE3.svg" width="24" height="24"/> Icon 1FAE3 named face with peeking eye
/// Created by Robin Bauer
static const IconData face_with_peeking_eye = IconData(0x1FAE3, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F92B.svg" width="24" height="24"/> Icon 1F92B named shushing face
/// Created by Emily Jäger
static const IconData shushing_face = IconData(0x1F92B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F914.svg" width="24" height="24"/> Icon 1F914 named thinking face
/// Created by Emily Jäger
static const IconData thinking_face = IconData(0x1F914, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAE1.svg" width="24" height="24"/> Icon 1FAE1 named saluting face
/// Created by Alan Seng
static const IconData saluting_face = IconData(0x1FAE1, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F910.svg" width="24" height="24"/> Icon 1F910 named zipper-mouth face
/// Created by Emily Jäger
static const IconData zipper_mouth_face = IconData(0x1F910, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F928.svg" width="24" height="24"/> Icon 1F928 named face with raised eyebrow
/// Created by Emily Jäger
static const IconData face_with_raised_eyebrow = IconData(0x1F928, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F610.svg" width="24" height="24"/> Icon 1F610 named neutral face
/// Created by Mariella Steeb
static const IconData neutral_face = IconData(0x1F610, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F611.svg" width="24" height="24"/> Icon 1F611 named expressionless face
/// Created by Mariella Steeb
static const IconData expressionless_face = IconData(0x1F611, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F636.svg" width="24" height="24"/> Icon 1F636 named face without mouth
/// Created by Emily Jäger
static const IconData face_without_mouth = IconData(0x1F636, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAE5.svg" width="24" height="24"/> Icon 1FAE5 named dotted line face
/// Created by Liz Bravo
static const IconData dotted_line_face = IconData(0x1FAE5, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F60F.svg" width="24" height="24"/> Icon 1F60F named smirking face
/// Created by Mariella Steeb
static const IconData smirking_face = IconData(0x1F60F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F612.svg" width="24" height="24"/> Icon 1F612 named unamused face
/// Created by Mariella Steeb
static const IconData unamused_face = IconData(0x1F612, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F644.svg" width="24" height="24"/> Icon 1F644 named face with rolling eyes
/// Created by Emily Jäger
static const IconData face_with_rolling_eyes = IconData(0x1F644, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F62C.svg" width="24" height="24"/> Icon 1F62C named grimacing face
/// Created by Daniel Utz
static const IconData grimacing_face = IconData(0x1F62C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F925.svg" width="24" height="24"/> Icon 1F925 named lying face
/// Created by Emily Jäger
static const IconData lying_face = IconData(0x1F925, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F60C.svg" width="24" height="24"/> Icon 1F60C named relieved face
/// Created by Mariella Steeb
static const IconData relieved_face = IconData(0x1F60C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F614.svg" width="24" height="24"/> Icon 1F614 named pensive face
/// Created by Mariella Steeb
static const IconData pensive_face = IconData(0x1F614, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F62A.svg" width="24" height="24"/> Icon 1F62A named sleepy face
/// Created by Mariella Steeb
static const IconData sleepy_face = IconData(0x1F62A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F924.svg" width="24" height="24"/> Icon 1F924 named drooling face
/// Created by Emily Jäger
static const IconData drooling_face = IconData(0x1F924, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F634.svg" width="24" height="24"/> Icon 1F634 named sleeping face
/// Created by Emily Jäger
static const IconData sleeping_face = IconData(0x1F634, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F637.svg" width="24" height="24"/> Icon 1F637 named face with medical mask
/// Created by Emily Jäger
static const IconData face_with_medical_mask = IconData(0x1F637, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F912.svg" width="24" height="24"/> Icon 1F912 named face with thermometer
/// Created by Emily Jäger
static const IconData face_with_thermometer = IconData(0x1F912, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F915.svg" width="24" height="24"/> Icon 1F915 named face with head-bandage
/// Created by Emily Jäger
static const IconData face_with_head_bandage = IconData(0x1F915, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F922.svg" width="24" height="24"/> Icon 1F922 named nauseated face
/// Created by Emily Jäger
static const IconData nauseated_face = IconData(0x1F922, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F92E.svg" width="24" height="24"/> Icon 1F92E named face vomiting
/// Created by Emily Jäger
static const IconData face_vomiting = IconData(0x1F92E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F927.svg" width="24" height="24"/> Icon 1F927 named sneezing face
/// Created by Emily Jäger
static const IconData sneezing_face = IconData(0x1F927, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F975.svg" width="24" height="24"/> Icon 1F975 named hot face
/// Created by Antonia Wagner
static const IconData hot_face = IconData(0x1F975, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F976.svg" width="24" height="24"/> Icon 1F976 named cold face
/// Created by Antonia Wagner
static const IconData cold_face = IconData(0x1F976, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F974.svg" width="24" height="24"/> Icon 1F974 named woozy face
/// Created by Antonia Wagner
static const IconData woozy_face = IconData(0x1F974, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F635.svg" width="24" height="24"/> Icon 1F635 named face with crossed-out eyes
/// Created by Mariella Steeb
static const IconData face_with_crossed_out_eyes = IconData(0x1F635, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F92F.svg" width="24" height="24"/> Icon 1F92F named exploding head
/// Created by Tara Lynn Connelly
static const IconData exploding_head = IconData(0x1F92F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F920.svg" width="24" height="24"/> Icon 1F920 named cowboy hat face
/// Created by Emily Jäger
static const IconData cowboy_hat_face = IconData(0x1F920, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F973.svg" width="24" height="24"/> Icon 1F973 named partying face
/// Created by Antonia Wagner
static const IconData partying_face = IconData(0x1F973, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F978.svg" width="24" height="24"/> Icon 1F978 named disguised face
/// Created by Liz Bravo
static const IconData disguised_face = IconData(0x1F978, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F60E.svg" width="24" height="24"/> Icon 1F60E named smiling face with sunglasses
/// Created by Emily Jäger
static const IconData smiling_face_with_sunglasses = IconData(0x1F60E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F913.svg" width="24" height="24"/> Icon 1F913 named nerd face
/// Created by Emily Jäger
static const IconData nerd_face = IconData(0x1F913, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9D0.svg" width="24" height="24"/> Icon 1F9D0 named face with monocle
/// Created by Emily Jäger
static const IconData face_with_monocle = IconData(0x1F9D0, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F615.svg" width="24" height="24"/> Icon 1F615 named confused face
/// Created by Mariella Steeb
static const IconData confused_face = IconData(0x1F615, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAE4.svg" width="24" height="24"/> Icon 1FAE4 named face with diagonal mouth
/// Created by Liz Bravo
static const IconData face_with_diagonal_mouth = IconData(0x1FAE4, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F61F.svg" width="24" height="24"/> Icon 1F61F named worried face
/// Created by Mariella Steeb
static const IconData worried_face = IconData(0x1F61F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F641.svg" width="24" height="24"/> Icon 1F641 named slightly frowning face
/// Created by Mariella Steeb
static const IconData slightly_frowning_face = IconData(0x1F641, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2639.svg" width="24" height="24"/> Icon 2639 named frowning face
/// Created by Mariella Steeb
static const IconData frowning_face = IconData(0x2639, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F62E.svg" width="24" height="24"/> Icon 1F62E named face with open mouth
/// Created by Mariella Steeb
static const IconData face_with_open_mouth = IconData(0x1F62E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F62F.svg" width="24" height="24"/> Icon 1F62F named hushed face
/// Created by Mariella Steeb
static const IconData hushed_face = IconData(0x1F62F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F632.svg" width="24" height="24"/> Icon 1F632 named astonished face
/// Created by Emily Jäger
static const IconData astonished_face = IconData(0x1F632, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F633.svg" width="24" height="24"/> Icon 1F633 named flushed face
/// Created by Mariella Steeb
static const IconData flushed_face = IconData(0x1F633, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F97A.svg" width="24" height="24"/> Icon 1F97A named pleading face
/// Created by Antonia Wagner
static const IconData pleading_face = IconData(0x1F97A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F979.svg" width="24" height="24"/> Icon 1F979 named face holding back tears
/// Created by Liz Bravo
static const IconData face_holding_back_tears = IconData(0x1F979, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F626.svg" width="24" height="24"/> Icon 1F626 named frowning face with open mouth
/// Created by Mariella Steeb
static const IconData frowning_face_with_open_mouth = IconData(0x1F626, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F627.svg" width="24" height="24"/> Icon 1F627 named anguished face
/// Created by Mariella Steeb
static const IconData anguished_face = IconData(0x1F627, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F628.svg" width="24" height="24"/> Icon 1F628 named fearful face
/// Created by Liz Bravo
static const IconData fearful_face = IconData(0x1F628, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F630.svg" width="24" height="24"/> Icon 1F630 named anxious face with sweat
/// Created by Mariella Steeb
static const IconData anxious_face_with_sweat = IconData(0x1F630, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F625.svg" width="24" height="24"/> Icon 1F625 named sad but relieved face
/// Created by Liz Bravo
static const IconData sad_but_relieved_face = IconData(0x1F625, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F622.svg" width="24" height="24"/> Icon 1F622 named crying face
/// Created by Mariella Steeb
static const IconData crying_face = IconData(0x1F622, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F62D.svg" width="24" height="24"/> Icon 1F62D named loudly crying face
/// Created by Carlin MacKenzie
static const IconData loudly_crying_face = IconData(0x1F62D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F631.svg" width="24" height="24"/> Icon 1F631 named face screaming in fear
/// Created by Mariella Steeb
static const IconData face_screaming_in_fear = IconData(0x1F631, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F616.svg" width="24" height="24"/> Icon 1F616 named confounded face
/// Created by Mariella Steeb
static const IconData confounded_face = IconData(0x1F616, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F623.svg" width="24" height="24"/> Icon 1F623 named persevering face
/// Created by Mariella Steeb
static const IconData persevering_face = IconData(0x1F623, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F61E.svg" width="24" height="24"/> Icon 1F61E named disappointed face
/// Created by Mariella Steeb
static const IconData disappointed_face = IconData(0x1F61E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F613.svg" width="24" height="24"/> Icon 1F613 named downcast face with sweat
/// Created by Mariella Steeb
static const IconData downcast_face_with_sweat = IconData(0x1F613, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F629.svg" width="24" height="24"/> Icon 1F629 named weary face
/// Created by Mariella Steeb
static const IconData weary_face = IconData(0x1F629, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F62B.svg" width="24" height="24"/> Icon 1F62B named tired face
/// Created by Mariella Steeb
static const IconData tired_face = IconData(0x1F62B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F971.svg" width="24" height="24"/> Icon 1F971 named yawning face
/// Created by Liz Bravo
static const IconData yawning_face = IconData(0x1F971, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F624.svg" width="24" height="24"/> Icon 1F624 named face with steam from nose
/// Created by Mariella Steeb
static const IconData face_with_steam_from_nose = IconData(0x1F624, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F621.svg" width="24" height="24"/> Icon 1F621 named enraged face
/// Created by Mariella Steeb
static const IconData enraged_face = IconData(0x1F621, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F620.svg" width="24" height="24"/> Icon 1F620 named angry face
/// Created by Mariella Steeb
static const IconData angry_face = IconData(0x1F620, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F92C.svg" width="24" height="24"/> Icon 1F92C named face with symbols on mouth
/// Created by Liz Bravo
static const IconData face_with_symbols_on_mouth = IconData(0x1F92C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F608.svg" width="24" height="24"/> Icon 1F608 named smiling face with horns
/// Created by Mariella Steeb
static const IconData smiling_face_with_horns = IconData(0x1F608, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F47F.svg" width="24" height="24"/> Icon 1F47F named angry face with horns
/// Created by Mariella Steeb
static const IconData angry_face_with_horns = IconData(0x1F47F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F480.svg" width="24" height="24"/> Icon 1F480 named skull
/// Created by Mariella Steeb
static const IconData skull = IconData(0x1F480, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2620.svg" width="24" height="24"/> Icon 2620 named skull and crossbones
/// Created by Mariella Steeb
static const IconData skull_and_crossbones = IconData(0x2620, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4A9.svg" width="24" height="24"/> Icon 1F4A9 named pile of poo
/// Created by Mariella Steeb
static const IconData pile_of_poo = IconData(0x1F4A9, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F921.svg" width="24" height="24"/> Icon 1F921 named clown face
/// Created by Emily Jäger
static const IconData clown_face = IconData(0x1F921, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F479.svg" width="24" height="24"/> Icon 1F479 named ogre
/// Created by Anne Frauendorf
static const IconData ogre = IconData(0x1F479, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F47A.svg" width="24" height="24"/> Icon 1F47A named goblin
/// Created by Antonia Wagner
static const IconData goblin = IconData(0x1F47A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F47B.svg" width="24" height="24"/> Icon 1F47B named ghost
/// Created by Mariella Steeb
static const IconData ghost = IconData(0x1F47B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F47D.svg" width="24" height="24"/> Icon 1F47D named alien
/// Created by Mariella Steeb
static const IconData alien = IconData(0x1F47D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F47E.svg" width="24" height="24"/> Icon 1F47E named alien monster
/// Created by Antonia Wagner
static const IconData alien_monster = IconData(0x1F47E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F916.svg" width="24" height="24"/> Icon 1F916 named robot
/// Created by Mariella Steeb
static const IconData robot = IconData(0x1F916, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F63A.svg" width="24" height="24"/> Icon 1F63A named grinning cat
/// Created by Emily Jäger
static const IconData grinning_cat = IconData(0x1F63A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F638.svg" width="24" height="24"/> Icon 1F638 named grinning cat with smiling eyes
/// Created by Emily Jäger
static const IconData grinning_cat_with_smiling_eyes = IconData(0x1F638, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F639.svg" width="24" height="24"/> Icon 1F639 named cat with tears of joy
/// Created by Emily Jäger
static const IconData cat_with_tears_of_joy = IconData(0x1F639, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F63B.svg" width="24" height="24"/> Icon 1F63B named smiling cat with heart-eyes
/// Created by Emily Jäger
static const IconData smiling_cat_with_heart_eyes = IconData(0x1F63B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F63C.svg" width="24" height="24"/> Icon 1F63C named cat with wry smile
/// Created by Emily Jäger
static const IconData cat_with_wry_smile = IconData(0x1F63C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F63D.svg" width="24" height="24"/> Icon 1F63D named kissing cat
/// Created by Emily Jäger
static const IconData kissing_cat = IconData(0x1F63D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F640.svg" width="24" height="24"/> Icon 1F640 named weary cat
/// Created by Emily Jäger
static const IconData weary_cat = IconData(0x1F640, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F63F.svg" width="24" height="24"/> Icon 1F63F named crying cat
/// Created by Emily Jäger
static const IconData crying_cat = IconData(0x1F63F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F63E.svg" width="24" height="24"/> Icon 1F63E named pouting cat
/// Created by Emily Jäger
static const IconData pouting_cat = IconData(0x1F63E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F648.svg" width="24" height="24"/> Icon 1F648 named see-no-evil monkey
/// Created by Mariella Steeb
static const IconData see_no_evil_monkey = IconData(0x1F648, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F649.svg" width="24" height="24"/> Icon 1F649 named hear-no-evil monkey
/// Created by Mariella Steeb
static const IconData hear_no_evil_monkey = IconData(0x1F649, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F64A.svg" width="24" height="24"/> Icon 1F64A named speak-no-evil monkey
/// Created by Mariella Steeb
static const IconData speak_no_evil_monkey = IconData(0x1F64A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F48B.svg" width="24" height="24"/> Icon 1F48B named kiss mark
/// Created by Laura Humpfer
static const IconData kiss_mark = IconData(0x1F48B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F48C.svg" width="24" height="24"/> Icon 1F48C named love letter
/// Created by Laura Humpfer
static const IconData love_letter = IconData(0x1F48C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F498.svg" width="24" height="24"/> Icon 1F498 named heart with arrow
/// Created by Laura Humpfer
static const IconData heart_with_arrow = IconData(0x1F498, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F49D.svg" width="24" height="24"/> Icon 1F49D named heart with ribbon
/// Created by Laura Humpfer
static const IconData heart_with_ribbon = IconData(0x1F49D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F496.svg" width="24" height="24"/> Icon 1F496 named sparkling heart
/// Created by Laura Humpfer
static const IconData sparkling_heart = IconData(0x1F496, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F497.svg" width="24" height="24"/> Icon 1F497 named growing heart
/// Created by Laura Humpfer
static const IconData growing_heart = IconData(0x1F497, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F493.svg" width="24" height="24"/> Icon 1F493 named beating heart
/// Created by Laura Humpfer
static const IconData beating_heart = IconData(0x1F493, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F49E.svg" width="24" height="24"/> Icon 1F49E named revolving hearts
/// Created by Laura Humpfer
static const IconData revolving_hearts = IconData(0x1F49E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F495.svg" width="24" height="24"/> Icon 1F495 named two hearts
/// Created by Laura Humpfer
static const IconData two_hearts = IconData(0x1F495, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F49F.svg" width="24" height="24"/> Icon 1F49F named heart decoration
/// Created by Laura Humpfer
static const IconData heart_decoration = IconData(0x1F49F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2763.svg" width="24" height="24"/> Icon 2763 named heart exclamation
/// Created by Laura Humpfer
static const IconData heart_exclamation = IconData(0x2763, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F494.svg" width="24" height="24"/> Icon 1F494 named broken heart
/// Created by Laura Humpfer
static const IconData broken_heart = IconData(0x1F494, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2764.svg" width="24" height="24"/> Icon 2764 named red heart
/// Created by Laura Humpfer
static const IconData red_heart = IconData(0x2764, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9E1.svg" width="24" height="24"/> Icon 1F9E1 named orange heart
/// Created by Laura Schießer
static const IconData orange_heart = IconData(0x1F9E1, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F49B.svg" width="24" height="24"/> Icon 1F49B named yellow heart
/// Created by Laura Humpfer
static const IconData yellow_heart = IconData(0x1F49B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F49A.svg" width="24" height="24"/> Icon 1F49A named green heart
/// Created by Laura Humpfer
static const IconData green_heart = IconData(0x1F49A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F499.svg" width="24" height="24"/> Icon 1F499 named blue heart
/// Created by Laura Humpfer
static const IconData blue_heart = IconData(0x1F499, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F49C.svg" width="24" height="24"/> Icon 1F49C named purple heart
/// Created by Laura Humpfer
static const IconData purple_heart = IconData(0x1F49C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F90E.svg" width="24" height="24"/> Icon 1F90E named brown heart
/// Created by Laura Dworatschek
static const IconData brown_heart = IconData(0x1F90E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F5A4.svg" width="24" height="24"/> Icon 1F5A4 named black heart
/// Created by Laura Humpfer
static const IconData black_heart = IconData(0x1F5A4, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F90D.svg" width="24" height="24"/> Icon 1F90D named white heart
/// Created by Laura Dworatschek
static const IconData white_heart = IconData(0x1F90D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4AF.svg" width="24" height="24"/> Icon 1F4AF named hundred points
/// Created by Jose Avila
static const IconData hundred_points = IconData(0x1F4AF, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4A2.svg" width="24" height="24"/> Icon 1F4A2 named anger symbol
/// Created by Anne Frauendorf
static const IconData anger_symbol = IconData(0x1F4A2, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4A5.svg" width="24" height="24"/> Icon 1F4A5 named collision
/// Created by Laura Humpfer
static const IconData collision = IconData(0x1F4A5, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4AB.svg" width="24" height="24"/> Icon 1F4AB named dizzy
/// Created by Laura Humpfer
static const IconData dizzy = IconData(0x1F4AB, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4A6.svg" width="24" height="24"/> Icon 1F4A6 named sweat droplets
/// Created by Laura Humpfer
static const IconData sweat_droplets = IconData(0x1F4A6, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4A8.svg" width="24" height="24"/> Icon 1F4A8 named dashing away
/// Created by Laura Humpfer
static const IconData dashing_away = IconData(0x1F4A8, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F573.svg" width="24" height="24"/> Icon 1F573 named hole
/// Created by Laura Humpfer
static const IconData hole = IconData(0x1F573, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4A3.svg" width="24" height="24"/> Icon 1F4A3 named bomb
/// Created by Laura Humpfer
static const IconData bomb = IconData(0x1F4A3, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4AC.svg" width="24" height="24"/> Icon 1F4AC named speech balloon
/// Created by Laura Humpfer
static const IconData speech_balloon = IconData(0x1F4AC, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F5E8.svg" width="24" height="24"/> Icon 1F5E8 named left speech bubble
/// Created by Laura Humpfer
static const IconData left_speech_bubble = IconData(0x1F5E8, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F5EF.svg" width="24" height="24"/> Icon 1F5EF named right anger bubble
/// Created by Laura Humpfer
static const IconData right_anger_bubble = IconData(0x1F5EF, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4AD.svg" width="24" height="24"/> Icon 1F4AD named thought balloon
/// Created by Laura Humpfer
static const IconData thought_balloon = IconData(0x1F4AD, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4A4.svg" width="24" height="24"/> Icon 1F4A4 named ZZZ
/// Created by Laura Humpfer
static const IconData zzz = IconData(0x1F4A4, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F44B.svg" width="24" height="24"/> Icon 1F44B named waving hand
/// Created by Julian Grüneberg
static const IconData waving_hand = IconData(0x1F44B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F91A.svg" width="24" height="24"/> Icon 1F91A named raised back of hand
/// Created by Julian Grüneberg
static const IconData raised_back_of_hand = IconData(0x1F91A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F590.svg" width="24" height="24"/> Icon 1F590 named hand with fingers splayed
/// Created by Aileen Gedrat
static const IconData hand_with_fingers_splayed = IconData(0x1F590, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/270B.svg" width="24" height="24"/> Icon 270B named raised hand
/// Created by Julian Grüneberg
static const IconData raised_hand = IconData(0x270B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F596.svg" width="24" height="24"/> Icon 1F596 named vulcan salute
/// Created by Julian Grüneberg
static const IconData vulcan_salute = IconData(0x1F596, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAF1.svg" width="24" height="24"/> Icon 1FAF1 named rightwards hand
/// Created by Pia Stockhaus
static const IconData rightwards_hand = IconData(0x1FAF1, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAF2.svg" width="24" height="24"/> Icon 1FAF2 named leftwards hand
/// Created by Pia Stockhaus
static const IconData leftwards_hand = IconData(0x1FAF2, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAF3.svg" width="24" height="24"/> Icon 1FAF3 named palm down hand
/// Created by Pia Stockhaus
static const IconData palm_down_hand = IconData(0x1FAF3, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAF4.svg" width="24" height="24"/> Icon 1FAF4 named palm up hand
/// Created by Pia Stockhaus
static const IconData palm_up_hand = IconData(0x1FAF4, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F44C.svg" width="24" height="24"/> Icon 1F44C named OK hand
/// Created by Julian Grüneberg
static const IconData ok_hand = IconData(0x1F44C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F90C.svg" width="24" height="24"/> Icon 1F90C named pinched fingers
/// Created by Liz Bravo
static const IconData pinched_fingers = IconData(0x1F90C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F90F.svg" width="24" height="24"/> Icon 1F90F named pinching hand
/// Created by Laura Dworatschek
static const IconData pinching_hand = IconData(0x1F90F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/270C.svg" width="24" height="24"/> Icon 270C named victory hand
/// Created by Julian Grüneberg
static const IconData victory_hand = IconData(0x270C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F91E.svg" width="24" height="24"/> Icon 1F91E named crossed fingers
/// Created by Julian Grüneberg
static const IconData crossed_fingers = IconData(0x1F91E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAF0.svg" width="24" height="24"/> Icon 1FAF0 named hand with index finger and thumb crossed
/// Created by Niklas Kuntz
static const IconData hand_with_index_finger_and_thumb_crossed = IconData(0x1FAF0, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F91F.svg" width="24" height="24"/> Icon 1F91F named love-you gesture
/// Created by Julian Grüneberg
static const IconData love_you_gesture = IconData(0x1F91F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F918.svg" width="24" height="24"/> Icon 1F918 named sign of the horns
/// Created by Julian Grüneberg
static const IconData sign_of_the_horns = IconData(0x1F918, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F919.svg" width="24" height="24"/> Icon 1F919 named call me hand
/// Created by Julian Grüneberg
static const IconData call_me_hand = IconData(0x1F919, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F448.svg" width="24" height="24"/> Icon 1F448 named backhand index pointing left
/// Created by Julian Grüneberg
static const IconData backhand_index_pointing_left = IconData(0x1F448, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F449.svg" width="24" height="24"/> Icon 1F449 named backhand index pointing right
/// Created by Julian Grüneberg
static const IconData backhand_index_pointing_right = IconData(0x1F449, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F446.svg" width="24" height="24"/> Icon 1F446 named backhand index pointing up
/// Created by Julian Grüneberg
static const IconData backhand_index_pointing_up = IconData(0x1F446, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F595.svg" width="24" height="24"/> Icon 1F595 named middle finger
/// Created by Julian Grüneberg
static const IconData middle_finger = IconData(0x1F595, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F447.svg" width="24" height="24"/> Icon 1F447 named backhand index pointing down
/// Created by Julian Grüneberg
static const IconData backhand_index_pointing_down = IconData(0x1F447, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/261D.svg" width="24" height="24"/> Icon 261D named index pointing up
/// Created by Julian Grüneberg
static const IconData index_pointing_up = IconData(0x261D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAF5.svg" width="24" height="24"/> Icon 1FAF5 named index pointing at the viewer
/// Created by Aileen Gedrat
static const IconData index_pointing_at_the_viewer = IconData(0x1FAF5, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F44D.svg" width="24" height="24"/> Icon 1F44D named thumbs up
/// Created by Julian Grüneberg
static const IconData thumbs_up = IconData(0x1F44D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F44E.svg" width="24" height="24"/> Icon 1F44E named thumbs down
/// Created by Julian Grüneberg
static const IconData thumbs_down = IconData(0x1F44E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/270A.svg" width="24" height="24"/> Icon 270A named raised fist
/// Created by Julian Grüneberg
static const IconData raised_fist = IconData(0x270A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F44A.svg" width="24" height="24"/> Icon 1F44A named oncoming fist
/// Created by Julian Grüneberg
static const IconData oncoming_fist = IconData(0x1F44A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F91B.svg" width="24" height="24"/> Icon 1F91B named left-facing fist
/// Created by Julian Grüneberg
static const IconData left_facing_fist = IconData(0x1F91B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F91C.svg" width="24" height="24"/> Icon 1F91C named right-facing fist
/// Created by Julian Grüneberg
static const IconData right_facing_fist = IconData(0x1F91C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F44F.svg" width="24" height="24"/> Icon 1F44F named clapping hands
/// Created by Julian Grüneberg
static const IconData clapping_hands = IconData(0x1F44F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F64C.svg" width="24" height="24"/> Icon 1F64C named raising hands
/// Created by Julian Grüneberg
static const IconData raising_hands = IconData(0x1F64C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAF6.svg" width="24" height="24"/> Icon 1FAF6 named heart hands
/// Created by Alan Seng
static const IconData heart_hands = IconData(0x1FAF6, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F450.svg" width="24" height="24"/> Icon 1F450 named open hands
/// Created by Julian Grüneberg
static const IconData open_hands = IconData(0x1F450, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F932.svg" width="24" height="24"/> Icon 1F932 named palms up together
/// Created by Julian Grüneberg
static const IconData palms_up_together = IconData(0x1F932, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F91D.svg" width="24" height="24"/> Icon 1F91D named handshake
/// Created by Julian Grüneberg
static const IconData handshake = IconData(0x1F91D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F64F.svg" width="24" height="24"/> Icon 1F64F named folded hands
/// Created by Julian Grüneberg
static const IconData folded_hands = IconData(0x1F64F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/270D.svg" width="24" height="24"/> Icon 270D named writing hand
/// Created by Julian Grüneberg
static const IconData writing_hand = IconData(0x270D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F485.svg" width="24" height="24"/> Icon 1F485 named nail polish
/// Created by Laura Schießer
static const IconData nail_polish = IconData(0x1F485, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F933.svg" width="24" height="24"/> Icon 1F933 named selfie
/// Created by Julian Grüneberg
static const IconData selfie = IconData(0x1F933, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4AA.svg" width="24" height="24"/> Icon 1F4AA named flexed biceps
/// Created by Julian Grüneberg
static const IconData flexed_biceps = IconData(0x1F4AA, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9BE.svg" width="24" height="24"/> Icon 1F9BE named mechanical arm
/// Created by Laura Dworatschek
static const IconData mechanical_arm = IconData(0x1F9BE, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9BF.svg" width="24" height="24"/> Icon 1F9BF named mechanical leg
/// Created by Laura Dworatschek
static const IconData mechanical_leg = IconData(0x1F9BF, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9B5.svg" width="24" height="24"/> Icon 1F9B5 named leg
/// Created by Laura Schießer
static const IconData leg = IconData(0x1F9B5, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9B6.svg" width="24" height="24"/> Icon 1F9B6 named foot
/// Created by Daniel Utz
static const IconData foot = IconData(0x1F9B6, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F442.svg" width="24" height="24"/> Icon 1F442 named ear
/// Created by Julian Grüneberg
static const IconData ear = IconData(0x1F442, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9BB.svg" width="24" height="24"/> Icon 1F9BB named ear with hearing aid
/// Created by Laura Dworatschek
static const IconData ear_with_hearing_aid = IconData(0x1F9BB, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F443.svg" width="24" height="24"/> Icon 1F443 named nose
/// Created by Julian Grüneberg
static const IconData nose = IconData(0x1F443, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9E0.svg" width="24" height="24"/> Icon 1F9E0 named brain
/// Created by Julian Grüneberg
static const IconData brain = IconData(0x1F9E0, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAC0.svg" width="24" height="24"/> Icon 1FAC0 named anatomical heart
/// Created by Tonia Reinhardt
static const IconData anatomical_heart = IconData(0x1FAC0, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAC1.svg" width="24" height="24"/> Icon 1FAC1 named lungs
/// Created by Fanny Jung
static const IconData lungs = IconData(0x1FAC1, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9B7.svg" width="24" height="24"/> Icon 1F9B7 named tooth
/// Created by Laura Schießer
static const IconData tooth = IconData(0x1F9B7, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9B4.svg" width="24" height="24"/> Icon 1F9B4 named bone
/// Created by Laura Schießer
static const IconData bone = IconData(0x1F9B4, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F440.svg" width="24" height="24"/> Icon 1F440 named eyes
/// Created by Julian Grüneberg
static const IconData eyes = IconData(0x1F440, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F441.svg" width="24" height="24"/> Icon 1F441 named eye
/// Created by Julian Grüneberg
static const IconData eye = IconData(0x1F441, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F445.svg" width="24" height="24"/> Icon 1F445 named tongue
/// Created by Julian Grüneberg
static const IconData tongue = IconData(0x1F445, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F444.svg" width="24" height="24"/> Icon 1F444 named mouth
/// Created by Julian Grüneberg
static const IconData mouth = IconData(0x1F444, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAE6.svg" width="24" height="24"/> Icon 1FAE6 named biting lip
/// Created by Alexander Müller
static const IconData biting_lip = IconData(0x1FAE6, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F476.svg" width="24" height="24"/> Icon 1F476 named baby
/// Created by Johanna Wellnitz
static const IconData baby = IconData(0x1F476, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9D2.svg" width="24" height="24"/> Icon 1F9D2 named child
/// Created by Johanna Wellnitz
static const IconData child = IconData(0x1F9D2, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F466.svg" width="24" height="24"/> Icon 1F466 named boy
/// Created by Johanna Wellnitz
static const IconData boy = IconData(0x1F466, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F467.svg" width="24" height="24"/> Icon 1F467 named girl
/// Created by Johanna Wellnitz
static const IconData girl = IconData(0x1F467, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9D1.svg" width="24" height="24"/> Icon 1F9D1 named person
/// Created by Johanna Wellnitz
static const IconData person = IconData(0x1F9D1, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F471.svg" width="24" height="24"/> Icon 1F471 named person: blond hair
/// Created by Anne Frauendorf
static const IconData person_blond_hair = IconData(0x1F471, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F468.svg" width="24" height="24"/> Icon 1F468 named man
/// Created by Johanna Wellnitz
static const IconData man = IconData(0x1F468, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9D4.svg" width="24" height="24"/> Icon 1F9D4 named person: beard
/// Created by Lisa Thiel
static const IconData person_beard = IconData(0x1F9D4, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F469.svg" width="24" height="24"/> Icon 1F469 named woman
/// Created by Johanna Wellnitz
static const IconData woman = IconData(0x1F469, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9D3.svg" width="24" height="24"/> Icon 1F9D3 named older person
/// Created by Johanna Wellnitz
static const IconData older_person = IconData(0x1F9D3, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F474.svg" width="24" height="24"/> Icon 1F474 named old man
/// Created by Liz Bravo
static const IconData old_man = IconData(0x1F474, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F475.svg" width="24" height="24"/> Icon 1F475 named old woman
/// Created by Johanna Wellnitz
static const IconData old_woman = IconData(0x1F475, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F64D.svg" width="24" height="24"/> Icon 1F64D named person frowning
/// Created by Johanna Wellnitz
static const IconData person_frowning = IconData(0x1F64D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F64E.svg" width="24" height="24"/> Icon 1F64E named person pouting
/// Created by Johanna Wellnitz
static const IconData person_pouting = IconData(0x1F64E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F645.svg" width="24" height="24"/> Icon 1F645 named person gesturing NO
/// Created by Johanna Wellnitz
static const IconData person_gesturing_no = IconData(0x1F645, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F646.svg" width="24" height="24"/> Icon 1F646 named person gesturing OK
/// Created by Johanna Wellnitz
static const IconData person_gesturing_ok = IconData(0x1F646, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F481.svg" width="24" height="24"/> Icon 1F481 named person tipping hand
/// Created by Johanna Wellnitz
static const IconData person_tipping_hand = IconData(0x1F481, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F64B.svg" width="24" height="24"/> Icon 1F64B named person raising hand
/// Created by Johanna Wellnitz
static const IconData person_raising_hand = IconData(0x1F64B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9CF.svg" width="24" height="24"/> Icon 1F9CF named deaf person
/// Created by Laura Dworatschek
static const IconData deaf_person = IconData(0x1F9CF, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F647.svg" width="24" height="24"/> Icon 1F647 named person bowing
/// Created by Johanna Wellnitz
static const IconData person_bowing = IconData(0x1F647, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F926.svg" width="24" height="24"/> Icon 1F926 named person facepalming
/// Created by Johanna Wellnitz
static const IconData person_facepalming = IconData(0x1F926, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F937.svg" width="24" height="24"/> Icon 1F937 named person shrugging
/// Created by Johanna Wellnitz
static const IconData person_shrugging = IconData(0x1F937, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F46E.svg" width="24" height="24"/> Icon 1F46E named police officer
/// Created by Lisa Thiel
static const IconData police_officer = IconData(0x1F46E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F575.svg" width="24" height="24"/> Icon 1F575 named detective
/// Created by Lisa Thiel
static const IconData detective = IconData(0x1F575, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F482.svg" width="24" height="24"/> Icon 1F482 named guard
/// Created by Lisa Thiel
static const IconData guard = IconData(0x1F482, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F977.svg" width="24" height="24"/> Icon 1F977 named ninja
/// Created by Liz Bravo
static const IconData ninja = IconData(0x1F977, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F477.svg" width="24" height="24"/> Icon 1F477 named construction worker
/// Created by Lisa Thiel
static const IconData construction_worker = IconData(0x1F477, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAC5.svg" width="24" height="24"/> Icon 1FAC5 named person with crown
/// Created by Alena Peichl
static const IconData person_with_crown = IconData(0x1FAC5, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F934.svg" width="24" height="24"/> Icon 1F934 named prince
/// Created by Lisa Thiel
static const IconData prince = IconData(0x1F934, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F478.svg" width="24" height="24"/> Icon 1F478 named princess
/// Created by Lisa Thiel
static const IconData princess = IconData(0x1F478, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F473.svg" width="24" height="24"/> Icon 1F473 named person wearing turban
/// Created by Lisa Thiel
static const IconData person_wearing_turban = IconData(0x1F473, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F472.svg" width="24" height="24"/> Icon 1F472 named person with skullcap
/// Created by Anne Frauendorf
static const IconData person_with_skullcap = IconData(0x1F472, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9D5.svg" width="24" height="24"/> Icon 1F9D5 named woman with headscarf
/// Created by Lisa Thiel
static const IconData woman_with_headscarf = IconData(0x1F9D5, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F935.svg" width="24" height="24"/> Icon 1F935 named person in tuxedo
/// Created by Liz Bravo
static const IconData person_in_tuxedo = IconData(0x1F935, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F470.svg" width="24" height="24"/> Icon 1F470 named person with veil
/// Created by Liz Bravo
static const IconData person_with_veil = IconData(0x1F470, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F930.svg" width="24" height="24"/> Icon 1F930 named pregnant woman
/// Created by Lisa Thiel
static const IconData pregnant_woman = IconData(0x1F930, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAC3.svg" width="24" height="24"/> Icon 1FAC3 named pregnant man
/// Created by Natalie Siebler
static const IconData pregnant_man = IconData(0x1FAC3, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAC4.svg" width="24" height="24"/> Icon 1FAC4 named pregnant person
/// Created by Jana Gerspach
static const IconData pregnant_person = IconData(0x1FAC4, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F931.svg" width="24" height="24"/> Icon 1F931 named breast-feeding
/// Created by Lisa Thiel
static const IconData breast_feeding = IconData(0x1F931, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F47C.svg" width="24" height="24"/> Icon 1F47C named baby angel
/// Created by Anne Frauendorf
static const IconData baby_angel = IconData(0x1F47C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F385.svg" width="24" height="24"/> Icon 1F385 named Santa Claus
/// Created by Lisa Thiel
static const IconData santa_claus = IconData(0x1F385, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F936.svg" width="24" height="24"/> Icon 1F936 named Mrs. Claus
/// Created by Lisa Thiel
static const IconData mrs_claus = IconData(0x1F936, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9B8.svg" width="24" height="24"/> Icon 1F9B8 named superhero
/// Created by Nadine Bartel
static const IconData superhero = IconData(0x1F9B8, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9B9.svg" width="24" height="24"/> Icon 1F9B9 named supervillain
/// Created by Nadine Bartel
static const IconData supervillain = IconData(0x1F9B9, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9D9.svg" width="24" height="24"/> Icon 1F9D9 named mage
/// Created by Lisa Thiel
static const IconData mage = IconData(0x1F9D9, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9DA.svg" width="24" height="24"/> Icon 1F9DA named fairy
/// Created by Nadine Bartel
static const IconData fairy = IconData(0x1F9DA, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9DB.svg" width="24" height="24"/> Icon 1F9DB named vampire
/// Created by Nadine Bartel
static const IconData vampire = IconData(0x1F9DB, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9DC.svg" width="24" height="24"/> Icon 1F9DC named merperson
/// Created by Rifat Erdogan
static const IconData merperson = IconData(0x1F9DC, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9DD.svg" width="24" height="24"/> Icon 1F9DD named elf
/// Created by Lisa Thiel
static const IconData elf = IconData(0x1F9DD, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9DE.svg" width="24" height="24"/> Icon 1F9DE named genie
/// Created by Lisa Thiel
static const IconData genie = IconData(0x1F9DE, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9DF.svg" width="24" height="24"/> Icon 1F9DF named zombie
/// Created by Lisa Thiel
static const IconData zombie = IconData(0x1F9DF, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9CC.svg" width="24" height="24"/> Icon 1F9CC named troll
/// Created by Niklas Kuntz
static const IconData troll = IconData(0x1F9CC, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F486.svg" width="24" height="24"/> Icon 1F486 named person getting massage
/// Created by Johanna Wellnitz
static const IconData person_getting_massage = IconData(0x1F486, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F487.svg" width="24" height="24"/> Icon 1F487 named person getting haircut
/// Created by Johanna Wellnitz
static const IconData person_getting_haircut = IconData(0x1F487, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6B6.svg" width="24" height="24"/> Icon 1F6B6 named person walking
/// Created by Johanna Wellnitz
static const IconData person_walking = IconData(0x1F6B6, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9CD.svg" width="24" height="24"/> Icon 1F9CD named person standing
/// Created by Laura Dworatschek
static const IconData person_standing = IconData(0x1F9CD, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9CE.svg" width="24" height="24"/> Icon 1F9CE named person kneeling
/// Created by Laura Dworatschek
static const IconData person_kneeling = IconData(0x1F9CE, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3C3.svg" width="24" height="24"/> Icon 1F3C3 named person running
/// Created by Johanna Wellnitz
static const IconData person_running = IconData(0x1F3C3, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F483.svg" width="24" height="24"/> Icon 1F483 named woman dancing
/// Created by Johanna Wellnitz
static const IconData woman_dancing = IconData(0x1F483, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F57A.svg" width="24" height="24"/> Icon 1F57A named man dancing
/// Created by Johanna Wellnitz
static const IconData man_dancing = IconData(0x1F57A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F574.svg" width="24" height="24"/> Icon 1F574 named person in suit levitating
/// Created by Florian Nagel
static const IconData person_in_suit_levitating = IconData(0x1F574, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F46F.svg" width="24" height="24"/> Icon 1F46F named people with bunny ears
/// Created by Johanna Wellnitz
static const IconData people_with_bunny_ears = IconData(0x1F46F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9D6.svg" width="24" height="24"/> Icon 1F9D6 named person in steamy room
/// Created by Florian Nagel
static const IconData person_in_steamy_room = IconData(0x1F9D6, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9D7.svg" width="24" height="24"/> Icon 1F9D7 named person climbing
/// Created by Johanna Wellnitz
static const IconData person_climbing = IconData(0x1F9D7, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F93A.svg" width="24" height="24"/> Icon 1F93A named person fencing
/// Created by Johanna Wellnitz
static const IconData person_fencing = IconData(0x1F93A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3C7.svg" width="24" height="24"/> Icon 1F3C7 named horse racing
/// Created by Johanna Wellnitz
static const IconData horse_racing = IconData(0x1F3C7, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/26F7.svg" width="24" height="24"/> Icon 26F7 named skier
/// Created by Johanna Wellnitz
static const IconData skier = IconData(0x26F7, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3C2.svg" width="24" height="24"/> Icon 1F3C2 named snowboarder
/// Created by Johanna Wellnitz
static const IconData snowboarder = IconData(0x1F3C2, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3CC.svg" width="24" height="24"/> Icon 1F3CC named person golfing
/// Created by Johanna Wellnitz
static const IconData person_golfing = IconData(0x1F3CC, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3C4.svg" width="24" height="24"/> Icon 1F3C4 named person surfing
/// Created by Johanna Wellnitz
static const IconData person_surfing = IconData(0x1F3C4, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6A3.svg" width="24" height="24"/> Icon 1F6A3 named person rowing boat
/// Created by Johanna Wellnitz
static const IconData person_rowing_boat = IconData(0x1F6A3, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3CA.svg" width="24" height="24"/> Icon 1F3CA named person swimming
/// Created by Johanna Wellnitz
static const IconData person_swimming = IconData(0x1F3CA, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/26F9.svg" width="24" height="24"/> Icon 26F9 named person bouncing ball
/// Created by Johanna Wellnitz
static const IconData person_bouncing_ball = IconData(0x26F9, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3CB.svg" width="24" height="24"/> Icon 1F3CB named person lifting weights
/// Created by Johanna Wellnitz
static const IconData person_lifting_weights = IconData(0x1F3CB, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6B4.svg" width="24" height="24"/> Icon 1F6B4 named person biking
/// Created by Johanna Wellnitz
static const IconData person_biking = IconData(0x1F6B4, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6B5.svg" width="24" height="24"/> Icon 1F6B5 named person mountain biking
/// Created by Anne Frauendorf
static const IconData person_mountain_biking = IconData(0x1F6B5, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F938.svg" width="24" height="24"/> Icon 1F938 named person cartwheeling
/// Created by Johanna Wellnitz
static const IconData person_cartwheeling = IconData(0x1F938, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F93C.svg" width="24" height="24"/> Icon 1F93C named people wrestling
/// Created by Johanna Wellnitz
static const IconData people_wrestling = IconData(0x1F93C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F93D.svg" width="24" height="24"/> Icon 1F93D named person playing water polo
/// Created by Johanna Wellnitz
static const IconData person_playing_water_polo = IconData(0x1F93D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F93E.svg" width="24" height="24"/> Icon 1F93E named person playing handball
/// Created by Johanna Wellnitz
static const IconData person_playing_handball = IconData(0x1F93E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F939.svg" width="24" height="24"/> Icon 1F939 named person juggling
/// Created by Johanna Wellnitz
static const IconData person_juggling = IconData(0x1F939, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9D8.svg" width="24" height="24"/> Icon 1F9D8 named person in lotus position
/// Created by Johanna Wellnitz
static const IconData person_in_lotus_position = IconData(0x1F9D8, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6C0.svg" width="24" height="24"/> Icon 1F6C0 named person taking bath
/// Created by Anne Frauendorf
static const IconData person_taking_bath = IconData(0x1F6C0, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6CC.svg" width="24" height="24"/> Icon 1F6CC named person in bed
/// Created by Johanna Wellnitz
static const IconData person_in_bed = IconData(0x1F6CC, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F46D.svg" width="24" height="24"/> Icon 1F46D named women holding hands
/// Created by Lisa Schulz
static const IconData women_holding_hands = IconData(0x1F46D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F46B.svg" width="24" height="24"/> Icon 1F46B named woman and man holding hands
/// Created by Lisa Schulz
static const IconData woman_and_man_holding_hands = IconData(0x1F46B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F46C.svg" width="24" height="24"/> Icon 1F46C named men holding hands
/// Created by Lisa Schulz
static const IconData men_holding_hands = IconData(0x1F46C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F48F.svg" width="24" height="24"/> Icon 1F48F named kiss
/// Created by Lisa Schulz
static const IconData kiss = IconData(0x1F48F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F491.svg" width="24" height="24"/> Icon 1F491 named couple with heart
/// Created by Lisa Schulz
static const IconData couple_with_heart = IconData(0x1F491, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F46A.svg" width="24" height="24"/> Icon 1F46A named family
/// Created by Lisa Schulz
static const IconData family = IconData(0x1F46A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F5E3.svg" width="24" height="24"/> Icon 1F5E3 named speaking head
/// Created by Johanna Wellnitz
static const IconData speaking_head = IconData(0x1F5E3, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F464.svg" width="24" height="24"/> Icon 1F464 named bust in silhouette
/// Created by Johanna Wellnitz
static const IconData bust_in_silhouette = IconData(0x1F464, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F465.svg" width="24" height="24"/> Icon 1F465 named busts in silhouette
/// Created by Johanna Wellnitz
static const IconData busts_in_silhouette = IconData(0x1F465, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAC2.svg" width="24" height="24"/> Icon 1FAC2 named people hugging
/// Created by Kai Wanschura
static const IconData people_hugging = IconData(0x1FAC2, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F463.svg" width="24" height="24"/> Icon 1F463 named footprints
/// Created by Julian Grüneberg
static const IconData footprints = IconData(0x1F463, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3FB.svg" width="24" height="24"/> Icon 1F3FB named light skin tone
/// Created by Benedikt Groß
static const IconData light_skin_tone = IconData(0x1F3FB, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3FC.svg" width="24" height="24"/> Icon 1F3FC named medium-light skin tone
/// Created by Benedikt Groß
static const IconData medium_light_skin_tone = IconData(0x1F3FC, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3FD.svg" width="24" height="24"/> Icon 1F3FD named medium skin tone
/// Created by Benedikt Groß
static const IconData medium_skin_tone = IconData(0x1F3FD, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3FE.svg" width="24" height="24"/> Icon 1F3FE named medium-dark skin tone
/// Created by Benedikt Groß
static const IconData medium_dark_skin_tone = IconData(0x1F3FE, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3FF.svg" width="24" height="24"/> Icon 1F3FF named dark skin tone
/// Created by Benedikt Groß
static const IconData dark_skin_tone = IconData(0x1F3FF, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9B0.svg" width="24" height="24"/> Icon 1F9B0 named red hair
/// Created by Nadine Bartel
static const IconData red_hair = IconData(0x1F9B0, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9B1.svg" width="24" height="24"/> Icon 1F9B1 named curly hair
/// Created by Nadine Bartel
static const IconData curly_hair = IconData(0x1F9B1, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9B3.svg" width="24" height="24"/> Icon 1F9B3 named white hair
/// Created by Nadine Bartel
static const IconData white_hair = IconData(0x1F9B3, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9B2.svg" width="24" height="24"/> Icon 1F9B2 named bald
/// Created by Nadine Bartel
static const IconData bald = IconData(0x1F9B2, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F435.svg" width="24" height="24"/> Icon 1F435 named monkey face
/// Created by Sofie Ascherl
static const IconData monkey_face = IconData(0x1F435, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F412.svg" width="24" height="24"/> Icon 1F412 named monkey
/// Created by Sofie Ascherl
static const IconData monkey = IconData(0x1F412, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F98D.svg" width="24" height="24"/> Icon 1F98D named gorilla
/// Created by Sofie Ascherl
static const IconData gorilla = IconData(0x1F98D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9A7.svg" width="24" height="24"/> Icon 1F9A7 named orangutan
/// Created by Yasmin Abdullahi
static const IconData orangutan = IconData(0x1F9A7, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F436.svg" width="24" height="24"/> Icon 1F436 named dog face
/// Created by Sofie Ascherl
static const IconData dog_face = IconData(0x1F436, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F415.svg" width="24" height="24"/> Icon 1F415 named dog
/// Created by Sofie Ascherl
static const IconData dog = IconData(0x1F415, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9AE.svg" width="24" height="24"/> Icon 1F9AE named guide dog
/// Created by Yasmin Abdullahi
static const IconData guide_dog = IconData(0x1F9AE, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F429.svg" width="24" height="24"/> Icon 1F429 named poodle
/// Created by Anne Frauendorf
static const IconData poodle = IconData(0x1F429, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F43A.svg" width="24" height="24"/> Icon 1F43A named wolf
/// Created by Sofie Ascherl
static const IconData wolf = IconData(0x1F43A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F98A.svg" width="24" height="24"/> Icon 1F98A named fox
/// Created by Sofie Ascherl
static const IconData fox = IconData(0x1F98A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F99D.svg" width="24" height="24"/> Icon 1F99D named raccoon
/// Created by Laura Schießer
static const IconData raccoon = IconData(0x1F99D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F431.svg" width="24" height="24"/> Icon 1F431 named cat face
/// Created by Sofie Ascherl
static const IconData cat_face = IconData(0x1F431, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F408.svg" width="24" height="24"/> Icon 1F408 named cat
/// Created by Sofie Ascherl
static const IconData cat = IconData(0x1F408, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F981.svg" width="24" height="24"/> Icon 1F981 named lion
/// Created by Sofie Ascherl
static const IconData lion = IconData(0x1F981, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F42F.svg" width="24" height="24"/> Icon 1F42F named tiger face
/// Created by Sofie Ascherl
static const IconData tiger_face = IconData(0x1F42F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F405.svg" width="24" height="24"/> Icon 1F405 named tiger
/// Created by Sofie Ascherl
static const IconData tiger = IconData(0x1F405, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F406.svg" width="24" height="24"/> Icon 1F406 named leopard
/// Created by Sofie Ascherl
static const IconData leopard = IconData(0x1F406, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F434.svg" width="24" height="24"/> Icon 1F434 named horse face
/// Created by Sofie Ascherl
static const IconData horse_face = IconData(0x1F434, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F40E.svg" width="24" height="24"/> Icon 1F40E named horse
/// Created by Sofie Ascherl
static const IconData horse = IconData(0x1F40E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F984.svg" width="24" height="24"/> Icon 1F984 named unicorn
/// Created by Sofie Ascherl
static const IconData unicorn = IconData(0x1F984, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F993.svg" width="24" height="24"/> Icon 1F993 named zebra
/// Created by Sofie Ascherl
static const IconData zebra = IconData(0x1F993, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F98C.svg" width="24" height="24"/> Icon 1F98C named deer
/// Created by Sofie Ascherl
static const IconData deer = IconData(0x1F98C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9AC.svg" width="24" height="24"/> Icon 1F9AC named bison
/// Created by Liz Bravo
static const IconData bison = IconData(0x1F9AC, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F42E.svg" width="24" height="24"/> Icon 1F42E named cow face
/// Created by Sofie Ascherl
static const IconData cow_face = IconData(0x1F42E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F402.svg" width="24" height="24"/> Icon 1F402 named ox
/// Created by Sofie Ascherl
static const IconData ox = IconData(0x1F402, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F403.svg" width="24" height="24"/> Icon 1F403 named water buffalo
/// Created by Sofie Ascherl
static const IconData water_buffalo = IconData(0x1F403, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F404.svg" width="24" height="24"/> Icon 1F404 named cow
/// Created by Sofie Ascherl
static const IconData cow = IconData(0x1F404, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F437.svg" width="24" height="24"/> Icon 1F437 named pig face
/// Created by Sofie Ascherl
static const IconData pig_face = IconData(0x1F437, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F416.svg" width="24" height="24"/> Icon 1F416 named pig
/// Created by Sofie Ascherl
static const IconData pig = IconData(0x1F416, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F417.svg" width="24" height="24"/> Icon 1F417 named boar
/// Created by Sofie Ascherl
static const IconData boar = IconData(0x1F417, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F43D.svg" width="24" height="24"/> Icon 1F43D named pig nose
/// Created by Sofie Ascherl
static const IconData pig_nose = IconData(0x1F43D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F40F.svg" width="24" height="24"/> Icon 1F40F named ram
/// Created by Sofie Ascherl
static const IconData ram = IconData(0x1F40F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F411.svg" width="24" height="24"/> Icon 1F411 named ewe
/// Created by Sofie Ascherl
static const IconData ewe = IconData(0x1F411, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F410.svg" width="24" height="24"/> Icon 1F410 named goat
/// Created by Sofie Ascherl
static const IconData goat = IconData(0x1F410, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F42A.svg" width="24" height="24"/> Icon 1F42A named camel
/// Created by Sofie Ascherl
static const IconData camel = IconData(0x1F42A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F42B.svg" width="24" height="24"/> Icon 1F42B named two-hump camel
/// Created by Sofie Ascherl
static const IconData two_hump_camel = IconData(0x1F42B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F999.svg" width="24" height="24"/> Icon 1F999 named llama
/// Created by Carlin MacKenzie
static const IconData llama = IconData(0x1F999, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F992.svg" width="24" height="24"/> Icon 1F992 named giraffe
/// Created by Sofie Ascherl
static const IconData giraffe = IconData(0x1F992, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F418.svg" width="24" height="24"/> Icon 1F418 named elephant
/// Created by Sofie Ascherl
static const IconData elephant = IconData(0x1F418, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9A3.svg" width="24" height="24"/> Icon 1F9A3 named mammoth
/// Created by Liz Bravo
static const IconData mammoth = IconData(0x1F9A3, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F98F.svg" width="24" height="24"/> Icon 1F98F named rhinoceros
/// Created by Sofie Ascherl
static const IconData rhinoceros = IconData(0x1F98F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F99B.svg" width="24" height="24"/> Icon 1F99B named hippopotamus
/// Created by Laura Schießer
static const IconData hippopotamus = IconData(0x1F99B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F42D.svg" width="24" height="24"/> Icon 1F42D named mouse face
/// Created by Sofie Ascherl
static const IconData mouse_face = IconData(0x1F42D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F401.svg" width="24" height="24"/> Icon 1F401 named mouse
/// Created by Sofie Ascherl
static const IconData mouse = IconData(0x1F401, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F400.svg" width="24" height="24"/> Icon 1F400 named rat
/// Created by Sofie Ascherl
static const IconData rat = IconData(0x1F400, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F439.svg" width="24" height="24"/> Icon 1F439 named hamster
/// Created by Sofie Ascherl
static const IconData hamster = IconData(0x1F439, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F430.svg" width="24" height="24"/> Icon 1F430 named rabbit face
/// Created by Sofie Ascherl
static const IconData rabbit_face = IconData(0x1F430, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F407.svg" width="24" height="24"/> Icon 1F407 named rabbit
/// Created by Sofie Ascherl
static const IconData rabbit = IconData(0x1F407, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F43F.svg" width="24" height="24"/> Icon 1F43F named chipmunk
/// Created by Sofie Ascherl
static const IconData chipmunk = IconData(0x1F43F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9AB.svg" width="24" height="24"/> Icon 1F9AB named beaver
/// Created by Liz Bravo
static const IconData beaver = IconData(0x1F9AB, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F994.svg" width="24" height="24"/> Icon 1F994 named hedgehog
/// Created by Sofie Ascherl
static const IconData hedgehog = IconData(0x1F994, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F987.svg" width="24" height="24"/> Icon 1F987 named bat
/// Created by Sofie Ascherl
static const IconData bat = IconData(0x1F987, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F43B.svg" width="24" height="24"/> Icon 1F43B named bear
/// Created by Sofie Ascherl
static const IconData bear = IconData(0x1F43B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F428.svg" width="24" height="24"/> Icon 1F428 named koala
/// Created by Sofie Ascherl
static const IconData koala = IconData(0x1F428, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F43C.svg" width="24" height="24"/> Icon 1F43C named panda
/// Created by Sofie Ascherl
static const IconData panda = IconData(0x1F43C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9A5.svg" width="24" height="24"/> Icon 1F9A5 named sloth
/// Created by Yasmin Abdullahi
static const IconData sloth = IconData(0x1F9A5, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9A6.svg" width="24" height="24"/> Icon 1F9A6 named otter
/// Created by Yasmin Abdullahi
static const IconData otter = IconData(0x1F9A6, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9A8.svg" width="24" height="24"/> Icon 1F9A8 named skunk
/// Created by Yasmin Abdullahi
static const IconData skunk = IconData(0x1F9A8, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F998.svg" width="24" height="24"/> Icon 1F998 named kangaroo
/// Created by Laura Schießer
static const IconData kangaroo = IconData(0x1F998, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9A1.svg" width="24" height="24"/> Icon 1F9A1 named badger
/// Created by Laura Schießer
static const IconData badger = IconData(0x1F9A1, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F43E.svg" width="24" height="24"/> Icon 1F43E named paw prints
/// Created by Sofie Ascherl
static const IconData paw_prints = IconData(0x1F43E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F983.svg" width="24" height="24"/> Icon 1F983 named turkey
/// Created by Selina Bauder
static const IconData turkey = IconData(0x1F983, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F414.svg" width="24" height="24"/> Icon 1F414 named chicken
/// Created by Selina Bauder
static const IconData chicken = IconData(0x1F414, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F413.svg" width="24" height="24"/> Icon 1F413 named rooster
/// Created by Selina Bauder
static const IconData rooster = IconData(0x1F413, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F423.svg" width="24" height="24"/> Icon 1F423 named hatching chick
/// Created by Selina Bauder
static const IconData hatching_chick = IconData(0x1F423, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F424.svg" width="24" height="24"/> Icon 1F424 named baby chick
/// Created by Selina Bauder
static const IconData baby_chick = IconData(0x1F424, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F425.svg" width="24" height="24"/> Icon 1F425 named front-facing baby chick
/// Created by Selina Bauder
static const IconData front_facing_baby_chick = IconData(0x1F425, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F426.svg" width="24" height="24"/> Icon 1F426 named bird
/// Created by Selina Bauder
static const IconData bird = IconData(0x1F426, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F427.svg" width="24" height="24"/> Icon 1F427 named penguin
/// Created by Selina Bauder
static const IconData penguin = IconData(0x1F427, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F54A.svg" width="24" height="24"/> Icon 1F54A named dove
/// Created by Selina Bauder
static const IconData dove = IconData(0x1F54A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F985.svg" width="24" height="24"/> Icon 1F985 named eagle
/// Created by Selina Bauder
static const IconData eagle = IconData(0x1F985, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F986.svg" width="24" height="24"/> Icon 1F986 named duck
/// Created by Selina Bauder
static const IconData duck = IconData(0x1F986, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9A2.svg" width="24" height="24"/> Icon 1F9A2 named swan
/// Created by Laura Schießer
static const IconData swan = IconData(0x1F9A2, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F989.svg" width="24" height="24"/> Icon 1F989 named owl
/// Created by Selina Bauder
static const IconData owl = IconData(0x1F989, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9A4.svg" width="24" height="24"/> Icon 1F9A4 named dodo
/// Created by Liz Bravo
static const IconData dodo = IconData(0x1F9A4, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAB6.svg" width="24" height="24"/> Icon 1FAB6 named feather
/// Created by Liz Bravo
static const IconData feather = IconData(0x1FAB6, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9A9.svg" width="24" height="24"/> Icon 1F9A9 named flamingo
/// Created by Mariella Steeb
static const IconData flamingo = IconData(0x1F9A9, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F99A.svg" width="24" height="24"/> Icon 1F99A named peacock
/// Created by Laura Schießer
static const IconData peacock = IconData(0x1F99A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F99C.svg" width="24" height="24"/> Icon 1F99C named parrot
/// Created by Ricarda Krejci
static const IconData parrot = IconData(0x1F99C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F438.svg" width="24" height="24"/> Icon 1F438 named frog
/// Created by Selina Bauder
static const IconData frog = IconData(0x1F438, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F40A.svg" width="24" height="24"/> Icon 1F40A named crocodile
/// Created by Selina Bauder
static const IconData crocodile = IconData(0x1F40A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F422.svg" width="24" height="24"/> Icon 1F422 named turtle
/// Created by Robert Winslow
static const IconData turtle = IconData(0x1F422, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F98E.svg" width="24" height="24"/> Icon 1F98E named lizard
/// Created by Selina Bauder
static const IconData lizard = IconData(0x1F98E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F40D.svg" width="24" height="24"/> Icon 1F40D named snake
/// Created by Selina Bauder
static const IconData snake = IconData(0x1F40D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F432.svg" width="24" height="24"/> Icon 1F432 named dragon face
/// Created by Selina Bauder
static const IconData dragon_face = IconData(0x1F432, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F409.svg" width="24" height="24"/> Icon 1F409 named dragon
/// Created by Selina Bauder
static const IconData dragon = IconData(0x1F409, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F995.svg" width="24" height="24"/> Icon 1F995 named sauropod
/// Created by Selina Bauder
static const IconData sauropod = IconData(0x1F995, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F996.svg" width="24" height="24"/> Icon 1F996 named T-Rex
/// Created by Selina Bauder
static const IconData t_rex = IconData(0x1F996, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F433.svg" width="24" height="24"/> Icon 1F433 named spouting whale
/// Created by Kris Kowal
static const IconData spouting_whale = IconData(0x1F433, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F40B.svg" width="24" height="24"/> Icon 1F40B named whale
/// Created by Kris Kowal
static const IconData whale = IconData(0x1F40B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F42C.svg" width="24" height="24"/> Icon 1F42C named dolphin
/// Created by Kris Kowal
static const IconData dolphin = IconData(0x1F42C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9AD.svg" width="24" height="24"/> Icon 1F9AD named seal
/// Created by Liz Bravo
static const IconData seal = IconData(0x1F9AD, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F41F.svg" width="24" height="24"/> Icon 1F41F named fish
/// Created by Selina Bauder
static const IconData fish = IconData(0x1F41F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F420.svg" width="24" height="24"/> Icon 1F420 named tropical fish
/// Created by Selina Bauder
static const IconData tropical_fish = IconData(0x1F420, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F421.svg" width="24" height="24"/> Icon 1F421 named blowfish
/// Created by Selina Bauder
static const IconData blowfish = IconData(0x1F421, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F988.svg" width="24" height="24"/> Icon 1F988 named shark
/// Created by Selina Bauder
static const IconData shark = IconData(0x1F988, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F419.svg" width="24" height="24"/> Icon 1F419 named octopus
/// Created by Selina Bauder
static const IconData octopus = IconData(0x1F419, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F41A.svg" width="24" height="24"/> Icon 1F41A named spiral shell
/// Created by Selina Bauder
static const IconData spiral_shell = IconData(0x1F41A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAB8.svg" width="24" height="24"/> Icon 1FAB8 named coral
/// Created by Alena Peichl
static const IconData coral = IconData(0x1FAB8, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F40C.svg" width="24" height="24"/> Icon 1F40C named snail
/// Created by Selina Bauder
static const IconData snail = IconData(0x1F40C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F98B.svg" width="24" height="24"/> Icon 1F98B named butterfly
/// Created by Robert Winslow
static const IconData butterfly = IconData(0x1F98B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F41B.svg" width="24" height="24"/> Icon 1F41B named bug
/// Created by Liz Bravo
static const IconData bug = IconData(0x1F41B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F41C.svg" width="24" height="24"/> Icon 1F41C named ant
/// Created by Selina Bauder
static const IconData ant = IconData(0x1F41C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F41D.svg" width="24" height="24"/> Icon 1F41D named honeybee
/// Created by Selina Bauder
static const IconData honeybee = IconData(0x1F41D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAB2.svg" width="24" height="24"/> Icon 1FAB2 named beetle
/// Created by Liz Bravo
static const IconData beetle = IconData(0x1FAB2, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F41E.svg" width="24" height="24"/> Icon 1F41E named lady beetle
/// Created by Liz Bravo
static const IconData lady_beetle = IconData(0x1F41E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F997.svg" width="24" height="24"/> Icon 1F997 named cricket
/// Created by Selina Bauder
static const IconData cricket = IconData(0x1F997, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAB3.svg" width="24" height="24"/> Icon 1FAB3 named cockroach
/// Created by Liz Bravo
static const IconData cockroach = IconData(0x1FAB3, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F577.svg" width="24" height="24"/> Icon 1F577 named spider
/// Created by Selina Bauder
static const IconData spider = IconData(0x1F577, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F578.svg" width="24" height="24"/> Icon 1F578 named spider web
/// Created by Selina Bauder
static const IconData spider_web = IconData(0x1F578, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F982.svg" width="24" height="24"/> Icon 1F982 named scorpion
/// Created by Selina Bauder
static const IconData scorpion = IconData(0x1F982, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F99F.svg" width="24" height="24"/> Icon 1F99F named mosquito
/// Created by Liz Bravo
static const IconData mosquito = IconData(0x1F99F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAB0.svg" width="24" height="24"/> Icon 1FAB0 named fly
/// Created by Liz Bravo
static const IconData fly = IconData(0x1FAB0, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAB1.svg" width="24" height="24"/> Icon 1FAB1 named worm
/// Created by Liz Bravo
static const IconData worm = IconData(0x1FAB1, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9A0.svg" width="24" height="24"/> Icon 1F9A0 named microbe
/// Created by Benedikt Groß
static const IconData microbe = IconData(0x1F9A0, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F490.svg" width="24" height="24"/> Icon 1F490 named bouquet
/// Created by Liz Bravo
static const IconData bouquet = IconData(0x1F490, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F338.svg" width="24" height="24"/> Icon 1F338 named cherry blossom
/// Created by Hilda Kalyoncu
static const IconData cherry_blossom = IconData(0x1F338, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4AE.svg" width="24" height="24"/> Icon 1F4AE named white flower
/// Created by Ricarda Krejci
static const IconData white_flower = IconData(0x1F4AE, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAB7.svg" width="24" height="24"/> Icon 1FAB7 named lotus
/// Created by Max Isele
static const IconData lotus = IconData(0x1FAB7, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3F5.svg" width="24" height="24"/> Icon 1F3F5 named rosette
/// Created by Ricarda Krejci
static const IconData rosette = IconData(0x1F3F5, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F339.svg" width="24" height="24"/> Icon 1F339 named rose
/// Created by Hilda Kalyoncu
static const IconData rose = IconData(0x1F339, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F940.svg" width="24" height="24"/> Icon 1F940 named wilted flower
/// Created by Hilda Kalyoncu
static const IconData wilted_flower = IconData(0x1F940, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F33A.svg" width="24" height="24"/> Icon 1F33A named hibiscus
/// Created by Hilda Kalyoncu
static const IconData hibiscus = IconData(0x1F33A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F33B.svg" width="24" height="24"/> Icon 1F33B named sunflower
/// Created by Hilda Kalyoncu
static const IconData sunflower = IconData(0x1F33B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F33C.svg" width="24" height="24"/> Icon 1F33C named blossom
/// Created by Hilda Kalyoncu
static const IconData blossom = IconData(0x1F33C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F337.svg" width="24" height="24"/> Icon 1F337 named tulip
/// Created by Hilda Kalyoncu
static const IconData tulip = IconData(0x1F337, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F331.svg" width="24" height="24"/> Icon 1F331 named seedling
/// Created by Hilda Kalyoncu
static const IconData seedling = IconData(0x1F331, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAB4.svg" width="24" height="24"/> Icon 1FAB4 named potted plant
/// Created by Liz Bravo
static const IconData potted_plant = IconData(0x1FAB4, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F332.svg" width="24" height="24"/> Icon 1F332 named evergreen tree
/// Created by Hilda Kalyoncu
static const IconData evergreen_tree = IconData(0x1F332, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F333.svg" width="24" height="24"/> Icon 1F333 named deciduous tree
/// Created by Hilda Kalyoncu
static const IconData deciduous_tree = IconData(0x1F333, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F334.svg" width="24" height="24"/> Icon 1F334 named palm tree
/// Created by Hilda Kalyoncu
static const IconData palm_tree = IconData(0x1F334, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F335.svg" width="24" height="24"/> Icon 1F335 named cactus
/// Created by Liz Bravo
static const IconData cactus = IconData(0x1F335, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F33E.svg" width="24" height="24"/> Icon 1F33E named sheaf of rice
/// Created by Hend Hourani
static const IconData sheaf_of_rice = IconData(0x1F33E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F33F.svg" width="24" height="24"/> Icon 1F33F named herb
/// Created by Hilda Kalyoncu
static const IconData herb = IconData(0x1F33F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2618.svg" width="24" height="24"/> Icon 2618 named shamrock
/// Created by Hilda Kalyoncu
static const IconData shamrock = IconData(0x2618, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F340.svg" width="24" height="24"/> Icon 1F340 named four leaf clover
/// Created by Hilda Kalyoncu
static const IconData four_leaf_clover = IconData(0x1F340, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F341.svg" width="24" height="24"/> Icon 1F341 named maple leaf
/// Created by Hilda Kalyoncu
static const IconData maple_leaf = IconData(0x1F341, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F342.svg" width="24" height="24"/> Icon 1F342 named fallen leaf
/// Created by Ricarda Krejci
static const IconData fallen_leaf = IconData(0x1F342, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F343.svg" width="24" height="24"/> Icon 1F343 named leaf fluttering in wind
/// Created by Ricarda Krejci
static const IconData leaf_fluttering_in_wind = IconData(0x1F343, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAB9.svg" width="24" height="24"/> Icon 1FAB9 named empty nest
/// Created by Alena Peichl
static const IconData empty_nest = IconData(0x1FAB9, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FABA.svg" width="24" height="24"/> Icon 1FABA named nest with eggs
/// Created by Alena Peichl
static const IconData nest_with_eggs = IconData(0x1FABA, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F347.svg" width="24" height="24"/> Icon 1F347 named grapes
/// Created by Hend Hourani
static const IconData grapes = IconData(0x1F347, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F348.svg" width="24" height="24"/> Icon 1F348 named melon
/// Created by Hend Hourani
static const IconData melon = IconData(0x1F348, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F349.svg" width="24" height="24"/> Icon 1F349 named watermelon
/// Created by Marius Schnabel
static const IconData watermelon = IconData(0x1F349, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F34A.svg" width="24" height="24"/> Icon 1F34A named tangerine
/// Created by Liz Bravo
static const IconData tangerine = IconData(0x1F34A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F34B.svg" width="24" height="24"/> Icon 1F34B named lemon
/// Created by Marius Schnabel
static const IconData lemon = IconData(0x1F34B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F34C.svg" width="24" height="24"/> Icon 1F34C named banana
/// Created by Marius Schnabel
static const IconData banana = IconData(0x1F34C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F34D.svg" width="24" height="24"/> Icon 1F34D named pineapple
/// Created by Marius Schnabel
static const IconData pineapple = IconData(0x1F34D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F96D.svg" width="24" height="24"/> Icon 1F96D named mango
/// Created by Ricarda Krejci
static const IconData mango = IconData(0x1F96D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F34E.svg" width="24" height="24"/> Icon 1F34E named red apple
/// Created by Liz Bravo
static const IconData red_apple = IconData(0x1F34E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F34F.svg" width="24" height="24"/> Icon 1F34F named green apple
/// Created by Marius Schnabel
static const IconData green_apple = IconData(0x1F34F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F350.svg" width="24" height="24"/> Icon 1F350 named pear
/// Created by Marius Schnabel
static const IconData pear = IconData(0x1F350, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F351.svg" width="24" height="24"/> Icon 1F351 named peach
/// Created by Marius Schnabel
static const IconData peach = IconData(0x1F351, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F352.svg" width="24" height="24"/> Icon 1F352 named cherries
/// Created by Marius Schnabel
static const IconData cherries = IconData(0x1F352, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F353.svg" width="24" height="24"/> Icon 1F353 named strawberry
/// Created by Liz Bravo
static const IconData strawberry = IconData(0x1F353, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAD0.svg" width="24" height="24"/> Icon 1FAD0 named blueberries
/// Created by Liz Bravo
static const IconData blueberries = IconData(0x1FAD0, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F95D.svg" width="24" height="24"/> Icon 1F95D named kiwi fruit
/// Created by Marius Schnabel
static const IconData kiwi_fruit = IconData(0x1F95D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F345.svg" width="24" height="24"/> Icon 1F345 named tomato
/// Created by Marius Schnabel
static const IconData tomato = IconData(0x1F345, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAD2.svg" width="24" height="24"/> Icon 1FAD2 named olive
/// Created by Liz Bravo
static const IconData olive = IconData(0x1FAD2, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F965.svg" width="24" height="24"/> Icon 1F965 named coconut
/// Created by Marius Schnabel
static const IconData coconut = IconData(0x1F965, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F951.svg" width="24" height="24"/> Icon 1F951 named avocado
/// Created by Marius Schnabel
static const IconData avocado = IconData(0x1F951, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F346.svg" width="24" height="24"/> Icon 1F346 named eggplant
/// Created by Marius Schnabel
static const IconData eggplant = IconData(0x1F346, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F954.svg" width="24" height="24"/> Icon 1F954 named potato
/// Created by Marius Schnabel
static const IconData potato = IconData(0x1F954, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F955.svg" width="24" height="24"/> Icon 1F955 named carrot
/// Created by Marius Schnabel
static const IconData carrot = IconData(0x1F955, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F33D.svg" width="24" height="24"/> Icon 1F33D named ear of corn
/// Created by Marius Schnabel
static const IconData ear_of_corn = IconData(0x1F33D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F336.svg" width="24" height="24"/> Icon 1F336 named hot pepper
/// Created by Marius Schnabel
static const IconData hot_pepper = IconData(0x1F336, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAD1.svg" width="24" height="24"/> Icon 1FAD1 named bell pepper
/// Created by Liz Bravo
static const IconData bell_pepper = IconData(0x1FAD1, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F952.svg" width="24" height="24"/> Icon 1F952 named cucumber
/// Created by Liz Bravo
static const IconData cucumber = IconData(0x1F952, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F96C.svg" width="24" height="24"/> Icon 1F96C named leafy green
/// Created by Ricarda Krejci
static const IconData leafy_green = IconData(0x1F96C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F966.svg" width="24" height="24"/> Icon 1F966 named broccoli
/// Created by Marius Schnabel
static const IconData broccoli = IconData(0x1F966, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9C4.svg" width="24" height="24"/> Icon 1F9C4 named garlic
/// Created by Yasmin Abdullahi
static const IconData garlic = IconData(0x1F9C4, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9C5.svg" width="24" height="24"/> Icon 1F9C5 named onion
/// Created by Yasmin Abdullahi
static const IconData onion = IconData(0x1F9C5, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F344.svg" width="24" height="24"/> Icon 1F344 named mushroom
/// Created by Marius Schnabel
static const IconData mushroom = IconData(0x1F344, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F95C.svg" width="24" height="24"/> Icon 1F95C named peanuts
/// Created by Marius Schnabel
static const IconData peanuts = IconData(0x1F95C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAD8.svg" width="24" height="24"/> Icon 1FAD8 named beans
/// Created by Jana Junk
static const IconData beans = IconData(0x1FAD8, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F330.svg" width="24" height="24"/> Icon 1F330 named chestnut
/// Created by Hend Hourani
static const IconData chestnut = IconData(0x1F330, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F35E.svg" width="24" height="24"/> Icon 1F35E named bread
/// Created by Miriam Vollmeier
static const IconData bread = IconData(0x1F35E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F950.svg" width="24" height="24"/> Icon 1F950 named croissant
/// Created by Miriam Vollmeier
static const IconData croissant = IconData(0x1F950, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F956.svg" width="24" height="24"/> Icon 1F956 named baguette bread
/// Created by Miriam Vollmeier
static const IconData baguette_bread = IconData(0x1F956, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAD3.svg" width="24" height="24"/> Icon 1FAD3 named flatbread
/// Created by Liz Bravo
static const IconData flatbread = IconData(0x1FAD3, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F968.svg" width="24" height="24"/> Icon 1F968 named pretzel
/// Created by Miriam Vollmeier
static const IconData pretzel = IconData(0x1F968, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F96F.svg" width="24" height="24"/> Icon 1F96F named bagel
/// Created by Ricarda Krejci
static const IconData bagel = IconData(0x1F96F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F95E.svg" width="24" height="24"/> Icon 1F95E named pancakes
/// Created by Ricarda Krejci
static const IconData pancakes = IconData(0x1F95E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9C7.svg" width="24" height="24"/> Icon 1F9C7 named waffle
/// Created by Liz Bravo
static const IconData waffle = IconData(0x1F9C7, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9C0.svg" width="24" height="24"/> Icon 1F9C0 named cheese wedge
/// Created by Miriam Vollmeier
static const IconData cheese_wedge = IconData(0x1F9C0, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F356.svg" width="24" height="24"/> Icon 1F356 named meat on bone
/// Created by Miriam Vollmeier
static const IconData meat_on_bone = IconData(0x1F356, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F357.svg" width="24" height="24"/> Icon 1F357 named poultry leg
/// Created by Miriam Vollmeier
static const IconData poultry_leg = IconData(0x1F357, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F969.svg" width="24" height="24"/> Icon 1F969 named cut of meat
/// Created by Miriam Vollmeier
static const IconData cut_of_meat = IconData(0x1F969, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F953.svg" width="24" height="24"/> Icon 1F953 named bacon
/// Created by Miriam Vollmeier
static const IconData bacon = IconData(0x1F953, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F354.svg" width="24" height="24"/> Icon 1F354 named hamburger
/// Created by Miriam Vollmeier
static const IconData hamburger = IconData(0x1F354, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F35F.svg" width="24" height="24"/> Icon 1F35F named french fries
/// Created by Miriam Vollmeier
static const IconData french_fries = IconData(0x1F35F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F355.svg" width="24" height="24"/> Icon 1F355 named pizza
/// Created by Miriam Vollmeier
static const IconData pizza = IconData(0x1F355, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F32D.svg" width="24" height="24"/> Icon 1F32D named hot dog
/// Created by Miriam Vollmeier
static const IconData hot_dog = IconData(0x1F32D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F96A.svg" width="24" height="24"/> Icon 1F96A named sandwich
/// Created by Miriam Vollmeier
static const IconData sandwich = IconData(0x1F96A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F32E.svg" width="24" height="24"/> Icon 1F32E named taco
/// Created by Miriam Vollmeier
static const IconData taco = IconData(0x1F32E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F32F.svg" width="24" height="24"/> Icon 1F32F named burrito
/// Created by Miriam Vollmeier
static const IconData burrito = IconData(0x1F32F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAD4.svg" width="24" height="24"/> Icon 1FAD4 named tamale
/// Created by Liz Bravo
static const IconData tamale = IconData(0x1FAD4, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F959.svg" width="24" height="24"/> Icon 1F959 named stuffed flatbread
/// Created by Ricarda Krejci
static const IconData stuffed_flatbread = IconData(0x1F959, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9C6.svg" width="24" height="24"/> Icon 1F9C6 named falafel
/// Created by Corvin Kraasch
static const IconData falafel = IconData(0x1F9C6, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F95A.svg" width="24" height="24"/> Icon 1F95A named egg
/// Created by Niklas Kuntz
static const IconData egg = IconData(0x1F95A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F373.svg" width="24" height="24"/> Icon 1F373 named cooking
/// Created by Miriam Vollmeier
static const IconData cooking = IconData(0x1F373, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F958.svg" width="24" height="24"/> Icon 1F958 named shallow pan of food
/// Created by Ricarda Krejci
static const IconData shallow_pan_of_food = IconData(0x1F958, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F372.svg" width="24" height="24"/> Icon 1F372 named pot of food
/// Created by Miriam Vollmeier
static const IconData pot_of_food = IconData(0x1F372, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAD5.svg" width="24" height="24"/> Icon 1FAD5 named fondue
/// Created by Liz Bravo
static const IconData fondue = IconData(0x1FAD5, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F963.svg" width="24" height="24"/> Icon 1F963 named bowl with spoon
/// Created by Liz Bravo
static const IconData bowl_with_spoon = IconData(0x1F963, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F957.svg" width="24" height="24"/> Icon 1F957 named green salad
/// Created by Ricarda Krejci
static const IconData green_salad = IconData(0x1F957, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F37F.svg" width="24" height="24"/> Icon 1F37F named popcorn
/// Created by Miriam Vollmeier
static const IconData popcorn = IconData(0x1F37F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9C8.svg" width="24" height="24"/> Icon 1F9C8 named butter
/// Created by Evelyn Soos
static const IconData butter = IconData(0x1F9C8, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9C2.svg" width="24" height="24"/> Icon 1F9C2 named salt
/// Created by Ricarda Krejci
static const IconData salt = IconData(0x1F9C2, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F96B.svg" width="24" height="24"/> Icon 1F96B named canned food
/// Created by Daniel Quiros
static const IconData canned_food = IconData(0x1F96B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F371.svg" width="24" height="24"/> Icon 1F371 named bento box
/// Created by Miriam Vollmeier
static const IconData bento_box = IconData(0x1F371, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F358.svg" width="24" height="24"/> Icon 1F358 named rice cracker
/// Created by Miriam Vollmeier
static const IconData rice_cracker = IconData(0x1F358, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F359.svg" width="24" height="24"/> Icon 1F359 named rice ball
/// Created by Miriam Vollmeier
static const IconData rice_ball = IconData(0x1F359, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F35A.svg" width="24" height="24"/> Icon 1F35A named cooked rice
/// Created by Miriam Vollmeier
static const IconData cooked_rice = IconData(0x1F35A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F35B.svg" width="24" height="24"/> Icon 1F35B named curry rice
/// Created by Ricarda Krejci
static const IconData curry_rice = IconData(0x1F35B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F35C.svg" width="24" height="24"/> Icon 1F35C named steaming bowl
/// Created by Hend Hourani
static const IconData steaming_bowl = IconData(0x1F35C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F35D.svg" width="24" height="24"/> Icon 1F35D named spaghetti
/// Created by Liz Bravo
static const IconData spaghetti = IconData(0x1F35D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F360.svg" width="24" height="24"/> Icon 1F360 named roasted sweet potato
/// Created by Miriam Vollmeier
static const IconData roasted_sweet_potato = IconData(0x1F360, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F362.svg" width="24" height="24"/> Icon 1F362 named oden
/// Created by Miriam Vollmeier
static const IconData oden = IconData(0x1F362, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F363.svg" width="24" height="24"/> Icon 1F363 named sushi
/// Created by Miriam Vollmeier
static const IconData sushi = IconData(0x1F363, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F364.svg" width="24" height="24"/> Icon 1F364 named fried shrimp
/// Created by Miriam Vollmeier
static const IconData fried_shrimp = IconData(0x1F364, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F365.svg" width="24" height="24"/> Icon 1F365 named fish cake with swirl
/// Created by Hend Hourani
static const IconData fish_cake_with_swirl = IconData(0x1F365, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F96E.svg" width="24" height="24"/> Icon 1F96E named moon cake
/// Created by Ricarda Krejci
static const IconData moon_cake = IconData(0x1F96E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F361.svg" width="24" height="24"/> Icon 1F361 named dango
/// Created by Miriam Vollmeier
static const IconData dango = IconData(0x1F361, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F95F.svg" width="24" height="24"/> Icon 1F95F named dumpling
/// Created by Ricarda Krejci
static const IconData dumpling = IconData(0x1F95F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F960.svg" width="24" height="24"/> Icon 1F960 named fortune cookie
/// Created by Ricarda Krejci
static const IconData fortune_cookie = IconData(0x1F960, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F961.svg" width="24" height="24"/> Icon 1F961 named takeout box
/// Created by Daniel Quiros
static const IconData takeout_box = IconData(0x1F961, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F980.svg" width="24" height="24"/> Icon 1F980 named crab
/// Created by Liz Bravo
static const IconData crab = IconData(0x1F980, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F99E.svg" width="24" height="24"/> Icon 1F99E named lobster
/// Created by Ricarda Krejci
static const IconData lobster = IconData(0x1F99E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F990.svg" width="24" height="24"/> Icon 1F990 named shrimp
/// Created by Robert Winslow
static const IconData shrimp = IconData(0x1F990, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F991.svg" width="24" height="24"/> Icon 1F991 named squid
/// Created by Selina Bauder
static const IconData squid = IconData(0x1F991, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9AA.svg" width="24" height="24"/> Icon 1F9AA named oyster
/// Created by Liz Bravo
static const IconData oyster = IconData(0x1F9AA, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F366.svg" width="24" height="24"/> Icon 1F366 named soft ice cream
/// Created by Miriam Vollmeier
static const IconData soft_ice_cream = IconData(0x1F366, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F367.svg" width="24" height="24"/> Icon 1F367 named shaved ice
/// Created by Miriam Vollmeier
static const IconData shaved_ice = IconData(0x1F367, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F368.svg" width="24" height="24"/> Icon 1F368 named ice cream
/// Created by Miriam Vollmeier
static const IconData ice_cream = IconData(0x1F368, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F369.svg" width="24" height="24"/> Icon 1F369 named doughnut
/// Created by Miriam Vollmeier
static const IconData doughnut = IconData(0x1F369, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F36A.svg" width="24" height="24"/> Icon 1F36A named cookie
/// Created by Miriam Vollmeier
static const IconData cookie = IconData(0x1F36A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F382.svg" width="24" height="24"/> Icon 1F382 named birthday cake
/// Created by Miriam Vollmeier
static const IconData birthday_cake = IconData(0x1F382, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F370.svg" width="24" height="24"/> Icon 1F370 named shortcake
/// Created by Miriam Vollmeier
static const IconData shortcake = IconData(0x1F370, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9C1.svg" width="24" height="24"/> Icon 1F9C1 named cupcake
/// Created by Jonas Dunkel
static const IconData cupcake = IconData(0x1F9C1, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F967.svg" width="24" height="24"/> Icon 1F967 named pie
/// Created by Miriam Vollmeier
static const IconData pie = IconData(0x1F967, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F36B.svg" width="24" height="24"/> Icon 1F36B named chocolate bar
/// Created by Miriam Vollmeier
static const IconData chocolate_bar = IconData(0x1F36B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F36C.svg" width="24" height="24"/> Icon 1F36C named candy
/// Created by Miriam Vollmeier
static const IconData candy = IconData(0x1F36C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F36D.svg" width="24" height="24"/> Icon 1F36D named lollipop
/// Created by Carlin MacKenzie
static const IconData lollipop = IconData(0x1F36D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F36E.svg" width="24" height="24"/> Icon 1F36E named custard
/// Created by Liz Bravo
static const IconData custard = IconData(0x1F36E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F36F.svg" width="24" height="24"/> Icon 1F36F named honey pot
/// Created by Miriam Vollmeier
static const IconData honey_pot = IconData(0x1F36F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F37C.svg" width="24" height="24"/> Icon 1F37C named baby bottle
/// Created by Laura Humpfer
static const IconData baby_bottle = IconData(0x1F37C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F95B.svg" width="24" height="24"/> Icon 1F95B named glass of milk
/// Created by Laura Humpfer
static const IconData glass_of_milk = IconData(0x1F95B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2615.svg" width="24" height="24"/> Icon 2615 named hot beverage
/// Created by Alexander Müller
static const IconData hot_beverage = IconData(0x2615, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAD6.svg" width="24" height="24"/> Icon 1FAD6 named teapot
/// Created by Liz Bravo
static const IconData teapot = IconData(0x1FAD6, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F375.svg" width="24" height="24"/> Icon 1F375 named teacup without handle
/// Created by Laura Humpfer
static const IconData teacup_without_handle = IconData(0x1F375, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F376.svg" width="24" height="24"/> Icon 1F376 named sake
/// Created by Laura Humpfer
static const IconData sake = IconData(0x1F376, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F37E.svg" width="24" height="24"/> Icon 1F37E named bottle with popping cork
/// Created by Laura Humpfer
static const IconData bottle_with_popping_cork = IconData(0x1F37E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F377.svg" width="24" height="24"/> Icon 1F377 named wine glass
/// Created by Laura Humpfer
static const IconData wine_glass = IconData(0x1F377, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F378.svg" width="24" height="24"/> Icon 1F378 named cocktail glass
/// Created by Laura Humpfer
static const IconData cocktail_glass = IconData(0x1F378, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F379.svg" width="24" height="24"/> Icon 1F379 named tropical drink
/// Created by Laura Humpfer
static const IconData tropical_drink = IconData(0x1F379, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F37A.svg" width="24" height="24"/> Icon 1F37A named beer mug
/// Created by Laura Humpfer
static const IconData beer_mug = IconData(0x1F37A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F37B.svg" width="24" height="24"/> Icon 1F37B named clinking beer mugs
/// Created by Laura Humpfer
static const IconData clinking_beer_mugs = IconData(0x1F37B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F942.svg" width="24" height="24"/> Icon 1F942 named clinking glasses
/// Created by Laura Humpfer
static const IconData clinking_glasses = IconData(0x1F942, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F943.svg" width="24" height="24"/> Icon 1F943 named tumbler glass
/// Created by Laura Humpfer
static const IconData tumbler_glass = IconData(0x1F943, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAD7.svg" width="24" height="24"/> Icon 1FAD7 named pouring liquid
/// Created by Klara Schöninger
static const IconData pouring_liquid = IconData(0x1FAD7, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F964.svg" width="24" height="24"/> Icon 1F964 named cup with straw
/// Created by Laura Humpfer
static const IconData cup_with_straw = IconData(0x1F964, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9CB.svg" width="24" height="24"/> Icon 1F9CB named bubble tea
/// Created by Liz Bravo
static const IconData bubble_tea = IconData(0x1F9CB, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9C3.svg" width="24" height="24"/> Icon 1F9C3 named beverage box
/// Created by Evelyn Soos
static const IconData beverage_box = IconData(0x1F9C3, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9C9.svg" width="24" height="24"/> Icon 1F9C9 named mate
/// Created by Evelyn Soos
static const IconData mate = IconData(0x1F9C9, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9CA.svg" width="24" height="24"/> Icon 1F9CA named ice
/// Created by Evelyn Soos
static const IconData ice = IconData(0x1F9CA, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F962.svg" width="24" height="24"/> Icon 1F962 named chopsticks
/// Created by Jonas Roßner
static const IconData chopsticks = IconData(0x1F962, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F37D.svg" width="24" height="24"/> Icon 1F37D named fork and knife with plate
/// Created by Jonas Roßner
static const IconData fork_and_knife_with_plate = IconData(0x1F37D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F374.svg" width="24" height="24"/> Icon 1F374 named fork and knife
/// Created by Jonas Roßner
static const IconData fork_and_knife = IconData(0x1F374, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F944.svg" width="24" height="24"/> Icon 1F944 named spoon
/// Created by Jonas Roßner
static const IconData spoon = IconData(0x1F944, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F52A.svg" width="24" height="24"/> Icon 1F52A named kitchen knife
/// Created by Jonas Roßner
static const IconData kitchen_knife = IconData(0x1F52A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAD9.svg" width="24" height="24"/> Icon 1FAD9 named jar
/// Created by Alexander Müller
static const IconData jar = IconData(0x1FAD9, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3FA.svg" width="24" height="24"/> Icon 1F3FA named amphora
/// Created by Liz Bravo
static const IconData amphora = IconData(0x1F3FA, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F30D.svg" width="24" height="24"/> Icon 1F30D named globe showing Europe-Africa
/// Created by Martin Wehl
static const IconData globe_showing_europe_africa = IconData(0x1F30D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F30E.svg" width="24" height="24"/> Icon 1F30E named globe showing Americas
/// Created by Martin Wehl
static const IconData globe_showing_americas = IconData(0x1F30E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F30F.svg" width="24" height="24"/> Icon 1F30F named globe showing Asia-Australia
/// Created by Martin Wehl
static const IconData globe_showing_asia_australia = IconData(0x1F30F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F310.svg" width="24" height="24"/> Icon 1F310 named globe with meridians
/// Created by Martin Wehl
static const IconData globe_with_meridians = IconData(0x1F310, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F5FA.svg" width="24" height="24"/> Icon 1F5FA named world map
/// Created by Martin Wehl
static const IconData world_map = IconData(0x1F5FA, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F5FE.svg" width="24" height="24"/> Icon 1F5FE named map of Japan
/// Created by Louisa Mantsch
static const IconData map_of_japan = IconData(0x1F5FE, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9ED.svg" width="24" height="24"/> Icon 1F9ED named compass
/// Created by Kai Magnus Müller
static const IconData compass = IconData(0x1F9ED, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3D4.svg" width="24" height="24"/> Icon 1F3D4 named snow-capped mountain
/// Created by Martin Wehl
static const IconData snow_capped_mountain = IconData(0x1F3D4, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/26F0.svg" width="24" height="24"/> Icon 26F0 named mountain
/// Created by Martin Wehl
static const IconData mountain = IconData(0x26F0, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F30B.svg" width="24" height="24"/> Icon 1F30B named volcano
/// Created by Guemil Project
static const IconData volcano = IconData(0x1F30B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F5FB.svg" width="24" height="24"/> Icon 1F5FB named mount fuji
/// Created by Martin Wehl
static const IconData mount_fuji = IconData(0x1F5FB, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3D5.svg" width="24" height="24"/> Icon 1F3D5 named camping
/// Created by Martin Wehl
static const IconData camping = IconData(0x1F3D5, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3D6.svg" width="24" height="24"/> Icon 1F3D6 named beach with umbrella
/// Created by Martin Wehl
static const IconData beach_with_umbrella = IconData(0x1F3D6, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3DC.svg" width="24" height="24"/> Icon 1F3DC named desert
/// Created by Martin Wehl
static const IconData desert = IconData(0x1F3DC, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3DD.svg" width="24" height="24"/> Icon 1F3DD named desert island
/// Created by Martin Wehl
static const IconData desert_island = IconData(0x1F3DD, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3DE.svg" width="24" height="24"/> Icon 1F3DE named national park
/// Created by Martin Wehl
static const IconData national_park = IconData(0x1F3DE, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3DF.svg" width="24" height="24"/> Icon 1F3DF named stadium
/// Created by Martin Wehl
static const IconData stadium = IconData(0x1F3DF, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3DB.svg" width="24" height="24"/> Icon 1F3DB named classical building
/// Created by Martin Wehl
static const IconData classical_building = IconData(0x1F3DB, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3D7.svg" width="24" height="24"/> Icon 1F3D7 named building construction
/// Created by Martin Wehl
static const IconData building_construction = IconData(0x1F3D7, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9F1.svg" width="24" height="24"/> Icon 1F9F1 named brick
/// Created by Jonas Dunkel
static const IconData brick = IconData(0x1F9F1, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAA8.svg" width="24" height="24"/> Icon 1FAA8 named rock
/// Created by Liz Bravo
static const IconData rock = IconData(0x1FAA8, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAB5.svg" width="24" height="24"/> Icon 1FAB5 named wood
/// Created by Liz Bravo
static const IconData wood = IconData(0x1FAB5, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6D6.svg" width="24" height="24"/> Icon 1F6D6 named hut
/// Created by Liz Bravo
static const IconData hut = IconData(0x1F6D6, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3D8.svg" width="24" height="24"/> Icon 1F3D8 named houses
/// Created by Martin Wehl
static const IconData houses = IconData(0x1F3D8, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3DA.svg" width="24" height="24"/> Icon 1F3DA named derelict house
/// Created by Martin Wehl
static const IconData derelict_house = IconData(0x1F3DA, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3E0.svg" width="24" height="24"/> Icon 1F3E0 named house
/// Created by Martin Wehl
static const IconData house = IconData(0x1F3E0, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3E1.svg" width="24" height="24"/> Icon 1F3E1 named house with garden
/// Created by Martin Wehl
static const IconData house_with_garden = IconData(0x1F3E1, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3E2.svg" width="24" height="24"/> Icon 1F3E2 named office building
/// Created by Martin Wehl
static const IconData office_building = IconData(0x1F3E2, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3E3.svg" width="24" height="24"/> Icon 1F3E3 named Japanese post office
/// Created by Martin Wehl
static const IconData japanese_post_office = IconData(0x1F3E3, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3E4.svg" width="24" height="24"/> Icon 1F3E4 named post office
/// Created by Martin Wehl
static const IconData post_office = IconData(0x1F3E4, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3E5.svg" width="24" height="24"/> Icon 1F3E5 named hospital
/// Created by Martin Wehl
static const IconData hospital = IconData(0x1F3E5, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3E6.svg" width="24" height="24"/> Icon 1F3E6 named bank
/// Created by Martin Wehl
static const IconData bank = IconData(0x1F3E6, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3E8.svg" width="24" height="24"/> Icon 1F3E8 named hotel
/// Created by Martin Wehl
static const IconData hotel = IconData(0x1F3E8, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3E9.svg" width="24" height="24"/> Icon 1F3E9 named love hotel
/// Created by Martin Wehl
static const IconData love_hotel = IconData(0x1F3E9, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3EA.svg" width="24" height="24"/> Icon 1F3EA named convenience store
/// Created by Martin Wehl
static const IconData convenience_store = IconData(0x1F3EA, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3EB.svg" width="24" height="24"/> Icon 1F3EB named school
/// Created by Niklas Kuntz
static const IconData school = IconData(0x1F3EB, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3EC.svg" width="24" height="24"/> Icon 1F3EC named department store
/// Created by Martin Wehl
static const IconData department_store = IconData(0x1F3EC, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3ED.svg" width="24" height="24"/> Icon 1F3ED named factory
/// Created by Martin Wehl
static const IconData factory = IconData(0x1F3ED, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3EF.svg" width="24" height="24"/> Icon 1F3EF named Japanese castle
/// Created by Martin Wehl
static const IconData japanese_castle = IconData(0x1F3EF, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3F0.svg" width="24" height="24"/> Icon 1F3F0 named castle
/// Created by Martin Wehl
static const IconData castle = IconData(0x1F3F0, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F492.svg" width="24" height="24"/> Icon 1F492 named wedding
/// Created by Martin Wehl
static const IconData wedding = IconData(0x1F492, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F5FC.svg" width="24" height="24"/> Icon 1F5FC named Tokyo tower
/// Created by Louisa Mantsch
static const IconData tokyo_tower = IconData(0x1F5FC, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F5FD.svg" width="24" height="24"/> Icon 1F5FD named Statue of Liberty
/// Created by Louisa Mantsch
static const IconData statue_of_liberty = IconData(0x1F5FD, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/26EA.svg" width="24" height="24"/> Icon 26EA named church
/// Created by Martin Wehl
static const IconData church = IconData(0x26EA, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F54C.svg" width="24" height="24"/> Icon 1F54C named mosque
/// Created by Liz Bravo
static const IconData mosque = IconData(0x1F54C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6D5.svg" width="24" height="24"/> Icon 1F6D5 named hindu temple
/// Created by Evelyn Soos
static const IconData hindu_temple = IconData(0x1F6D5, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F54D.svg" width="24" height="24"/> Icon 1F54D named synagogue
/// Created by Martin Wehl
static const IconData synagogue = IconData(0x1F54D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/26E9.svg" width="24" height="24"/> Icon 26E9 named shinto shrine
/// Created by Martin Wehl
static const IconData shinto_shrine = IconData(0x26E9, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F54B.svg" width="24" height="24"/> Icon 1F54B named kaaba
/// Created by Martin Wehl
static const IconData kaaba = IconData(0x1F54B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/26F2.svg" width="24" height="24"/> Icon 26F2 named fountain
/// Created by Louisa Mantsch
static const IconData fountain = IconData(0x26F2, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/26FA.svg" width="24" height="24"/> Icon 26FA named tent
/// Created by Martin Wehl
static const IconData tent = IconData(0x26FA, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F301.svg" width="24" height="24"/> Icon 1F301 named foggy
/// Created by Nelly Nieter
static const IconData foggy = IconData(0x1F301, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F303.svg" width="24" height="24"/> Icon 1F303 named night with stars
/// Created by Louisa Mantsch
static const IconData night_with_stars = IconData(0x1F303, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3D9.svg" width="24" height="24"/> Icon 1F3D9 named cityscape
/// Created by Martin Wehl
static const IconData cityscape = IconData(0x1F3D9, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F304.svg" width="24" height="24"/> Icon 1F304 named sunrise over mountains
/// Created by Louisa Mantsch
static const IconData sunrise_over_mountains = IconData(0x1F304, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F305.svg" width="24" height="24"/> Icon 1F305 named sunrise
/// Created by Louisa Mantsch
static const IconData sunrise = IconData(0x1F305, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F306.svg" width="24" height="24"/> Icon 1F306 named cityscape at dusk
/// Created by Louisa Mantsch
static const IconData cityscape_at_dusk = IconData(0x1F306, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F307.svg" width="24" height="24"/> Icon 1F307 named sunset
/// Created by Louisa Mantsch
static const IconData sunset = IconData(0x1F307, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F309.svg" width="24" height="24"/> Icon 1F309 named bridge at night
/// Created by Jonas Dunkel
static const IconData bridge_at_night = IconData(0x1F309, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2668.svg" width="24" height="24"/> Icon 2668 named hot springs
/// Created by Louisa Mantsch
static const IconData hot_springs = IconData(0x2668, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3A0.svg" width="24" height="24"/> Icon 1F3A0 named carousel horse
/// Created by Louisa Mantsch
static const IconData carousel_horse = IconData(0x1F3A0, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6DD.svg" width="24" height="24"/> Icon 1F6DD named playground slide
/// Created by Niklas Kuntz
static const IconData playground_slide = IconData(0x1F6DD, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3A1.svg" width="24" height="24"/> Icon 1F3A1 named ferris wheel
/// Created by Louisa Mantsch
static const IconData ferris_wheel = IconData(0x1F3A1, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3A2.svg" width="24" height="24"/> Icon 1F3A2 named roller coaster
/// Created by Louisa Mantsch
static const IconData roller_coaster = IconData(0x1F3A2, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F488.svg" width="24" height="24"/> Icon 1F488 named barber pole
/// Created by Martin Wehl
static const IconData barber_pole = IconData(0x1F488, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3AA.svg" width="24" height="24"/> Icon 1F3AA named circus tent
/// Created by Martin Wehl
static const IconData circus_tent = IconData(0x1F3AA, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F682.svg" width="24" height="24"/> Icon 1F682 named locomotive
/// Created by Ronja Bäurlen
static const IconData locomotive = IconData(0x1F682, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F683.svg" width="24" height="24"/> Icon 1F683 named railway car
/// Created by Liz Bravo
static const IconData railway_car = IconData(0x1F683, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F684.svg" width="24" height="24"/> Icon 1F684 named high-speed train
/// Created by Jonas Dunkel
static const IconData high_speed_train = IconData(0x1F684, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F685.svg" width="24" height="24"/> Icon 1F685 named bullet train
/// Created by Ronja Bäurlen
static const IconData bullet_train = IconData(0x1F685, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F686.svg" width="24" height="24"/> Icon 1F686 named train
/// Created by Nadja Grün
static const IconData train = IconData(0x1F686, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F687.svg" width="24" height="24"/> Icon 1F687 named metro
/// Created by Nadja Grün
static const IconData metro = IconData(0x1F687, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F688.svg" width="24" height="24"/> Icon 1F688 named light rail
/// Created by Nadja Grün
static const IconData light_rail = IconData(0x1F688, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F689.svg" width="24" height="24"/> Icon 1F689 named station
/// Created by Ronja Bäurlen
static const IconData station = IconData(0x1F689, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F68A.svg" width="24" height="24"/> Icon 1F68A named tram
/// Created by Nadja Grün
static const IconData tram = IconData(0x1F68A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F69D.svg" width="24" height="24"/> Icon 1F69D named monorail
/// Created by Ronja Bäurlen
static const IconData monorail = IconData(0x1F69D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F69E.svg" width="24" height="24"/> Icon 1F69E named mountain railway
/// Created by Nadja Grün
static const IconData mountain_railway = IconData(0x1F69E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F68B.svg" width="24" height="24"/> Icon 1F68B named tram car
/// Created by Nadja Grün
static const IconData tram_car = IconData(0x1F68B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F68C.svg" width="24" height="24"/> Icon 1F68C named bus
/// Created by Ronja Bäurlen
static const IconData bus = IconData(0x1F68C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F68D.svg" width="24" height="24"/> Icon 1F68D named oncoming bus
/// Created by Nadja Grün
static const IconData oncoming_bus = IconData(0x1F68D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F68E.svg" width="24" height="24"/> Icon 1F68E named trolleybus
/// Created by Nadja Grün
static const IconData trolleybus = IconData(0x1F68E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F690.svg" width="24" height="24"/> Icon 1F690 named minibus
/// Created by Ronja Bäurlen
static const IconData minibus = IconData(0x1F690, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F691.svg" width="24" height="24"/> Icon 1F691 named ambulance
/// Created by Ronja Bäurlen
static const IconData ambulance = IconData(0x1F691, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F692.svg" width="24" height="24"/> Icon 1F692 named fire engine
/// Created by Ronja Bäurlen
static const IconData fire_engine = IconData(0x1F692, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F693.svg" width="24" height="24"/> Icon 1F693 named police car
/// Created by Ronja Bäurlen
static const IconData police_car = IconData(0x1F693, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F694.svg" width="24" height="24"/> Icon 1F694 named oncoming police car
/// Created by Nadja Grün
static const IconData oncoming_police_car = IconData(0x1F694, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F695.svg" width="24" height="24"/> Icon 1F695 named taxi
/// Created by Ronja Bäurlen
static const IconData taxi = IconData(0x1F695, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F696.svg" width="24" height="24"/> Icon 1F696 named oncoming taxi
/// Created by Nadja Grün
static const IconData oncoming_taxi = IconData(0x1F696, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F697.svg" width="24" height="24"/> Icon 1F697 named automobile
/// Created by Ronja Bäurlen
static const IconData automobile = IconData(0x1F697, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F698.svg" width="24" height="24"/> Icon 1F698 named oncoming automobile
/// Created by Nadja Grün
static const IconData oncoming_automobile = IconData(0x1F698, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F699.svg" width="24" height="24"/> Icon 1F699 named sport utility vehicle
/// Created by Ronja Bäurlen
static const IconData sport_utility_vehicle = IconData(0x1F699, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6FB.svg" width="24" height="24"/> Icon 1F6FB named pickup truck
/// Created by Liz Bravo
static const IconData pickup_truck = IconData(0x1F6FB, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F69A.svg" width="24" height="24"/> Icon 1F69A named delivery truck
/// Created by Ronja Bäurlen
static const IconData delivery_truck = IconData(0x1F69A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F69B.svg" width="24" height="24"/> Icon 1F69B named articulated lorry
/// Created by Ronja Bäurlen
static const IconData articulated_lorry = IconData(0x1F69B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F69C.svg" width="24" height="24"/> Icon 1F69C named tractor
/// Created by Ronja Bäurlen
static const IconData tractor = IconData(0x1F69C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3CE.svg" width="24" height="24"/> Icon 1F3CE named racing car
/// Created by Johanna Wellnitz
static const IconData racing_car = IconData(0x1F3CE, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3CD.svg" width="24" height="24"/> Icon 1F3CD named motorcycle
/// Created by Johanna Wellnitz
static const IconData motorcycle = IconData(0x1F3CD, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6F5.svg" width="24" height="24"/> Icon 1F6F5 named motor scooter
/// Created by Ronja Bäurlen
static const IconData motor_scooter = IconData(0x1F6F5, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9BD.svg" width="24" height="24"/> Icon 1F9BD named manual wheelchair
/// Created by Evelyn Soos
static const IconData manual_wheelchair = IconData(0x1F9BD, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9BC.svg" width="24" height="24"/> Icon 1F9BC named motorized wheelchair
/// Created by Evelyn Soos
static const IconData motorized_wheelchair = IconData(0x1F9BC, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6FA.svg" width="24" height="24"/> Icon 1F6FA named auto rickshaw
/// Created by Evelyn Soos
static const IconData auto_rickshaw = IconData(0x1F6FA, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6B2.svg" width="24" height="24"/> Icon 1F6B2 named bicycle
/// Created by Ronja Bäurlen
static const IconData bicycle = IconData(0x1F6B2, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6F4.svg" width="24" height="24"/> Icon 1F6F4 named kick scooter
/// Created by Ronja Bäurlen
static const IconData kick_scooter = IconData(0x1F6F4, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6F9.svg" width="24" height="24"/> Icon 1F6F9 named skateboard
/// Created by Jonas Dunkel
static const IconData skateboard = IconData(0x1F6F9, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6FC.svg" width="24" height="24"/> Icon 1F6FC named roller skate
/// Created by Liz Bravo
static const IconData roller_skate = IconData(0x1F6FC, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F68F.svg" width="24" height="24"/> Icon 1F68F named bus stop
/// Created by Ronja Bäurlen
static const IconData bus_stop = IconData(0x1F68F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6E3.svg" width="24" height="24"/> Icon 1F6E3 named motorway
/// Created by Nadja Grün
static const IconData motorway = IconData(0x1F6E3, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6E4.svg" width="24" height="24"/> Icon 1F6E4 named railway track
/// Created by Nadja Grün
static const IconData railway_track = IconData(0x1F6E4, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6E2.svg" width="24" height="24"/> Icon 1F6E2 named oil drum
/// Created by Nadja Grün
static const IconData oil_drum = IconData(0x1F6E2, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/26FD.svg" width="24" height="24"/> Icon 26FD named fuel pump
/// Created by Ronja Bäurlen
static const IconData fuel_pump = IconData(0x26FD, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6DE.svg" width="24" height="24"/> Icon 1F6DE named wheel
/// Created by Niklas Kuntz
static const IconData wheel = IconData(0x1F6DE, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6A8.svg" width="24" height="24"/> Icon 1F6A8 named police car light
/// Created by Nadja Grün
static const IconData police_car_light = IconData(0x1F6A8, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6A5.svg" width="24" height="24"/> Icon 1F6A5 named horizontal traffic light
/// Created by Ronja Bäurlen
static const IconData horizontal_traffic_light = IconData(0x1F6A5, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6A6.svg" width="24" height="24"/> Icon 1F6A6 named vertical traffic light
/// Created by Ronja Bäurlen
static const IconData vertical_traffic_light = IconData(0x1F6A6, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6D1.svg" width="24" height="24"/> Icon 1F6D1 named stop sign
/// Created by Ronja Bäurlen
static const IconData stop_sign = IconData(0x1F6D1, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6A7.svg" width="24" height="24"/> Icon 1F6A7 named construction
/// Created by Carlin MacKenzie
static const IconData construction = IconData(0x1F6A7, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2693.svg" width="24" height="24"/> Icon 2693 named anchor
/// Created by Ronja Bäurlen
static const IconData anchor = IconData(0x2693, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6DF.svg" width="24" height="24"/> Icon 1F6DF named ring buoy
/// Created by Liz Bravo
static const IconData ring_buoy = IconData(0x1F6DF, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/26F5.svg" width="24" height="24"/> Icon 26F5 named sailboat
/// Created by Ronja Bäurlen
static const IconData sailboat = IconData(0x26F5, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6F6.svg" width="24" height="24"/> Icon 1F6F6 named canoe
/// Created by Jonas Dunkel
static const IconData canoe = IconData(0x1F6F6, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6A4.svg" width="24" height="24"/> Icon 1F6A4 named speedboat
/// Created by Ronja Bäurlen
static const IconData speedboat = IconData(0x1F6A4, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6F3.svg" width="24" height="24"/> Icon 1F6F3 named passenger ship
/// Created by Ronja Bäurlen
static const IconData passenger_ship = IconData(0x1F6F3, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/26F4.svg" width="24" height="24"/> Icon 26F4 named ferry
/// Created by Lois Proksch
static const IconData ferry = IconData(0x26F4, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6E5.svg" width="24" height="24"/> Icon 1F6E5 named motor boat
/// Created by Ronja Bäurlen
static const IconData motor_boat = IconData(0x1F6E5, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6A2.svg" width="24" height="24"/> Icon 1F6A2 named ship
/// Created by Ronja Bäurlen
static const IconData ship = IconData(0x1F6A2, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2708.svg" width="24" height="24"/> Icon 2708 named airplane
/// Created by Ronja Bäurlen
static const IconData airplane = IconData(0x2708, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6E9.svg" width="24" height="24"/> Icon 1F6E9 named small airplane
/// Created by Liz Bravo
static const IconData small_airplane = IconData(0x1F6E9, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6EB.svg" width="24" height="24"/> Icon 1F6EB named airplane departure
/// Created by Ronja Bäurlen
static const IconData airplane_departure = IconData(0x1F6EB, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6EC.svg" width="24" height="24"/> Icon 1F6EC named airplane arrival
/// Created by Ronja Bäurlen
static const IconData airplane_arrival = IconData(0x1F6EC, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FA82.svg" width="24" height="24"/> Icon 1FA82 named parachute
/// Created by Evelyn Soos
static const IconData parachute = IconData(0x1FA82, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4BA.svg" width="24" height="24"/> Icon 1F4BA named seat
/// Created by Ronja Bäurlen
static const IconData seat = IconData(0x1F4BA, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F681.svg" width="24" height="24"/> Icon 1F681 named helicopter
/// Created by Ronja Bäurlen
static const IconData helicopter = IconData(0x1F681, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F69F.svg" width="24" height="24"/> Icon 1F69F named suspension railway
/// Created by Lois Proksch
static const IconData suspension_railway = IconData(0x1F69F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6A0.svg" width="24" height="24"/> Icon 1F6A0 named mountain cableway
/// Created by Ronja Bäurlen
static const IconData mountain_cableway = IconData(0x1F6A0, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6A1.svg" width="24" height="24"/> Icon 1F6A1 named aerial tramway
/// Created by Lois Proksch
static const IconData aerial_tramway = IconData(0x1F6A1, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6F0.svg" width="24" height="24"/> Icon 1F6F0 named satellite
/// Created by Ronja Bäurlen
static const IconData satellite = IconData(0x1F6F0, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F680.svg" width="24" height="24"/> Icon 1F680 named rocket
/// Created by Kris Kowal
static const IconData rocket = IconData(0x1F680, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6F8.svg" width="24" height="24"/> Icon 1F6F8 named flying saucer
/// Created by Ronja Bäurlen
static const IconData flying_saucer = IconData(0x1F6F8, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6CE.svg" width="24" height="24"/> Icon 1F6CE named bellhop bell
/// Created by Lois Proksch
static const IconData bellhop_bell = IconData(0x1F6CE, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9F3.svg" width="24" height="24"/> Icon 1F9F3 named luggage
/// Created by Jonas Dunkel
static const IconData luggage = IconData(0x1F9F3, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/231B.svg" width="24" height="24"/> Icon 231B named hourglass done
/// Created by Rana Cakir
static const IconData hourglass_done = IconData(0x231B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/23F3.svg" width="24" height="24"/> Icon 23F3 named hourglass not done
/// Created by Rana Cakir
static const IconData hourglass_not_done = IconData(0x23F3, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/231A.svg" width="24" height="24"/> Icon 231A named watch
/// Created by Rana Cakir
static const IconData watch = IconData(0x231A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/23F0.svg" width="24" height="24"/> Icon 23F0 named alarm clock
/// Created by Rana Cakir
static const IconData alarm_clock = IconData(0x23F0, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/23F1.svg" width="24" height="24"/> Icon 23F1 named stopwatch
/// Created by Rana Cakir
static const IconData stopwatch = IconData(0x23F1, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/23F2.svg" width="24" height="24"/> Icon 23F2 named timer clock
/// Created by Rana Cakir
static const IconData timer_clock = IconData(0x23F2, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F570.svg" width="24" height="24"/> Icon 1F570 named mantelpiece clock
/// Created by Lois Proksch
static const IconData mantelpiece_clock = IconData(0x1F570, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F55B.svg" width="24" height="24"/> Icon 1F55B named twelve o’clock
/// Created by Rana Cakir
static const IconData twelve_oclock = IconData(0x1F55B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F567.svg" width="24" height="24"/> Icon 1F567 named twelve-thirty
/// Created by Rana Cakir
static const IconData twelve_thirty = IconData(0x1F567, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F550.svg" width="24" height="24"/> Icon 1F550 named one o’clock
/// Created by Rana Cakir
static const IconData one_oclock = IconData(0x1F550, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F55C.svg" width="24" height="24"/> Icon 1F55C named one-thirty
/// Created by Rana Cakir
static const IconData one_thirty = IconData(0x1F55C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F551.svg" width="24" height="24"/> Icon 1F551 named two o’clock
/// Created by Rana Cakir
static const IconData two_oclock = IconData(0x1F551, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F55D.svg" width="24" height="24"/> Icon 1F55D named two-thirty
/// Created by Rana Cakir
static const IconData two_thirty = IconData(0x1F55D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F552.svg" width="24" height="24"/> Icon 1F552 named three o’clock
/// Created by Rana Cakir
static const IconData three_oclock = IconData(0x1F552, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F55E.svg" width="24" height="24"/> Icon 1F55E named three-thirty
/// Created by Rana Cakir
static const IconData three_thirty = IconData(0x1F55E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F553.svg" width="24" height="24"/> Icon 1F553 named four o’clock
/// Created by Rana Cakir
static const IconData four_oclock = IconData(0x1F553, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F55F.svg" width="24" height="24"/> Icon 1F55F named four-thirty
/// Created by Rana Cakir
static const IconData four_thirty = IconData(0x1F55F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F554.svg" width="24" height="24"/> Icon 1F554 named five o’clock
/// Created by Rana Cakir
static const IconData five_oclock = IconData(0x1F554, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F560.svg" width="24" height="24"/> Icon 1F560 named five-thirty
/// Created by Rana Cakir
static const IconData five_thirty = IconData(0x1F560, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F555.svg" width="24" height="24"/> Icon 1F555 named six o’clock
/// Created by Rana Cakir
static const IconData six_oclock = IconData(0x1F555, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F561.svg" width="24" height="24"/> Icon 1F561 named six-thirty
/// Created by Rana Cakir
static const IconData six_thirty = IconData(0x1F561, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F556.svg" width="24" height="24"/> Icon 1F556 named seven o’clock
/// Created by Rana Cakir
static const IconData seven_oclock = IconData(0x1F556, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F562.svg" width="24" height="24"/> Icon 1F562 named seven-thirty
/// Created by Rana Cakir
static const IconData seven_thirty = IconData(0x1F562, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F557.svg" width="24" height="24"/> Icon 1F557 named eight o’clock
/// Created by Rana Cakir
static const IconData eight_oclock = IconData(0x1F557, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F563.svg" width="24" height="24"/> Icon 1F563 named eight-thirty
/// Created by Rana Cakir
static const IconData eight_thirty = IconData(0x1F563, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F558.svg" width="24" height="24"/> Icon 1F558 named nine o’clock
/// Created by Rana Cakir
static const IconData nine_oclock = IconData(0x1F558, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F564.svg" width="24" height="24"/> Icon 1F564 named nine-thirty
/// Created by Rana Cakir
static const IconData nine_thirty = IconData(0x1F564, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F559.svg" width="24" height="24"/> Icon 1F559 named ten o’clock
/// Created by Rana Cakir
static const IconData ten_oclock = IconData(0x1F559, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F565.svg" width="24" height="24"/> Icon 1F565 named ten-thirty
/// Created by Rana Cakir
static const IconData ten_thirty = IconData(0x1F565, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F55A.svg" width="24" height="24"/> Icon 1F55A named eleven o’clock
/// Created by Rana Cakir
static const IconData eleven_oclock = IconData(0x1F55A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F566.svg" width="24" height="24"/> Icon 1F566 named eleven-thirty
/// Created by Rana Cakir
static const IconData eleven_thirty = IconData(0x1F566, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F311.svg" width="24" height="24"/> Icon 1F311 named new moon
/// Created by Lois Proksch
static const IconData new_moon = IconData(0x1F311, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F312.svg" width="24" height="24"/> Icon 1F312 named waxing crescent moon
/// Created by Lois Proksch
static const IconData waxing_crescent_moon = IconData(0x1F312, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F313.svg" width="24" height="24"/> Icon 1F313 named first quarter moon
/// Created by Lois Proksch
static const IconData first_quarter_moon = IconData(0x1F313, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F314.svg" width="24" height="24"/> Icon 1F314 named waxing gibbous moon
/// Created by Lois Proksch
static const IconData waxing_gibbous_moon = IconData(0x1F314, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F315.svg" width="24" height="24"/> Icon 1F315 named full moon
/// Created by Lois Proksch
static const IconData full_moon = IconData(0x1F315, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F316.svg" width="24" height="24"/> Icon 1F316 named waning gibbous moon
/// Created by Lois Proksch
static const IconData waning_gibbous_moon = IconData(0x1F316, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F317.svg" width="24" height="24"/> Icon 1F317 named last quarter moon
/// Created by Lois Proksch
static const IconData last_quarter_moon = IconData(0x1F317, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F318.svg" width="24" height="24"/> Icon 1F318 named waning crescent moon
/// Created by Lois Proksch
static const IconData waning_crescent_moon = IconData(0x1F318, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F319.svg" width="24" height="24"/> Icon 1F319 named crescent moon
/// Created by Vanessa Boutzikoudi
static const IconData crescent_moon = IconData(0x1F319, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F31A.svg" width="24" height="24"/> Icon 1F31A named new moon face
/// Created by Lois Proksch
static const IconData new_moon_face = IconData(0x1F31A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F31B.svg" width="24" height="24"/> Icon 1F31B named first quarter moon face
/// Created by Vanessa Boutzikoudi
static const IconData first_quarter_moon_face = IconData(0x1F31B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F31C.svg" width="24" height="24"/> Icon 1F31C named last quarter moon face
/// Created by Vanessa Boutzikoudi
static const IconData last_quarter_moon_face = IconData(0x1F31C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F321.svg" width="24" height="24"/> Icon 1F321 named thermometer
/// Created by Vanessa Boutzikoudi
static const IconData thermometer = IconData(0x1F321, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2600.svg" width="24" height="24"/> Icon 2600 named sun
/// Created by Vanessa Boutzikoudi
static const IconData sun = IconData(0x2600, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F31D.svg" width="24" height="24"/> Icon 1F31D named full moon face
/// Created by Vanessa Boutzikoudi
static const IconData full_moon_face = IconData(0x1F31D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F31E.svg" width="24" height="24"/> Icon 1F31E named sun with face
/// Created by Vanessa Boutzikoudi
static const IconData sun_with_face = IconData(0x1F31E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FA90.svg" width="24" height="24"/> Icon 1FA90 named ringed planet
/// Created by Liz Bravo
static const IconData ringed_planet = IconData(0x1FA90, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2B50.svg" width="24" height="24"/> Icon 2B50 named star
/// Created by Vanessa Boutzikoudi
static const IconData star = IconData(0x2B50, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F31F.svg" width="24" height="24"/> Icon 1F31F named glowing star
/// Created by Vanessa Boutzikoudi
static const IconData glowing_star = IconData(0x1F31F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F320.svg" width="24" height="24"/> Icon 1F320 named shooting star
/// Created by Vanessa Boutzikoudi
static const IconData shooting_star = IconData(0x1F320, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F30C.svg" width="24" height="24"/> Icon 1F30C named milky way
/// Created by Jonas Dunkel
static const IconData milky_way = IconData(0x1F30C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2601.svg" width="24" height="24"/> Icon 2601 named cloud
/// Created by Vanessa Boutzikoudi
static const IconData cloud = IconData(0x2601, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/26C5.svg" width="24" height="24"/> Icon 26C5 named sun behind cloud
/// Created by Vanessa Boutzikoudi
static const IconData sun_behind_cloud = IconData(0x26C5, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/26C8.svg" width="24" height="24"/> Icon 26C8 named cloud with lightning and rain
/// Created by Vanessa Boutzikoudi
static const IconData cloud_with_lightning_and_rain = IconData(0x26C8, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F324.svg" width="24" height="24"/> Icon 1F324 named sun behind small cloud
/// Created by Vanessa Boutzikoudi
static const IconData sun_behind_small_cloud = IconData(0x1F324, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F325.svg" width="24" height="24"/> Icon 1F325 named sun behind large cloud
/// Created by Vanessa Boutzikoudi
static const IconData sun_behind_large_cloud = IconData(0x1F325, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F326.svg" width="24" height="24"/> Icon 1F326 named sun behind rain cloud
/// Created by Vanessa Boutzikoudi
static const IconData sun_behind_rain_cloud = IconData(0x1F326, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F327.svg" width="24" height="24"/> Icon 1F327 named cloud with rain
/// Created by Vanessa Boutzikoudi
static const IconData cloud_with_rain = IconData(0x1F327, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F328.svg" width="24" height="24"/> Icon 1F328 named cloud with snow
/// Created by Vanessa Boutzikoudi
static const IconData cloud_with_snow = IconData(0x1F328, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F329.svg" width="24" height="24"/> Icon 1F329 named cloud with lightning
/// Created by Vanessa Boutzikoudi
static const IconData cloud_with_lightning = IconData(0x1F329, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F32A.svg" width="24" height="24"/> Icon 1F32A named tornado
/// Created by Vanessa Boutzikoudi
static const IconData tornado = IconData(0x1F32A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F32B.svg" width="24" height="24"/> Icon 1F32B named fog
/// Created by Nelly Nieter
static const IconData fog = IconData(0x1F32B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F32C.svg" width="24" height="24"/> Icon 1F32C named wind face
/// Created by Vanessa Boutzikoudi
static const IconData wind_face = IconData(0x1F32C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F300.svg" width="24" height="24"/> Icon 1F300 named cyclone
/// Created by Vanessa Boutzikoudi
static const IconData cyclone = IconData(0x1F300, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F308.svg" width="24" height="24"/> Icon 1F308 named rainbow
/// Created by Vanessa Boutzikoudi
static const IconData rainbow = IconData(0x1F308, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F302.svg" width="24" height="24"/> Icon 1F302 named closed umbrella
/// Created by Carlin MacKenzie
static const IconData closed_umbrella = IconData(0x1F302, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2602.svg" width="24" height="24"/> Icon 2602 named umbrella
/// Created by Vanessa Boutzikoudi
static const IconData umbrella = IconData(0x2602, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2614.svg" width="24" height="24"/> Icon 2614 named umbrella with rain drops
/// Created by Vanessa Boutzikoudi
static const IconData umbrella_with_rain_drops = IconData(0x2614, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/26F1.svg" width="24" height="24"/> Icon 26F1 named umbrella on ground
/// Created by Lois Proksch
static const IconData umbrella_on_ground = IconData(0x26F1, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/26A1.svg" width="24" height="24"/> Icon 26A1 named high voltage
/// Created by Vanessa Boutzikoudi
static const IconData high_voltage = IconData(0x26A1, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2744.svg" width="24" height="24"/> Icon 2744 named snowflake
/// Created by Vanessa Boutzikoudi
static const IconData snowflake = IconData(0x2744, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2603.svg" width="24" height="24"/> Icon 2603 named snowman
/// Created by Lois Proksch
static const IconData snowman = IconData(0x2603, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/26C4.svg" width="24" height="24"/> Icon 26C4 named snowman without snow
/// Created by Vanessa Boutzikoudi
static const IconData snowman_without_snow = IconData(0x26C4, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2604.svg" width="24" height="24"/> Icon 2604 named comet
/// Created by Lois Proksch
static const IconData comet = IconData(0x2604, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F525.svg" width="24" height="24"/> Icon 1F525 named fire
/// Created by Guemil Project
static const IconData fire = IconData(0x1F525, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4A7.svg" width="24" height="24"/> Icon 1F4A7 named droplet
/// Created by Vanessa Boutzikoudi
static const IconData droplet = IconData(0x1F4A7, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F30A.svg" width="24" height="24"/> Icon 1F30A named water wave
/// Created by Vanessa Boutzikoudi
static const IconData water_wave = IconData(0x1F30A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F383.svg" width="24" height="24"/> Icon 1F383 named jack-o-lantern
/// Created by Laura Humpfer
static const IconData jack_o_lantern = IconData(0x1F383, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F384.svg" width="24" height="24"/> Icon 1F384 named Christmas tree
/// Created by Liz Bravo
static const IconData christmas_tree = IconData(0x1F384, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F386.svg" width="24" height="24"/> Icon 1F386 named fireworks
/// Created by Jonas Dunkel
static const IconData fireworks = IconData(0x1F386, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F387.svg" width="24" height="24"/> Icon 1F387 named sparkler
/// Created by Jonas Dunkel
static const IconData sparkler = IconData(0x1F387, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9E8.svg" width="24" height="24"/> Icon 1F9E8 named firecracker
/// Created by Jonas Dunkel
static const IconData firecracker = IconData(0x1F9E8, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2728.svg" width="24" height="24"/> Icon 2728 named sparkles
/// Created by Laura Humpfer
static const IconData sparkles = IconData(0x2728, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F388.svg" width="24" height="24"/> Icon 1F388 named balloon
/// Created by Laura Humpfer
static const IconData balloon = IconData(0x1F388, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F389.svg" width="24" height="24"/> Icon 1F389 named party popper
/// Created by Laura Humpfer
static const IconData party_popper = IconData(0x1F389, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F38A.svg" width="24" height="24"/> Icon 1F38A named confetti ball
/// Created by Laura Humpfer
static const IconData confetti_ball = IconData(0x1F38A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F38B.svg" width="24" height="24"/> Icon 1F38B named tanabata tree
/// Created by Laura Humpfer
static const IconData tanabata_tree = IconData(0x1F38B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F38D.svg" width="24" height="24"/> Icon 1F38D named pine decoration
/// Created by Jonas Dunkel
static const IconData pine_decoration = IconData(0x1F38D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F38E.svg" width="24" height="24"/> Icon 1F38E named Japanese dolls
/// Created by Liz Bravo
static const IconData japanese_dolls = IconData(0x1F38E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F38F.svg" width="24" height="24"/> Icon 1F38F named carp streamer
/// Created by Jonas Dunkel
static const IconData carp_streamer = IconData(0x1F38F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F390.svg" width="24" height="24"/> Icon 1F390 named wind chime
/// Created by Jonas Dunkel
static const IconData wind_chime = IconData(0x1F390, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F391.svg" width="24" height="24"/> Icon 1F391 named moon viewing ceremony
/// Created by Jonas Dunkel
static const IconData moon_viewing_ceremony = IconData(0x1F391, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9E7.svg" width="24" height="24"/> Icon 1F9E7 named red envelope
/// Created by Jonas Dunkel
static const IconData red_envelope = IconData(0x1F9E7, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F380.svg" width="24" height="24"/> Icon 1F380 named ribbon
/// Created by Laura Humpfer
static const IconData ribbon = IconData(0x1F380, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F381.svg" width="24" height="24"/> Icon 1F381 named wrapped gift
/// Created by Laura Humpfer
static const IconData wrapped_gift = IconData(0x1F381, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F397.svg" width="24" height="24"/> Icon 1F397 named reminder ribbon
/// Created by Laura Humpfer
static const IconData reminder_ribbon = IconData(0x1F397, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F39F.svg" width="24" height="24"/> Icon 1F39F named admission tickets
/// Created by Laura Humpfer
static const IconData admission_tickets = IconData(0x1F39F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3AB.svg" width="24" height="24"/> Icon 1F3AB named ticket
/// Created by Laura Humpfer
static const IconData ticket = IconData(0x1F3AB, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F396.svg" width="24" height="24"/> Icon 1F396 named military medal
/// Created by Julian Grüneberg
static const IconData military_medal = IconData(0x1F396, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3C6.svg" width="24" height="24"/> Icon 1F3C6 named trophy
/// Created by Julian Grüneberg
static const IconData trophy = IconData(0x1F3C6, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3C5.svg" width="24" height="24"/> Icon 1F3C5 named sports medal
/// Created by Julian Grüneberg
static const IconData sports_medal = IconData(0x1F3C5, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F947.svg" width="24" height="24"/> Icon 1F947 named 1st place medal
/// Created by Julian Grüneberg
static const IconData first_place_medal = IconData(0x1F947, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F948.svg" width="24" height="24"/> Icon 1F948 named 2nd place medal
/// Created by Julian Grüneberg
static const IconData second_place_medal = IconData(0x1F948, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F949.svg" width="24" height="24"/> Icon 1F949 named 3rd place medal
/// Created by Julian Grüneberg
static const IconData third_place_medal = IconData(0x1F949, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/26BD.svg" width="24" height="24"/> Icon 26BD named soccer ball
/// Created by Vanessa Boutzikoudi
static const IconData soccer_ball = IconData(0x26BD, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/26BE.svg" width="24" height="24"/> Icon 26BE named baseball
/// Created by Vanessa Boutzikoudi
static const IconData baseball = IconData(0x26BE, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F94E.svg" width="24" height="24"/> Icon 1F94E named softball
/// Created by Jonas Dunkel
static const IconData softball = IconData(0x1F94E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3C0.svg" width="24" height="24"/> Icon 1F3C0 named basketball
/// Created by Vanessa Boutzikoudi
static const IconData basketball = IconData(0x1F3C0, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3D0.svg" width="24" height="24"/> Icon 1F3D0 named volleyball
/// Created by Vanessa Boutzikoudi
static const IconData volleyball = IconData(0x1F3D0, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3C8.svg" width="24" height="24"/> Icon 1F3C8 named american football
/// Created by Vanessa Boutzikoudi
static const IconData american_football = IconData(0x1F3C8, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3C9.svg" width="24" height="24"/> Icon 1F3C9 named rugby football
/// Created by Vanessa Boutzikoudi
static const IconData rugby_football = IconData(0x1F3C9, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3BE.svg" width="24" height="24"/> Icon 1F3BE named tennis
/// Created by Vanessa Boutzikoudi
static const IconData tennis = IconData(0x1F3BE, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F94F.svg" width="24" height="24"/> Icon 1F94F named flying disc
/// Created by Nicole Kornhaas
static const IconData flying_disc = IconData(0x1F94F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3B3.svg" width="24" height="24"/> Icon 1F3B3 named bowling
/// Created by Sarah Mager
static const IconData bowling = IconData(0x1F3B3, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3CF.svg" width="24" height="24"/> Icon 1F3CF named cricket game
/// Created by Vanessa Boutzikoudi
static const IconData cricket_game = IconData(0x1F3CF, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3D1.svg" width="24" height="24"/> Icon 1F3D1 named field hockey
/// Created by Vanessa Boutzikoudi
static const IconData field_hockey = IconData(0x1F3D1, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3D2.svg" width="24" height="24"/> Icon 1F3D2 named ice hockey
/// Created by Vanessa Boutzikoudi
static const IconData ice_hockey = IconData(0x1F3D2, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F94D.svg" width="24" height="24"/> Icon 1F94D named lacrosse
/// Created by Nicole Kornhaas
static const IconData lacrosse = IconData(0x1F94D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3D3.svg" width="24" height="24"/> Icon 1F3D3 named ping pong
/// Created by Vanessa Boutzikoudi
static const IconData ping_pong = IconData(0x1F3D3, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3F8.svg" width="24" height="24"/> Icon 1F3F8 named badminton
/// Created by Sarah Mager
static const IconData badminton = IconData(0x1F3F8, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F94A.svg" width="24" height="24"/> Icon 1F94A named boxing glove
/// Created by Vanessa Boutzikoudi
static const IconData boxing_glove = IconData(0x1F94A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F94B.svg" width="24" height="24"/> Icon 1F94B named martial arts uniform
/// Created by Vanessa Boutzikoudi
static const IconData martial_arts_uniform = IconData(0x1F94B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F945.svg" width="24" height="24"/> Icon 1F945 named goal net
/// Created by Nicole Kornhaas
static const IconData goal_net = IconData(0x1F945, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/26F3.svg" width="24" height="24"/> Icon 26F3 named flag in hole
/// Created by Vanessa Boutzikoudi
static const IconData flag_in_hole = IconData(0x26F3, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/26F8.svg" width="24" height="24"/> Icon 26F8 named ice skate
/// Created by Sarah Mager
static const IconData ice_skate = IconData(0x26F8, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3A3.svg" width="24" height="24"/> Icon 1F3A3 named fishing pole
/// Created by Vanessa Boutzikoudi
static const IconData fishing_pole = IconData(0x1F3A3, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F93F.svg" width="24" height="24"/> Icon 1F93F named diving mask
/// Created by Evelyn Soos
static const IconData diving_mask = IconData(0x1F93F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3BD.svg" width="24" height="24"/> Icon 1F3BD named running shirt
/// Created by Sarah Mager
static const IconData running_shirt = IconData(0x1F3BD, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3BF.svg" width="24" height="24"/> Icon 1F3BF named skis
/// Created by Vanessa Boutzikoudi
static const IconData skis = IconData(0x1F3BF, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6F7.svg" width="24" height="24"/> Icon 1F6F7 named sled
/// Created by Nicole Kornhaas
static const IconData sled = IconData(0x1F6F7, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F94C.svg" width="24" height="24"/> Icon 1F94C named curling stone
/// Created by Daniel Quiros
static const IconData curling_stone = IconData(0x1F94C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3AF.svg" width="24" height="24"/> Icon 1F3AF named bullseye
/// Created by Vanessa Boutzikoudi
static const IconData bullseye = IconData(0x1F3AF, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FA80.svg" width="24" height="24"/> Icon 1FA80 named yo-yo
/// Created by Evelyn Soos
static const IconData yo_yo = IconData(0x1FA80, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FA81.svg" width="24" height="24"/> Icon 1FA81 named kite
/// Created by Evelyn Soos
static const IconData kite = IconData(0x1FA81, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3B1.svg" width="24" height="24"/> Icon 1F3B1 named pool 8 ball
/// Created by Vanessa Boutzikoudi
static const IconData pool_8_ball = IconData(0x1F3B1, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F52E.svg" width="24" height="24"/> Icon 1F52E named crystal ball
/// Created by Marius Schnabel
static const IconData crystal_ball = IconData(0x1F52E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FA84.svg" width="24" height="24"/> Icon 1FA84 named magic wand
/// Created by Liz Bravo
static const IconData magic_wand = IconData(0x1FA84, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9FF.svg" width="24" height="24"/> Icon 1F9FF named nazar amulet
/// Created by Nicole Kornhaas
static const IconData nazar_amulet = IconData(0x1F9FF, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAAC.svg" width="24" height="24"/> Icon 1FAAC named hamsa
/// Created by Pia Stockhaus
static const IconData hamsa = IconData(0x1FAAC, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3AE.svg" width="24" height="24"/> Icon 1F3AE named video game
/// Created by Lisa Schulz
static const IconData video_game = IconData(0x1F3AE, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F579.svg" width="24" height="24"/> Icon 1F579 named joystick
/// Created by Lisa Schulz
static const IconData joystick = IconData(0x1F579, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3B0.svg" width="24" height="24"/> Icon 1F3B0 named slot machine
/// Created by Nicole Kornhaas
static const IconData slot_machine = IconData(0x1F3B0, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3B2.svg" width="24" height="24"/> Icon 1F3B2 named game die
/// Created by Lisa Schulz
static const IconData game_die = IconData(0x1F3B2, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9E9.svg" width="24" height="24"/> Icon 1F9E9 named puzzle piece
/// Created by Nicole Kornhaas
static const IconData puzzle_piece = IconData(0x1F9E9, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9F8.svg" width="24" height="24"/> Icon 1F9F8 named teddy bear
/// Created by Liz Bravo
static const IconData teddy_bear = IconData(0x1F9F8, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FA85.svg" width="24" height="24"/> Icon 1FA85 named piñata
/// Created by Liz Bravo
static const IconData pinata = IconData(0x1FA85, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAA9.svg" width="24" height="24"/> Icon 1FAA9 named mirror ball
/// Created by Liz Bravo
static const IconData mirror_ball = IconData(0x1FAA9, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FA86.svg" width="24" height="24"/> Icon 1FA86 named nesting dolls
/// Created by Liz Bravo
static const IconData nesting_dolls = IconData(0x1FA86, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2660.svg" width="24" height="24"/> Icon 2660 named spade suit
/// Created by Nicole Kornhaas
static const IconData spade_suit = IconData(0x2660, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2665.svg" width="24" height="24"/> Icon 2665 named heart suit
/// Created by Nicole Kornhaas
static const IconData heart_suit = IconData(0x2665, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2666.svg" width="24" height="24"/> Icon 2666 named diamond suit
/// Created by Nicole Kornhaas
static const IconData diamond_suit = IconData(0x2666, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2663.svg" width="24" height="24"/> Icon 2663 named club suit
/// Created by Nicole Kornhaas
static const IconData club_suit = IconData(0x2663, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/265F.svg" width="24" height="24"/> Icon 265F named chess pawn
/// Created by Nicole Kornhaas
static const IconData chess_pawn = IconData(0x265F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F0CF.svg" width="24" height="24"/> Icon 1F0CF named joker
/// Created by Nicole Kornhaas
static const IconData joker = IconData(0x1F0CF, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F004.svg" width="24" height="24"/> Icon 1F004 named mahjong red dragon
/// Created by Nicole Kornhaas
static const IconData mahjong_red_dragon = IconData(0x1F004, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3B4.svg" width="24" height="24"/> Icon 1F3B4 named flower playing cards
/// Created by Abby Esquivel
static const IconData flower_playing_cards = IconData(0x1F3B4, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3AD.svg" width="24" height="24"/> Icon 1F3AD named performing arts
/// Created by Martin Wehl
static const IconData performing_arts = IconData(0x1F3AD, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F5BC.svg" width="24" height="24"/> Icon 1F5BC named framed picture
/// Created by Martin Wehl
static const IconData framed_picture = IconData(0x1F5BC, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3A8.svg" width="24" height="24"/> Icon 1F3A8 named artist palette
/// Created by Martin Wehl
static const IconData artist_palette = IconData(0x1F3A8, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9F5.svg" width="24" height="24"/> Icon 1F9F5 named thread
/// Created by Nicole Kornhaas
static const IconData thread = IconData(0x1F9F5, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAA1.svg" width="24" height="24"/> Icon 1FAA1 named sewing needle
/// Created by Liz Bravo
static const IconData sewing_needle = IconData(0x1FAA1, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9F6.svg" width="24" height="24"/> Icon 1F9F6 named yarn
/// Created by Nicole Kornhaas
static const IconData yarn = IconData(0x1F9F6, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAA2.svg" width="24" height="24"/> Icon 1FAA2 named knot
/// Created by Liz Bravo
static const IconData knot = IconData(0x1FAA2, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F453.svg" width="24" height="24"/> Icon 1F453 named glasses
/// Created by Jonas Roßner
static const IconData glasses = IconData(0x1F453, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F576.svg" width="24" height="24"/> Icon 1F576 named sunglasses
/// Created by Jonas Roßner
static const IconData sunglasses = IconData(0x1F576, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F97D.svg" width="24" height="24"/> Icon 1F97D named goggles
/// Created by Laura Schießer
static const IconData goggles = IconData(0x1F97D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F97C.svg" width="24" height="24"/> Icon 1F97C named lab coat
/// Created by Laura Schießer
static const IconData lab_coat = IconData(0x1F97C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9BA.svg" width="24" height="24"/> Icon 1F9BA named safety vest
/// Created by Sam Eckert
static const IconData safety_vest = IconData(0x1F9BA, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F454.svg" width="24" height="24"/> Icon 1F454 named necktie
/// Created by Jonas Roßner
static const IconData necktie = IconData(0x1F454, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F455.svg" width="24" height="24"/> Icon 1F455 named t-shirt
/// Created by Jonas Roßner
static const IconData t_shirt = IconData(0x1F455, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F456.svg" width="24" height="24"/> Icon 1F456 named jeans
/// Created by Jonas Roßner
static const IconData jeans = IconData(0x1F456, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9E3.svg" width="24" height="24"/> Icon 1F9E3 named scarf
/// Created by Laura Schießer
static const IconData scarf = IconData(0x1F9E3, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9E4.svg" width="24" height="24"/> Icon 1F9E4 named gloves
/// Created by Laura Schießer
static const IconData gloves = IconData(0x1F9E4, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9E5.svg" width="24" height="24"/> Icon 1F9E5 named coat
/// Created by Daniel Quiros
static const IconData coat = IconData(0x1F9E5, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9E6.svg" width="24" height="24"/> Icon 1F9E6 named socks
/// Created by Laura Schießer
static const IconData socks = IconData(0x1F9E6, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F457.svg" width="24" height="24"/> Icon 1F457 named dress
/// Created by Jonas Roßner
static const IconData dress = IconData(0x1F457, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F458.svg" width="24" height="24"/> Icon 1F458 named kimono
/// Created by Liz Bravo
static const IconData kimono = IconData(0x1F458, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F97B.svg" width="24" height="24"/> Icon 1F97B named sari
/// Created by Carlin MacKenzie
static const IconData sari = IconData(0x1F97B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FA71.svg" width="24" height="24"/> Icon 1FA71 named one-piece swimsuit
/// Created by Sam Eckert
static const IconData one_piece_swimsuit = IconData(0x1FA71, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FA72.svg" width="24" height="24"/> Icon 1FA72 named briefs
/// Created by Sam Eckert
static const IconData briefs = IconData(0x1FA72, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FA73.svg" width="24" height="24"/> Icon 1FA73 named shorts
/// Created by Sam Eckert
static const IconData shorts = IconData(0x1FA73, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F459.svg" width="24" height="24"/> Icon 1F459 named bikini
/// Created by Jonas Roßner
static const IconData bikini = IconData(0x1F459, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F45A.svg" width="24" height="24"/> Icon 1F45A named woman’s clothes
/// Created by Jonas Roßner
static const IconData womans_clothes = IconData(0x1F45A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F45B.svg" width="24" height="24"/> Icon 1F45B named purse
/// Created by Jonas Roßner
static const IconData purse = IconData(0x1F45B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F45C.svg" width="24" height="24"/> Icon 1F45C named handbag
/// Created by Jonas Roßner
static const IconData handbag = IconData(0x1F45C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F45D.svg" width="24" height="24"/> Icon 1F45D named clutch bag
/// Created by Jonas Roßner
static const IconData clutch_bag = IconData(0x1F45D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6CD.svg" width="24" height="24"/> Icon 1F6CD named shopping bags
/// Created by Jonas Roßner
static const IconData shopping_bags = IconData(0x1F6CD, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F392.svg" width="24" height="24"/> Icon 1F392 named backpack
/// Created by Jonas Roßner
static const IconData backpack = IconData(0x1F392, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FA74.svg" width="24" height="24"/> Icon 1FA74 named thong sandal
/// Created by Liz Bravo
static const IconData thong_sandal = IconData(0x1FA74, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F45E.svg" width="24" height="24"/> Icon 1F45E named man’s shoe
/// Created by Jonas Roßner
static const IconData mans_shoe = IconData(0x1F45E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F45F.svg" width="24" height="24"/> Icon 1F45F named running shoe
/// Created by Jonas Roßner
static const IconData running_shoe = IconData(0x1F45F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F97E.svg" width="24" height="24"/> Icon 1F97E named hiking boot
/// Created by Laura Schießer
static const IconData hiking_boot = IconData(0x1F97E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F97F.svg" width="24" height="24"/> Icon 1F97F named flat shoe
/// Created by Laura Schießer
static const IconData flat_shoe = IconData(0x1F97F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F460.svg" width="24" height="24"/> Icon 1F460 named high-heeled shoe
/// Created by Jonas Roßner
static const IconData high_heeled_shoe = IconData(0x1F460, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F461.svg" width="24" height="24"/> Icon 1F461 named woman’s sandal
/// Created by Jonas Roßner
static const IconData womans_sandal = IconData(0x1F461, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FA70.svg" width="24" height="24"/> Icon 1FA70 named ballet shoes
/// Created by Sam Eckert
static const IconData ballet_shoes = IconData(0x1FA70, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F462.svg" width="24" height="24"/> Icon 1F462 named woman’s boot
/// Created by Jonas Roßner
static const IconData womans_boot = IconData(0x1F462, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F451.svg" width="24" height="24"/> Icon 1F451 named crown
/// Created by Jonas Roßner
static const IconData crown = IconData(0x1F451, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F452.svg" width="24" height="24"/> Icon 1F452 named woman’s hat
/// Created by Niklas Kuntz
static const IconData womans_hat = IconData(0x1F452, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3A9.svg" width="24" height="24"/> Icon 1F3A9 named top hat
/// Created by Jonas Roßner
static const IconData top_hat = IconData(0x1F3A9, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F393.svg" width="24" height="24"/> Icon 1F393 named graduation cap
/// Created by Jonas Roßner
static const IconData graduation_cap = IconData(0x1F393, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9E2.svg" width="24" height="24"/> Icon 1F9E2 named billed cap
/// Created by Jennifer Pätzold
static const IconData billed_cap = IconData(0x1F9E2, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FA96.svg" width="24" height="24"/> Icon 1FA96 named military helmet
/// Created by Liz Bravo
static const IconData military_helmet = IconData(0x1FA96, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/26D1.svg" width="24" height="24"/> Icon 26D1 named rescue worker’s helmet
/// Created by Anne Frauendorf
static const IconData rescue_workers_helmet = IconData(0x26D1, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4FF.svg" width="24" height="24"/> Icon 1F4FF named prayer beads
/// Created by Jonas Roßner
static const IconData prayer_beads = IconData(0x1F4FF, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F484.svg" width="24" height="24"/> Icon 1F484 named lipstick
/// Created by Anne Frauendorf
static const IconData lipstick = IconData(0x1F484, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F48D.svg" width="24" height="24"/> Icon 1F48D named ring
/// Created by Jonas Roßner
static const IconData ring = IconData(0x1F48D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F48E.svg" width="24" height="24"/> Icon 1F48E named gem stone
/// Created by Jonas Roßner
static const IconData gem_stone = IconData(0x1F48E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F507.svg" width="24" height="24"/> Icon 1F507 named muted speaker
/// Created by Rana Cakir
static const IconData muted_speaker = IconData(0x1F507, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F508.svg" width="24" height="24"/> Icon 1F508 named speaker low volume
/// Created by Rana Cakir
static const IconData speaker_low_volume = IconData(0x1F508, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F509.svg" width="24" height="24"/> Icon 1F509 named speaker medium volume
/// Created by Rana Cakir
static const IconData speaker_medium_volume = IconData(0x1F509, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F50A.svg" width="24" height="24"/> Icon 1F50A named speaker high volume
/// Created by Rana Cakir
static const IconData speaker_high_volume = IconData(0x1F50A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4E2.svg" width="24" height="24"/> Icon 1F4E2 named loudspeaker
/// Created by Rana Cakir
static const IconData loudspeaker = IconData(0x1F4E2, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4E3.svg" width="24" height="24"/> Icon 1F4E3 named megaphone
/// Created by Abby Esquivel
static const IconData megaphone = IconData(0x1F4E3, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4EF.svg" width="24" height="24"/> Icon 1F4EF named postal horn
/// Created by Rana Cakir
static const IconData postal_horn = IconData(0x1F4EF, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F514.svg" width="24" height="24"/> Icon 1F514 named bell
/// Created by Rana Cakir
static const IconData bell = IconData(0x1F514, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F515.svg" width="24" height="24"/> Icon 1F515 named bell with slash
/// Created by Rana Cakir
static const IconData bell_with_slash = IconData(0x1F515, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3BC.svg" width="24" height="24"/> Icon 1F3BC named musical score
/// Created by Sina Schulz
static const IconData musical_score = IconData(0x1F3BC, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3B5.svg" width="24" height="24"/> Icon 1F3B5 named musical note
/// Created by Sina Schulz
static const IconData musical_note = IconData(0x1F3B5, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3B6.svg" width="24" height="24"/> Icon 1F3B6 named musical notes
/// Created by Sina Schulz
static const IconData musical_notes = IconData(0x1F3B6, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F399.svg" width="24" height="24"/> Icon 1F399 named studio microphone
/// Created by Sina Schulz
static const IconData studio_microphone = IconData(0x1F399, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F39A.svg" width="24" height="24"/> Icon 1F39A named level slider
/// Created by Sina Schulz
static const IconData level_slider = IconData(0x1F39A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F39B.svg" width="24" height="24"/> Icon 1F39B named control knobs
/// Created by Sina Schulz
static const IconData control_knobs = IconData(0x1F39B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3A4.svg" width="24" height="24"/> Icon 1F3A4 named microphone
/// Created by Sina Schulz
static const IconData microphone = IconData(0x1F3A4, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3A7.svg" width="24" height="24"/> Icon 1F3A7 named headphone
/// Created by Sina Schulz
static const IconData headphone = IconData(0x1F3A7, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4FB.svg" width="24" height="24"/> Icon 1F4FB named radio
/// Created by Sina Schulz
static const IconData radio = IconData(0x1F4FB, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3B7.svg" width="24" height="24"/> Icon 1F3B7 named saxophone
/// Created by Sina Schulz
static const IconData saxophone = IconData(0x1F3B7, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FA97.svg" width="24" height="24"/> Icon 1FA97 named accordion
/// Created by Liz Bravo
static const IconData accordion = IconData(0x1FA97, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3B8.svg" width="24" height="24"/> Icon 1F3B8 named guitar
/// Created by Sina Schulz
static const IconData guitar = IconData(0x1F3B8, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3B9.svg" width="24" height="24"/> Icon 1F3B9 named musical keyboard
/// Created by Sina Schulz
static const IconData musical_keyboard = IconData(0x1F3B9, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3BA.svg" width="24" height="24"/> Icon 1F3BA named trumpet
/// Created by Sina Schulz
static const IconData trumpet = IconData(0x1F3BA, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3BB.svg" width="24" height="24"/> Icon 1F3BB named violin
/// Created by Sina Schulz
static const IconData violin = IconData(0x1F3BB, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FA95.svg" width="24" height="24"/> Icon 1FA95 named banjo
/// Created by Sam Eckert
static const IconData banjo = IconData(0x1FA95, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F941.svg" width="24" height="24"/> Icon 1F941 named drum
/// Created by Sina Schulz
static const IconData drum = IconData(0x1F941, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FA98.svg" width="24" height="24"/> Icon 1FA98 named long drum
/// Created by Liz Bravo
static const IconData long_drum = IconData(0x1FA98, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4F1.svg" width="24" height="24"/> Icon 1F4F1 named mobile phone
/// Created by Martin Wehl
static const IconData mobile_phone = IconData(0x1F4F1, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4F2.svg" width="24" height="24"/> Icon 1F4F2 named mobile phone with arrow
/// Created by Martin Wehl
static const IconData mobile_phone_with_arrow = IconData(0x1F4F2, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/260E.svg" width="24" height="24"/> Icon 260E named telephone
/// Created by Kai Wanschura
static const IconData telephone = IconData(0x260E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4DE.svg" width="24" height="24"/> Icon 1F4DE named telephone receiver
/// Created by Kai Wanschura
static const IconData telephone_receiver = IconData(0x1F4DE, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4DF.svg" width="24" height="24"/> Icon 1F4DF named pager
/// Created by Nicole Kornhaas
static const IconData pager = IconData(0x1F4DF, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4E0.svg" width="24" height="24"/> Icon 1F4E0 named fax machine
/// Created by Martin Wehl
static const IconData fax_machine = IconData(0x1F4E0, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F50B.svg" width="24" height="24"/> Icon 1F50B named battery
/// Created by Jonas Roßner
static const IconData battery = IconData(0x1F50B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAAB.svg" width="24" height="24"/> Icon 1FAAB named low battery
/// Created by Alena Peichl
static const IconData low_battery = IconData(0x1FAAB, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F50C.svg" width="24" height="24"/> Icon 1F50C named electric plug
/// Created by Jonas Roßner
static const IconData electric_plug = IconData(0x1F50C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4BB.svg" width="24" height="24"/> Icon 1F4BB named laptop
/// Created by Jonas Roßner
static const IconData laptop = IconData(0x1F4BB, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F5A5.svg" width="24" height="24"/> Icon 1F5A5 named desktop computer
/// Created by Jonas Roßner
static const IconData desktop_computer = IconData(0x1F5A5, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F5A8.svg" width="24" height="24"/> Icon 1F5A8 named printer
/// Created by Jonas Roßner
static const IconData printer = IconData(0x1F5A8, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2328.svg" width="24" height="24"/> Icon 2328 named keyboard
/// Created by Carlin MacKenzie
static const IconData keyboard = IconData(0x2328, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F5B1.svg" width="24" height="24"/> Icon 1F5B1 named computer mouse
/// Created by Jonas Roßner
static const IconData computer_mouse = IconData(0x1F5B1, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F5B2.svg" width="24" height="24"/> Icon 1F5B2 named trackball
/// Created by Nicole Kornhaas
static const IconData trackball = IconData(0x1F5B2, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4BD.svg" width="24" height="24"/> Icon 1F4BD named computer disk
/// Created by Jonas Roßner
static const IconData computer_disk = IconData(0x1F4BD, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4BE.svg" width="24" height="24"/> Icon 1F4BE named floppy disk
/// Created by Jonas Roßner
static const IconData floppy_disk = IconData(0x1F4BE, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4BF.svg" width="24" height="24"/> Icon 1F4BF named optical disk
/// Created by Jonas Roßner
static const IconData optical_disk = IconData(0x1F4BF, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4C0.svg" width="24" height="24"/> Icon 1F4C0 named dvd
/// Created by Jonas Roßner
static const IconData dvd = IconData(0x1F4C0, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9EE.svg" width="24" height="24"/> Icon 1F9EE named abacus
/// Created by Nicole Kornhaas
static const IconData abacus = IconData(0x1F9EE, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3A5.svg" width="24" height="24"/> Icon 1F3A5 named movie camera
/// Created by Sina Schulz
static const IconData movie_camera = IconData(0x1F3A5, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F39E.svg" width="24" height="24"/> Icon 1F39E named film frames
/// Created by Sina Schulz
static const IconData film_frames = IconData(0x1F39E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4FD.svg" width="24" height="24"/> Icon 1F4FD named film projector
/// Created by Sina Schulz
static const IconData film_projector = IconData(0x1F4FD, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3AC.svg" width="24" height="24"/> Icon 1F3AC named clapper board
/// Created by Sina Schulz
static const IconData clapper_board = IconData(0x1F3AC, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4FA.svg" width="24" height="24"/> Icon 1F4FA named television
/// Created by Sina Schulz
static const IconData television = IconData(0x1F4FA, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4F7.svg" width="24" height="24"/> Icon 1F4F7 named camera
/// Created by Sina Schulz
static const IconData camera = IconData(0x1F4F7, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4F8.svg" width="24" height="24"/> Icon 1F4F8 named camera with flash
/// Created by Sina Schulz
static const IconData camera_with_flash = IconData(0x1F4F8, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4F9.svg" width="24" height="24"/> Icon 1F4F9 named video camera
/// Created by Sina Schulz
static const IconData video_camera = IconData(0x1F4F9, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4FC.svg" width="24" height="24"/> Icon 1F4FC named videocassette
/// Created by Sina Schulz
static const IconData videocassette = IconData(0x1F4FC, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F50D.svg" width="24" height="24"/> Icon 1F50D named magnifying glass tilted left
/// Created by Sina Schulz
static const IconData magnifying_glass_tilted_left = IconData(0x1F50D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F50E.svg" width="24" height="24"/> Icon 1F50E named magnifying glass tilted right
/// Created by Sina Schulz
static const IconData magnifying_glass_tilted_right = IconData(0x1F50E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F56F.svg" width="24" height="24"/> Icon 1F56F named candle
/// Created by Sina Schulz
static const IconData candle = IconData(0x1F56F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4A1.svg" width="24" height="24"/> Icon 1F4A1 named light bulb
/// Created by Sina Schulz
static const IconData light_bulb = IconData(0x1F4A1, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F526.svg" width="24" height="24"/> Icon 1F526 named flashlight
/// Created by Sina Schulz
static const IconData flashlight = IconData(0x1F526, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3EE.svg" width="24" height="24"/> Icon 1F3EE named red paper lantern
/// Created by Abby Esquivel
static const IconData red_paper_lantern = IconData(0x1F3EE, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FA94.svg" width="24" height="24"/> Icon 1FA94 named diya lamp
/// Created by Sam Eckert
static const IconData diya_lamp = IconData(0x1FA94, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4D4.svg" width="24" height="24"/> Icon 1F4D4 named notebook with decorative cover
/// Created by Abby Esquivel
static const IconData notebook_with_decorative_cover = IconData(0x1F4D4, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4D5.svg" width="24" height="24"/> Icon 1F4D5 named closed book
/// Created by Jonas Roßner
static const IconData closed_book = IconData(0x1F4D5, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4D6.svg" width="24" height="24"/> Icon 1F4D6 named open book
/// Created by Jonas Roßner
static const IconData open_book = IconData(0x1F4D6, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4D7.svg" width="24" height="24"/> Icon 1F4D7 named green book
/// Created by Abby Esquivel
static const IconData green_book = IconData(0x1F4D7, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4D8.svg" width="24" height="24"/> Icon 1F4D8 named blue book
/// Created by Abby Esquivel
static const IconData blue_book = IconData(0x1F4D8, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4D9.svg" width="24" height="24"/> Icon 1F4D9 named orange book
/// Created by Abby Esquivel
static const IconData orange_book = IconData(0x1F4D9, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4DA.svg" width="24" height="24"/> Icon 1F4DA named books
/// Created by Liz Bravo
static const IconData books = IconData(0x1F4DA, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4D3.svg" width="24" height="24"/> Icon 1F4D3 named notebook
/// Created by Jonas Roßner
static const IconData notebook = IconData(0x1F4D3, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4D2.svg" width="24" height="24"/> Icon 1F4D2 named ledger
/// Created by Jonas Roßner
static const IconData ledger = IconData(0x1F4D2, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4C3.svg" width="24" height="24"/> Icon 1F4C3 named page with curl
/// Created by Jonas Roßner
static const IconData page_with_curl = IconData(0x1F4C3, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4DC.svg" width="24" height="24"/> Icon 1F4DC named scroll
/// Created by Jonas Roßner
static const IconData scroll = IconData(0x1F4DC, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4C4.svg" width="24" height="24"/> Icon 1F4C4 named page facing up
/// Created by Jonas Roßner
static const IconData page_facing_up = IconData(0x1F4C4, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4F0.svg" width="24" height="24"/> Icon 1F4F0 named newspaper
/// Created by Jonas Roßner
static const IconData newspaper = IconData(0x1F4F0, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F5DE.svg" width="24" height="24"/> Icon 1F5DE named rolled-up newspaper
/// Created by Tonia Reinhardt
static const IconData rolled_up_newspaper = IconData(0x1F5DE, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4D1.svg" width="24" height="24"/> Icon 1F4D1 named bookmark tabs
/// Created by Abby Esquivel
static const IconData bookmark_tabs = IconData(0x1F4D1, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F516.svg" width="24" height="24"/> Icon 1F516 named bookmark
/// Created by Jonas Roßner
static const IconData bookmark = IconData(0x1F516, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3F7.svg" width="24" height="24"/> Icon 1F3F7 named label
/// Created by Jonas Roßner
static const IconData label = IconData(0x1F3F7, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4B0.svg" width="24" height="24"/> Icon 1F4B0 named money bag
/// Created by Marius Schnabel
static const IconData money_bag = IconData(0x1F4B0, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FA99.svg" width="24" height="24"/> Icon 1FA99 named coin
/// Created by Liz Bravo
static const IconData coin = IconData(0x1FA99, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4B4.svg" width="24" height="24"/> Icon 1F4B4 named yen banknote
/// Created by Marius Schnabel
static const IconData yen_banknote = IconData(0x1F4B4, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4B5.svg" width="24" height="24"/> Icon 1F4B5 named dollar banknote
/// Created by Marius Schnabel
static const IconData dollar_banknote = IconData(0x1F4B5, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4B6.svg" width="24" height="24"/> Icon 1F4B6 named euro banknote
/// Created by Marius Schnabel
static const IconData euro_banknote = IconData(0x1F4B6, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4B7.svg" width="24" height="24"/> Icon 1F4B7 named pound banknote
/// Created by Marius Schnabel
static const IconData pound_banknote = IconData(0x1F4B7, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4B8.svg" width="24" height="24"/> Icon 1F4B8 named money with wings
/// Created by Marius Schnabel
static const IconData money_with_wings = IconData(0x1F4B8, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4B3.svg" width="24" height="24"/> Icon 1F4B3 named credit card
/// Created by Marius Schnabel
static const IconData credit_card = IconData(0x1F4B3, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9FE.svg" width="24" height="24"/> Icon 1F9FE named receipt
/// Created by Tonia Reinhardt
static const IconData receipt = IconData(0x1F9FE, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4B9.svg" width="24" height="24"/> Icon 1F4B9 named chart increasing with yen
/// Created by Marleen Heine
static const IconData chart_increasing_with_yen = IconData(0x1F4B9, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2709.svg" width="24" height="24"/> Icon 2709 named envelope
/// Created by Marius Schnabel
static const IconData envelope = IconData(0x2709, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4E7.svg" width="24" height="24"/> Icon 1F4E7 named e-mail
/// Created by Marius Schnabel
static const IconData e_mail = IconData(0x1F4E7, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4E8.svg" width="24" height="24"/> Icon 1F4E8 named incoming envelope
/// Created by Marleen Heine
static const IconData incoming_envelope = IconData(0x1F4E8, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4E9.svg" width="24" height="24"/> Icon 1F4E9 named envelope with arrow
/// Created by Marius Schnabel
static const IconData envelope_with_arrow = IconData(0x1F4E9, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4E4.svg" width="24" height="24"/> Icon 1F4E4 named outbox tray
/// Created by Marius Schnabel
static const IconData outbox_tray = IconData(0x1F4E4, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4E5.svg" width="24" height="24"/> Icon 1F4E5 named inbox tray
/// Created by Marius Schnabel
static const IconData inbox_tray = IconData(0x1F4E5, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4E6.svg" width="24" height="24"/> Icon 1F4E6 named package
/// Created by Liz Bravo
static const IconData package = IconData(0x1F4E6, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4EB.svg" width="24" height="24"/> Icon 1F4EB named closed mailbox with raised flag
/// Created by Marius Schnabel
static const IconData closed_mailbox_with_raised_flag = IconData(0x1F4EB, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4EA.svg" width="24" height="24"/> Icon 1F4EA named closed mailbox with lowered flag
/// Created by Marius Schnabel
static const IconData closed_mailbox_with_lowered_flag = IconData(0x1F4EA, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4EC.svg" width="24" height="24"/> Icon 1F4EC named open mailbox with raised flag
/// Created by Marleen Heine
static const IconData open_mailbox_with_raised_flag = IconData(0x1F4EC, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4ED.svg" width="24" height="24"/> Icon 1F4ED named open mailbox with lowered flag
/// Created by Marleen Heine
static const IconData open_mailbox_with_lowered_flag = IconData(0x1F4ED, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4EE.svg" width="24" height="24"/> Icon 1F4EE named postbox
/// Created by Marius Schnabel
static const IconData postbox = IconData(0x1F4EE, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F5F3.svg" width="24" height="24"/> Icon 1F5F3 named ballot box with ballot
/// Created by Marleen Heine
static const IconData ballot_box_with_ballot = IconData(0x1F5F3, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/270F.svg" width="24" height="24"/> Icon 270F named pencil
/// Created by Rana Cakir
static const IconData pencil = IconData(0x270F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2712.svg" width="24" height="24"/> Icon 2712 named black nib
/// Created by Liz Bravo
static const IconData black_nib = IconData(0x2712, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F58B.svg" width="24" height="24"/> Icon 1F58B named fountain pen
/// Created by Rana Cakir
static const IconData fountain_pen = IconData(0x1F58B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F58A.svg" width="24" height="24"/> Icon 1F58A named pen
/// Created by Rana Cakir
static const IconData pen = IconData(0x1F58A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F58C.svg" width="24" height="24"/> Icon 1F58C named paintbrush
/// Created by Rana Cakir
static const IconData paintbrush = IconData(0x1F58C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F58D.svg" width="24" height="24"/> Icon 1F58D named crayon
/// Created by Rana Cakir
static const IconData crayon = IconData(0x1F58D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4DD.svg" width="24" height="24"/> Icon 1F4DD named memo
/// Created by Rana Cakir
static const IconData memo = IconData(0x1F4DD, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4BC.svg" width="24" height="24"/> Icon 1F4BC named briefcase
/// Created by Sina Schulz
static const IconData briefcase = IconData(0x1F4BC, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4C1.svg" width="24" height="24"/> Icon 1F4C1 named file folder
/// Created by Sina Schulz
static const IconData file_folder = IconData(0x1F4C1, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4C2.svg" width="24" height="24"/> Icon 1F4C2 named open file folder
/// Created by Sina Schulz
static const IconData open_file_folder = IconData(0x1F4C2, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F5C2.svg" width="24" height="24"/> Icon 1F5C2 named card index dividers
/// Created by Marleen Heine
static const IconData card_index_dividers = IconData(0x1F5C2, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4C5.svg" width="24" height="24"/> Icon 1F4C5 named calendar
/// Created by Sina Schulz
static const IconData calendar = IconData(0x1F4C5, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4C6.svg" width="24" height="24"/> Icon 1F4C6 named tear-off calendar
/// Created by Sina Schulz
static const IconData tear_off_calendar = IconData(0x1F4C6, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F5D2.svg" width="24" height="24"/> Icon 1F5D2 named spiral notepad
/// Created by Sina Schulz
static const IconData spiral_notepad = IconData(0x1F5D2, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F5D3.svg" width="24" height="24"/> Icon 1F5D3 named spiral calendar
/// Created by Sina Schulz
static const IconData spiral_calendar = IconData(0x1F5D3, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4C7.svg" width="24" height="24"/> Icon 1F4C7 named card index
/// Created by Tonia Reinhardt
static const IconData card_index = IconData(0x1F4C7, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4C8.svg" width="24" height="24"/> Icon 1F4C8 named chart increasing
/// Created by Sina Schulz
static const IconData chart_increasing = IconData(0x1F4C8, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4C9.svg" width="24" height="24"/> Icon 1F4C9 named chart decreasing
/// Created by Sina Schulz
static const IconData chart_decreasing = IconData(0x1F4C9, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4CA.svg" width="24" height="24"/> Icon 1F4CA named bar chart
/// Created by Sina Schulz
static const IconData bar_chart = IconData(0x1F4CA, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4CB.svg" width="24" height="24"/> Icon 1F4CB named clipboard
/// Created by Sina Schulz
static const IconData clipboard = IconData(0x1F4CB, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4CC.svg" width="24" height="24"/> Icon 1F4CC named pushpin
/// Created by Sina Schulz
static const IconData pushpin = IconData(0x1F4CC, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4CD.svg" width="24" height="24"/> Icon 1F4CD named round pushpin
/// Created by Sina Schulz
static const IconData round_pushpin = IconData(0x1F4CD, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4CE.svg" width="24" height="24"/> Icon 1F4CE named paperclip
/// Created by Sina Schulz
static const IconData paperclip = IconData(0x1F4CE, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F587.svg" width="24" height="24"/> Icon 1F587 named linked paperclips
/// Created by Marleen Heine
static const IconData linked_paperclips = IconData(0x1F587, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4CF.svg" width="24" height="24"/> Icon 1F4CF named straight ruler
/// Created by Sina Schulz
static const IconData straight_ruler = IconData(0x1F4CF, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4D0.svg" width="24" height="24"/> Icon 1F4D0 named triangular ruler
/// Created by Sina Schulz
static const IconData triangular_ruler = IconData(0x1F4D0, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2702.svg" width="24" height="24"/> Icon 2702 named scissors
/// Created by Sina Schulz
static const IconData scissors = IconData(0x2702, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F5C3.svg" width="24" height="24"/> Icon 1F5C3 named card file box
/// Created by Sina Schulz
static const IconData card_file_box = IconData(0x1F5C3, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F5C4.svg" width="24" height="24"/> Icon 1F5C4 named file cabinet
/// Created by Sina Schulz
static const IconData file_cabinet = IconData(0x1F5C4, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F5D1.svg" width="24" height="24"/> Icon 1F5D1 named wastebasket
/// Created by Sina Schulz
static const IconData wastebasket = IconData(0x1F5D1, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F512.svg" width="24" height="24"/> Icon 1F512 named locked
/// Created by Lisa Schulz
static const IconData locked = IconData(0x1F512, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F513.svg" width="24" height="24"/> Icon 1F513 named unlocked
/// Created by Lisa Schulz
static const IconData unlocked = IconData(0x1F513, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F50F.svg" width="24" height="24"/> Icon 1F50F named locked with pen
/// Created by Marleen Heine
static const IconData locked_with_pen = IconData(0x1F50F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F510.svg" width="24" height="24"/> Icon 1F510 named locked with key
/// Created by Lisa Schulz
static const IconData locked_with_key = IconData(0x1F510, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F511.svg" width="24" height="24"/> Icon 1F511 named key
/// Created by Lisa Schulz
static const IconData key = IconData(0x1F511, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F5DD.svg" width="24" height="24"/> Icon 1F5DD named old key
/// Created by Lisa Schulz
static const IconData old_key = IconData(0x1F5DD, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F528.svg" width="24" height="24"/> Icon 1F528 named hammer
/// Created by Hilda Kalyoncu
static const IconData hammer = IconData(0x1F528, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FA93.svg" width="24" height="24"/> Icon 1FA93 named axe
/// Created by Sam Eckert
static const IconData axe = IconData(0x1FA93, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/26CF.svg" width="24" height="24"/> Icon 26CF named pick
/// Created by Hilda Kalyoncu
static const IconData pick = IconData(0x26CF, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2692.svg" width="24" height="24"/> Icon 2692 named hammer and pick
/// Created by Marleen Heine
static const IconData hammer_and_pick = IconData(0x2692, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6E0.svg" width="24" height="24"/> Icon 1F6E0 named hammer and wrench
/// Created by Hilda Kalyoncu
static const IconData hammer_and_wrench = IconData(0x1F6E0, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F5E1.svg" width="24" height="24"/> Icon 1F5E1 named dagger
/// Created by Liz Bravo
static const IconData dagger = IconData(0x1F5E1, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2694.svg" width="24" height="24"/> Icon 2694 named crossed swords
/// Created by Marleen Heine
static const IconData crossed_swords = IconData(0x2694, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F52B.svg" width="24" height="24"/> Icon 1F52B named water pistol
/// Created by Hilda Kalyoncu
static const IconData water_pistol = IconData(0x1F52B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FA83.svg" width="24" height="24"/> Icon 1FA83 named boomerang
/// Created by Liz Bravo
static const IconData boomerang = IconData(0x1FA83, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3F9.svg" width="24" height="24"/> Icon 1F3F9 named bow and arrow
/// Created by Marleen Heine
static const IconData bow_and_arrow = IconData(0x1F3F9, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6E1.svg" width="24" height="24"/> Icon 1F6E1 named shield
/// Created by Hilda Kalyoncu
static const IconData shield = IconData(0x1F6E1, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FA9A.svg" width="24" height="24"/> Icon 1FA9A named carpentry saw
/// Created by Liz Bravo
static const IconData carpentry_saw = IconData(0x1FA9A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F527.svg" width="24" height="24"/> Icon 1F527 named wrench
/// Created by Hilda Kalyoncu
static const IconData wrench = IconData(0x1F527, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FA9B.svg" width="24" height="24"/> Icon 1FA9B named screwdriver
/// Created by Liz Bravo
static const IconData screwdriver = IconData(0x1FA9B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F529.svg" width="24" height="24"/> Icon 1F529 named nut and bolt
/// Created by Marleen Heine
static const IconData nut_and_bolt = IconData(0x1F529, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2699.svg" width="24" height="24"/> Icon 2699 named gear
/// Created by Hilda Kalyoncu
static const IconData gear = IconData(0x2699, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F5DC.svg" width="24" height="24"/> Icon 1F5DC named clamp
/// Created by Hilda Kalyoncu
static const IconData clamp = IconData(0x1F5DC, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2696.svg" width="24" height="24"/> Icon 2696 named balance scale
/// Created by Hilda Kalyoncu
static const IconData balance_scale = IconData(0x2696, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9AF.svg" width="24" height="24"/> Icon 1F9AF named white cane
/// Created by Sam Eckert
static const IconData white_cane = IconData(0x1F9AF, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F517.svg" width="24" height="24"/> Icon 1F517 named link
/// Created by Hilda Kalyoncu
static const IconData link = IconData(0x1F517, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/26D3.svg" width="24" height="24"/> Icon 26D3 named chains
/// Created by Hilda Kalyoncu
static const IconData chains = IconData(0x26D3, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FA9D.svg" width="24" height="24"/> Icon 1FA9D named hook
/// Created by Liz Bravo
static const IconData hook = IconData(0x1FA9D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9F0.svg" width="24" height="24"/> Icon 1F9F0 named toolbox
/// Created by Tonia Reinhardt
static const IconData toolbox = IconData(0x1F9F0, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9F2.svg" width="24" height="24"/> Icon 1F9F2 named magnet
/// Created by Tonia Reinhardt
static const IconData magnet = IconData(0x1F9F2, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FA9C.svg" width="24" height="24"/> Icon 1FA9C named ladder
/// Created by Liz Bravo
static const IconData ladder = IconData(0x1FA9C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2697.svg" width="24" height="24"/> Icon 2697 named alembic
/// Created by Marleen Heine
static const IconData alembic = IconData(0x2697, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9EA.svg" width="24" height="24"/> Icon 1F9EA named test tube
/// Created by Tonia Reinhardt
static const IconData test_tube = IconData(0x1F9EA, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9EB.svg" width="24" height="24"/> Icon 1F9EB named petri dish
/// Created by Tonia Reinhardt
static const IconData petri_dish = IconData(0x1F9EB, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9EC.svg" width="24" height="24"/> Icon 1F9EC named dna
/// Created by Alan Seng
static const IconData dna = IconData(0x1F9EC, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F52C.svg" width="24" height="24"/> Icon 1F52C named microscope
/// Created by Marleen Heine
static const IconData microscope = IconData(0x1F52C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F52D.svg" width="24" height="24"/> Icon 1F52D named telescope
/// Created by Sina Schulz
static const IconData telescope = IconData(0x1F52D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4E1.svg" width="24" height="24"/> Icon 1F4E1 named satellite antenna
/// Created by Sina Schulz
static const IconData satellite_antenna = IconData(0x1F4E1, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F489.svg" width="24" height="24"/> Icon 1F489 named syringe
/// Created by Tonia Reinhardt
static const IconData syringe = IconData(0x1F489, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FA78.svg" width="24" height="24"/> Icon 1FA78 named drop of blood
/// Created by Sam Eckert
static const IconData drop_of_blood = IconData(0x1FA78, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F48A.svg" width="24" height="24"/> Icon 1F48A named pill
/// Created by Marius Schnabel
static const IconData pill = IconData(0x1F48A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FA79.svg" width="24" height="24"/> Icon 1FA79 named adhesive bandage
/// Created by Sam Eckert
static const IconData adhesive_bandage = IconData(0x1FA79, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FA7C.svg" width="24" height="24"/> Icon 1FA7C named crutch
/// Created by Niklas Kuntz
static const IconData crutch = IconData(0x1FA7C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FA7A.svg" width="24" height="24"/> Icon 1FA7A named stethoscope
/// Created by Sam Eckert
static const IconData stethoscope = IconData(0x1FA7A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FA7B.svg" width="24" height="24"/> Icon 1FA7B named x-ray
/// Created by Tim Loose
static const IconData x_ray = IconData(0x1FA7B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6AA.svg" width="24" height="24"/> Icon 1F6AA named door
/// Created by Lisa Schulz
static const IconData door = IconData(0x1F6AA, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6D7.svg" width="24" height="24"/> Icon 1F6D7 named elevator
/// Created by Liz Bravo
static const IconData elevator = IconData(0x1F6D7, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FA9E.svg" width="24" height="24"/> Icon 1FA9E named mirror
/// Created by Liz Bravo
static const IconData mirror = IconData(0x1FA9E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FA9F.svg" width="24" height="24"/> Icon 1FA9F named window
/// Created by Liz Bravo
static const IconData window = IconData(0x1FA9F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6CF.svg" width="24" height="24"/> Icon 1F6CF named bed
/// Created by Lisa Schulz
static const IconData bed = IconData(0x1F6CF, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6CB.svg" width="24" height="24"/> Icon 1F6CB named couch and lamp
/// Created by Lisa Schulz
static const IconData couch_and_lamp = IconData(0x1F6CB, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FA91.svg" width="24" height="24"/> Icon 1FA91 named chair
/// Created by Sam Eckert
static const IconData chair = IconData(0x1FA91, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6BD.svg" width="24" height="24"/> Icon 1F6BD named toilet
/// Created by Lisa Schulz
static const IconData toilet = IconData(0x1F6BD, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAA0.svg" width="24" height="24"/> Icon 1FAA0 named plunger
/// Created by Liz Bravo
static const IconData plunger = IconData(0x1FAA0, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6BF.svg" width="24" height="24"/> Icon 1F6BF named shower
/// Created by Lisa Schulz
static const IconData shower = IconData(0x1F6BF, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6C1.svg" width="24" height="24"/> Icon 1F6C1 named bathtub
/// Created by Lisa Schulz
static const IconData bathtub = IconData(0x1F6C1, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAA4.svg" width="24" height="24"/> Icon 1FAA4 named mouse trap
/// Created by Liz Bravo
static const IconData mouse_trap = IconData(0x1FAA4, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FA92.svg" width="24" height="24"/> Icon 1FA92 named razor
/// Created by Sam Eckert
static const IconData razor = IconData(0x1FA92, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9F4.svg" width="24" height="24"/> Icon 1F9F4 named lotion bottle
/// Created by Tonia Reinhardt
static const IconData lotion_bottle = IconData(0x1F9F4, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9F7.svg" width="24" height="24"/> Icon 1F9F7 named safety pin
/// Created by Tonia Reinhardt
static const IconData safety_pin = IconData(0x1F9F7, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9F9.svg" width="24" height="24"/> Icon 1F9F9 named broom
/// Created by Tonia Reinhardt
static const IconData broom = IconData(0x1F9F9, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9FA.svg" width="24" height="24"/> Icon 1F9FA named basket
/// Created by Tonia Reinhardt
static const IconData basket = IconData(0x1F9FA, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9FB.svg" width="24" height="24"/> Icon 1F9FB named roll of paper
/// Created by Tonia Reinhardt
static const IconData roll_of_paper = IconData(0x1F9FB, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAA3.svg" width="24" height="24"/> Icon 1FAA3 named bucket
/// Created by Liz Bravo
static const IconData bucket = IconData(0x1FAA3, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9FC.svg" width="24" height="24"/> Icon 1F9FC named soap
/// Created by Tonia Reinhardt
static const IconData soap = IconData(0x1F9FC, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAE7.svg" width="24" height="24"/> Icon 1FAE7 named bubbles
/// Created by Alexander Müller
static const IconData bubbles = IconData(0x1FAE7, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAA5.svg" width="24" height="24"/> Icon 1FAA5 named toothbrush
/// Created by Liz Bravo
static const IconData toothbrush = IconData(0x1FAA5, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9FD.svg" width="24" height="24"/> Icon 1F9FD named sponge
/// Created by Tonia Reinhardt
static const IconData sponge = IconData(0x1F9FD, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F9EF.svg" width="24" height="24"/> Icon 1F9EF named fire extinguisher
/// Created by Tonia Reinhardt
static const IconData fire_extinguisher = IconData(0x1F9EF, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6D2.svg" width="24" height="24"/> Icon 1F6D2 named shopping cart
/// Created by Marius Schnabel
static const IconData shopping_cart = IconData(0x1F6D2, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6AC.svg" width="24" height="24"/> Icon 1F6AC named cigarette
/// Created by Marius Schnabel
static const IconData cigarette = IconData(0x1F6AC, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/26B0.svg" width="24" height="24"/> Icon 26B0 named coffin
/// Created by Marius Schnabel
static const IconData coffin = IconData(0x26B0, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAA6.svg" width="24" height="24"/> Icon 1FAA6 named headstone
/// Created by Liz Bravo
static const IconData headstone = IconData(0x1FAA6, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/26B1.svg" width="24" height="24"/> Icon 26B1 named funeral urn
/// Created by Marleen Heine
static const IconData funeral_urn = IconData(0x26B1, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F5FF.svg" width="24" height="24"/> Icon 1F5FF named moai
/// Created by Liz Bravo
static const IconData moai = IconData(0x1F5FF, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAA7.svg" width="24" height="24"/> Icon 1FAA7 named placard
/// Created by Liz Bravo
static const IconData placard = IconData(0x1FAA7, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FAAA.svg" width="24" height="24"/> Icon 1FAAA named identification card
/// Created by Niklas Kuntz
static const IconData identification_card = IconData(0x1FAAA, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3E7.svg" width="24" height="24"/> Icon 1F3E7 named ATM sign
/// Created by Liz Bravo
static const IconData atm_sign = IconData(0x1F3E7, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6AE.svg" width="24" height="24"/> Icon 1F6AE named litter in bin sign
/// Created by Ronja Bäurlen
static const IconData litter_in_bin_sign = IconData(0x1F6AE, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6B0.svg" width="24" height="24"/> Icon 1F6B0 named potable water
/// Created by Guemil Project
static const IconData potable_water = IconData(0x1F6B0, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/267F.svg" width="24" height="24"/> Icon 267F named wheelchair symbol
/// Created by Guemil Project
static const IconData wheelchair_symbol = IconData(0x267F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6B9.svg" width="24" height="24"/> Icon 1F6B9 named men’s room
/// Created by Ronja Bäurlen
static const IconData mens_room = IconData(0x1F6B9, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6BA.svg" width="24" height="24"/> Icon 1F6BA named women’s room
/// Created by Ronja Bäurlen
static const IconData womens_room = IconData(0x1F6BA, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6BB.svg" width="24" height="24"/> Icon 1F6BB named restroom
/// Created by Ronja Bäurlen
static const IconData restroom = IconData(0x1F6BB, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6BC.svg" width="24" height="24"/> Icon 1F6BC named baby symbol
/// Created by Ronja Bäurlen
static const IconData baby_symbol = IconData(0x1F6BC, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6BE.svg" width="24" height="24"/> Icon 1F6BE named water closet
/// Created by Ronja Bäurlen
static const IconData water_closet = IconData(0x1F6BE, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6C2.svg" width="24" height="24"/> Icon 1F6C2 named passport control
/// Created by Tonia Reinhardt
static const IconData passport_control = IconData(0x1F6C2, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6C3.svg" width="24" height="24"/> Icon 1F6C3 named customs
/// Created by Tonia Reinhardt
static const IconData customs = IconData(0x1F6C3, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6C4.svg" width="24" height="24"/> Icon 1F6C4 named baggage claim
/// Created by Vincent Seitz
static const IconData baggage_claim = IconData(0x1F6C4, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6C5.svg" width="24" height="24"/> Icon 1F6C5 named left luggage
/// Created by Vincent Seitz
static const IconData left_luggage = IconData(0x1F6C5, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/26A0.svg" width="24" height="24"/> Icon 26A0 named warning
/// Created by Miriam Vollmeier
static const IconData warning = IconData(0x26A0, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6B8.svg" width="24" height="24"/> Icon 1F6B8 named children crossing
/// Created by Tonia Reinhardt
static const IconData children_crossing = IconData(0x1F6B8, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/26D4.svg" width="24" height="24"/> Icon 26D4 named no entry
/// Created by Miriam Vollmeier
static const IconData no_entry = IconData(0x26D4, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6AB.svg" width="24" height="24"/> Icon 1F6AB named prohibited
/// Created by Miriam Vollmeier
static const IconData prohibited = IconData(0x1F6AB, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6B3.svg" width="24" height="24"/> Icon 1F6B3 named no bicycles
/// Created by Miriam Vollmeier
static const IconData no_bicycles = IconData(0x1F6B3, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6AD.svg" width="24" height="24"/> Icon 1F6AD named no smoking
/// Created by Miriam Vollmeier
static const IconData no_smoking = IconData(0x1F6AD, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6AF.svg" width="24" height="24"/> Icon 1F6AF named no littering
/// Created by Vincent Seitz
static const IconData no_littering = IconData(0x1F6AF, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6B1.svg" width="24" height="24"/> Icon 1F6B1 named non-potable water
/// Created by Vincent Seitz
static const IconData non_potable_water = IconData(0x1F6B1, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6B7.svg" width="24" height="24"/> Icon 1F6B7 named no pedestrians
/// Created by Vincent Seitz
static const IconData no_pedestrians = IconData(0x1F6B7, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4F5.svg" width="24" height="24"/> Icon 1F4F5 named no mobile phones
/// Created by Miriam Vollmeier
static const IconData no_mobile_phones = IconData(0x1F4F5, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F51E.svg" width="24" height="24"/> Icon 1F51E named no one under eighteen
/// Created by Miriam Vollmeier
static const IconData no_one_under_eighteen = IconData(0x1F51E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2622.svg" width="24" height="24"/> Icon 2622 named radioactive
/// Created by Vincent Seitz
static const IconData radioactive = IconData(0x2622, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2623.svg" width="24" height="24"/> Icon 2623 named biohazard
/// Created by Selina Lange
static const IconData biohazard = IconData(0x2623, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2B06.svg" width="24" height="24"/> Icon 2B06 named up arrow
/// Created by Guemil Project
static const IconData up_arrow = IconData(0x2B06, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2197.svg" width="24" height="24"/> Icon 2197 named up-right arrow
/// Created by Guemil Project
static const IconData up_right_arrow = IconData(0x2197, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/27A1.svg" width="24" height="24"/> Icon 27A1 named right arrow
/// Created by Guemil Project
static const IconData right_arrow = IconData(0x27A1, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2198.svg" width="24" height="24"/> Icon 2198 named down-right arrow
/// Created by Guemil Project
static const IconData down_right_arrow = IconData(0x2198, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2B07.svg" width="24" height="24"/> Icon 2B07 named down arrow
/// Created by Guemil Project
static const IconData down_arrow = IconData(0x2B07, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2199.svg" width="24" height="24"/> Icon 2199 named down-left arrow
/// Created by Guemil Project
static const IconData down_left_arrow = IconData(0x2199, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2B05.svg" width="24" height="24"/> Icon 2B05 named left arrow
/// Created by Guemil Project
static const IconData left_arrow = IconData(0x2B05, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2196.svg" width="24" height="24"/> Icon 2196 named up-left arrow
/// Created by Guemil Project
static const IconData up_left_arrow = IconData(0x2196, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2195.svg" width="24" height="24"/> Icon 2195 named up-down arrow
/// Created by Jose Avila
static const IconData up_down_arrow = IconData(0x2195, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2194.svg" width="24" height="24"/> Icon 2194 named left-right arrow
/// Created by Jose Avila
static const IconData left_right_arrow = IconData(0x2194, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/21A9.svg" width="24" height="24"/> Icon 21A9 named right arrow curving left
/// Created by Jose Avila
static const IconData right_arrow_curving_left = IconData(0x21A9, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/21AA.svg" width="24" height="24"/> Icon 21AA named left arrow curving right
/// Created by Jose Avila
static const IconData left_arrow_curving_right = IconData(0x21AA, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2934.svg" width="24" height="24"/> Icon 2934 named right arrow curving up
/// Created by Jose Avila
static const IconData right_arrow_curving_up = IconData(0x2934, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2935.svg" width="24" height="24"/> Icon 2935 named right arrow curving down
/// Created by Jose Avila
static const IconData right_arrow_curving_down = IconData(0x2935, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F503.svg" width="24" height="24"/> Icon 1F503 named clockwise vertical arrows
/// Created by Vincent Seitz
static const IconData clockwise_vertical_arrows = IconData(0x1F503, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F504.svg" width="24" height="24"/> Icon 1F504 named counterclockwise arrows button
/// Created by Jose Avila
static const IconData counterclockwise_arrows_button = IconData(0x1F504, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F519.svg" width="24" height="24"/> Icon 1F519 named BACK arrow
/// Created by Vincent Seitz
static const IconData back_arrow = IconData(0x1F519, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F51A.svg" width="24" height="24"/> Icon 1F51A named END arrow
/// Created by Vincent Seitz
static const IconData end_arrow = IconData(0x1F51A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F51B.svg" width="24" height="24"/> Icon 1F51B named ON! arrow
/// Created by Vincent Seitz
static const IconData on_arrow = IconData(0x1F51B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F51C.svg" width="24" height="24"/> Icon 1F51C named SOON arrow
/// Created by Vincent Seitz
static const IconData soon_arrow = IconData(0x1F51C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F51D.svg" width="24" height="24"/> Icon 1F51D named TOP arrow
/// Created by Vincent Seitz
static const IconData top_arrow = IconData(0x1F51D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6D0.svg" width="24" height="24"/> Icon 1F6D0 named place of worship
/// Created by Jose Avila
static const IconData place_of_worship = IconData(0x1F6D0, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/269B.svg" width="24" height="24"/> Icon 269B named atom symbol
/// Created by Jose Avila
static const IconData atom_symbol = IconData(0x269B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F549.svg" width="24" height="24"/> Icon 1F549 named om
/// Created by Sina Chlod
static const IconData om = IconData(0x1F549, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2721.svg" width="24" height="24"/> Icon 2721 named star of David
/// Created by Sina Chlod
static const IconData star_of_david = IconData(0x2721, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2638.svg" width="24" height="24"/> Icon 2638 named wheel of dharma
/// Created by Sina Chlod
static const IconData wheel_of_dharma = IconData(0x2638, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/262F.svg" width="24" height="24"/> Icon 262F named yin yang
/// Created by Jose Avila
static const IconData yin_yang = IconData(0x262F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/271D.svg" width="24" height="24"/> Icon 271D named latin cross
/// Created by Jose Avila
static const IconData latin_cross = IconData(0x271D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2626.svg" width="24" height="24"/> Icon 2626 named orthodox cross
/// Created by Sina Chlod
static const IconData orthodox_cross = IconData(0x2626, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/262A.svg" width="24" height="24"/> Icon 262A named star and crescent
/// Created by Jose Avila
static const IconData star_and_crescent = IconData(0x262A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/262E.svg" width="24" height="24"/> Icon 262E named peace symbol
/// Created by Jose Avila
static const IconData peace_symbol = IconData(0x262E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F54E.svg" width="24" height="24"/> Icon 1F54E named menorah
/// Created by Sina Chlod
static const IconData menorah = IconData(0x1F54E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F52F.svg" width="24" height="24"/> Icon 1F52F named dotted six-pointed star
/// Created by Sina Chlod
static const IconData dotted_six_pointed_star = IconData(0x1F52F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2648.svg" width="24" height="24"/> Icon 2648 named Aries
/// Created by Sina Chlod
static const IconData aries = IconData(0x2648, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2649.svg" width="24" height="24"/> Icon 2649 named Taurus
/// Created by Sina Chlod
static const IconData taurus = IconData(0x2649, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/264A.svg" width="24" height="24"/> Icon 264A named Gemini
/// Created by Sina Chlod
static const IconData gemini = IconData(0x264A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/264B.svg" width="24" height="24"/> Icon 264B named Cancer
/// Created by Sina Chlod
static const IconData cancer = IconData(0x264B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/264C.svg" width="24" height="24"/> Icon 264C named Leo
/// Created by Selina Lange
static const IconData leo = IconData(0x264C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/264D.svg" width="24" height="24"/> Icon 264D named Virgo
/// Created by Sina Chlod
static const IconData virgo = IconData(0x264D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/264E.svg" width="24" height="24"/> Icon 264E named Libra
/// Created by Sina Chlod
static const IconData libra = IconData(0x264E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/264F.svg" width="24" height="24"/> Icon 264F named Scorpio
/// Created by Sina Chlod
static const IconData scorpio = IconData(0x264F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2650.svg" width="24" height="24"/> Icon 2650 named Sagittarius
/// Created by Sina Chlod
static const IconData sagittarius = IconData(0x2650, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2651.svg" width="24" height="24"/> Icon 2651 named Capricorn
/// Created by Sina Chlod
static const IconData capricorn = IconData(0x2651, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2652.svg" width="24" height="24"/> Icon 2652 named Aquarius
/// Created by Sina Chlod
static const IconData aquarius = IconData(0x2652, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2653.svg" width="24" height="24"/> Icon 2653 named Pisces
/// Created by Sina Chlod
static const IconData pisces = IconData(0x2653, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/26CE.svg" width="24" height="24"/> Icon 26CE named Ophiuchus
/// Created by Sina Chlod
static const IconData ophiuchus = IconData(0x26CE, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F500.svg" width="24" height="24"/> Icon 1F500 named shuffle tracks button
/// Created by Jose Avila
static const IconData shuffle_tracks_button = IconData(0x1F500, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F501.svg" width="24" height="24"/> Icon 1F501 named repeat button
/// Created by Jose Avila
static const IconData repeat_button = IconData(0x1F501, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F502.svg" width="24" height="24"/> Icon 1F502 named repeat single button
/// Created by Jose Avila
static const IconData repeat_single_button = IconData(0x1F502, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/25B6.svg" width="24" height="24"/> Icon 25B6 named play button
/// Created by Jose Avila
static const IconData play_button = IconData(0x25B6, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/23E9.svg" width="24" height="24"/> Icon 23E9 named fast-forward button
/// Created by Jose Avila
static const IconData fast_forward_button = IconData(0x23E9, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/23ED.svg" width="24" height="24"/> Icon 23ED named next track button
/// Created by Jose Avila
static const IconData next_track_button = IconData(0x23ED, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/23EF.svg" width="24" height="24"/> Icon 23EF named play or pause button
/// Created by Jose Avila
static const IconData play_or_pause_button = IconData(0x23EF, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/25C0.svg" width="24" height="24"/> Icon 25C0 named reverse button
/// Created by Jose Avila
static const IconData reverse_button = IconData(0x25C0, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/23EA.svg" width="24" height="24"/> Icon 23EA named fast reverse button
/// Created by Jose Avila
static const IconData fast_reverse_button = IconData(0x23EA, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/23EE.svg" width="24" height="24"/> Icon 23EE named last track button
/// Created by Jose Avila
static const IconData last_track_button = IconData(0x23EE, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F53C.svg" width="24" height="24"/> Icon 1F53C named upwards button
/// Created by Jose Avila
static const IconData upwards_button = IconData(0x1F53C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/23EB.svg" width="24" height="24"/> Icon 23EB named fast up button
/// Created by Jose Avila
static const IconData fast_up_button = IconData(0x23EB, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F53D.svg" width="24" height="24"/> Icon 1F53D named downwards button
/// Created by Jose Avila
static const IconData downwards_button = IconData(0x1F53D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/23EC.svg" width="24" height="24"/> Icon 23EC named fast down button
/// Created by Jose Avila
static const IconData fast_down_button = IconData(0x23EC, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/23F8.svg" width="24" height="24"/> Icon 23F8 named pause button
/// Created by Jose Avila
static const IconData pause_button = IconData(0x23F8, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/23F9.svg" width="24" height="24"/> Icon 23F9 named stop button
/// Created by Jose Avila
static const IconData stop_button = IconData(0x23F9, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/23FA.svg" width="24" height="24"/> Icon 23FA named record button
/// Created by Jose Avila
static const IconData record_button = IconData(0x23FA, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/23CF.svg" width="24" height="24"/> Icon 23CF named eject button
/// Created by Carlin MacKenzie
static const IconData eject_button = IconData(0x23CF, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3A6.svg" width="24" height="24"/> Icon 1F3A6 named cinema
/// Created by Liz Bravo
static const IconData cinema = IconData(0x1F3A6, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F505.svg" width="24" height="24"/> Icon 1F505 named dim button
/// Created by Jose Avila
static const IconData dim_button = IconData(0x1F505, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F506.svg" width="24" height="24"/> Icon 1F506 named bright button
/// Created by Jose Avila
static const IconData bright_button = IconData(0x1F506, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4F6.svg" width="24" height="24"/> Icon 1F4F6 named antenna bars
/// Created by Jose Avila
static const IconData antenna_bars = IconData(0x1F4F6, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4F3.svg" width="24" height="24"/> Icon 1F4F3 named vibration mode
/// Created by Jose Avila
static const IconData vibration_mode = IconData(0x1F4F3, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4F4.svg" width="24" height="24"/> Icon 1F4F4 named mobile phone off
/// Created by Jose Avila
static const IconData mobile_phone_off = IconData(0x1F4F4, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2640.svg" width="24" height="24"/> Icon 2640 named female sign
/// Created by Hilda Kalyoncu
static const IconData female_sign = IconData(0x2640, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2642.svg" width="24" height="24"/> Icon 2642 named male sign
/// Created by Hilda Kalyoncu
static const IconData male_sign = IconData(0x2642, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/26A7.svg" width="24" height="24"/> Icon 26A7 named transgender symbol
/// Created by Carlin MacKenzie
static const IconData transgender_symbol = IconData(0x26A7, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2716.svg" width="24" height="24"/> Icon 2716 named multiply
/// Created by Hilda Kalyoncu
static const IconData multiply = IconData(0x2716, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2795.svg" width="24" height="24"/> Icon 2795 named plus
/// Created by Hilda Kalyoncu
static const IconData plus = IconData(0x2795, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2796.svg" width="24" height="24"/> Icon 2796 named minus
/// Created by Hilda Kalyoncu
static const IconData minus = IconData(0x2796, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2797.svg" width="24" height="24"/> Icon 2797 named divide
/// Created by Hilda Kalyoncu
static const IconData divide = IconData(0x2797, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F7F0.svg" width="24" height="24"/> Icon 1F7F0 named heavy equals sign
/// Created by Aileen Gedrat
static const IconData heavy_equals_sign = IconData(0x1F7F0, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/267E.svg" width="24" height="24"/> Icon 267E named infinity
/// Created by Selina Lange
static const IconData infinity = IconData(0x267E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/203C.svg" width="24" height="24"/> Icon 203C named double exclamation mark
/// Created by Selina Lange
static const IconData double_exclamation_mark = IconData(0x203C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2049.svg" width="24" height="24"/> Icon 2049 named exclamation question mark
/// Created by Selina Lange
static const IconData exclamation_question_mark = IconData(0x2049, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2753.svg" width="24" height="24"/> Icon 2753 named red question mark
/// Created by Selina Lange
static const IconData red_question_mark = IconData(0x2753, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2754.svg" width="24" height="24"/> Icon 2754 named white question mark
/// Created by Selina Lange
static const IconData white_question_mark = IconData(0x2754, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2755.svg" width="24" height="24"/> Icon 2755 named white exclamation mark
/// Created by Hilda Kalyoncu
static const IconData white_exclamation_mark = IconData(0x2755, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2757.svg" width="24" height="24"/> Icon 2757 named red exclamation mark
/// Created by Hilda Kalyoncu
static const IconData red_exclamation_mark = IconData(0x2757, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/3030.svg" width="24" height="24"/> Icon 3030 named wavy dash
/// Created by Hilda Kalyoncu
static const IconData wavy_dash = IconData(0x3030, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4B1.svg" width="24" height="24"/> Icon 1F4B1 named currency exchange
/// Created by Marleen Heine
static const IconData currency_exchange = IconData(0x1F4B1, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4B2.svg" width="24" height="24"/> Icon 1F4B2 named heavy dollar sign
/// Created by Marleen Heine
static const IconData heavy_dollar_sign = IconData(0x1F4B2, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2695.svg" width="24" height="24"/> Icon 2695 named medical symbol
/// Created by Hilda Kalyoncu
static const IconData medical_symbol = IconData(0x2695, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/267B.svg" width="24" height="24"/> Icon 267B named recycling symbol
/// Created by Hilda Kalyoncu
static const IconData recycling_symbol = IconData(0x267B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/269C.svg" width="24" height="24"/> Icon 269C named fleur-de-lis
/// Created by Selina Lange
static const IconData fleur_de_lis = IconData(0x269C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F531.svg" width="24" height="24"/> Icon 1F531 named trident emblem
/// Created by Hilda Kalyoncu
static const IconData trident_emblem = IconData(0x1F531, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4DB.svg" width="24" height="24"/> Icon 1F4DB named name badge
/// Created by Selina Lange
static const IconData name_badge = IconData(0x1F4DB, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F530.svg" width="24" height="24"/> Icon 1F530 named Japanese symbol for beginner
/// Created by Selina Lange
static const IconData japanese_symbol_for_beginner = IconData(0x1F530, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2B55.svg" width="24" height="24"/> Icon 2B55 named hollow red circle
/// Created by Hilda Kalyoncu
static const IconData hollow_red_circle = IconData(0x2B55, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2705.svg" width="24" height="24"/> Icon 2705 named check mark button
/// Created by Hilda Kalyoncu
static const IconData check_mark_button = IconData(0x2705, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2611.svg" width="24" height="24"/> Icon 2611 named check box with check
/// Created by Hilda Kalyoncu
static const IconData check_box_with_check = IconData(0x2611, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2714.svg" width="24" height="24"/> Icon 2714 named check mark
/// Created by Carlin MacKenzie
static const IconData check_mark = IconData(0x2714, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/274C.svg" width="24" height="24"/> Icon 274C named cross mark
/// Created by Hilda Kalyoncu
static const IconData cross_mark = IconData(0x274C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/274E.svg" width="24" height="24"/> Icon 274E named cross mark button
/// Created by Hilda Kalyoncu
static const IconData cross_mark_button = IconData(0x274E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/27B0.svg" width="24" height="24"/> Icon 27B0 named curly loop
/// Created by Selina Lange
static const IconData curly_loop = IconData(0x27B0, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/27BF.svg" width="24" height="24"/> Icon 27BF named double curly loop
/// Created by Selina Lange
static const IconData double_curly_loop = IconData(0x27BF, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/303D.svg" width="24" height="24"/> Icon 303D named part alternation mark
/// Created by Selina Lange
static const IconData part_alternation_mark = IconData(0x303D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2733.svg" width="24" height="24"/> Icon 2733 named eight-spoked asterisk
/// Created by Selina Lange
static const IconData eight_spoked_asterisk = IconData(0x2733, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2734.svg" width="24" height="24"/> Icon 2734 named eight-pointed star
/// Created by Selina Lange
static const IconData eight_pointed_star = IconData(0x2734, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2747.svg" width="24" height="24"/> Icon 2747 named sparkle
/// Created by Selina Lange
static const IconData sparkle = IconData(0x2747, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/00A9.svg" width="24" height="24"/> Icon 00A9 named copyright
/// Created by Carlin MacKenzie
static const IconData copyright = IconData(0x00A9, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/00AE.svg" width="24" height="24"/> Icon 00AE named registered
/// Created by Carlin MacKenzie
static const IconData registered = IconData(0x00AE, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2122.svg" width="24" height="24"/> Icon 2122 named trade mark
/// Created by Carlin MacKenzie
static const IconData trade_mark = IconData(0x2122, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F51F.svg" width="24" height="24"/> Icon 1F51F named keycap: 10
/// Created by Selina Lange
static const IconData keycap_10 = IconData(0x1F51F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F520.svg" width="24" height="24"/> Icon 1F520 named input latin uppercase
/// Created by Jose Avila
static const IconData input_latin_uppercase = IconData(0x1F520, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F521.svg" width="24" height="24"/> Icon 1F521 named input latin lowercase
/// Created by Jose Avila
static const IconData input_latin_lowercase = IconData(0x1F521, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F522.svg" width="24" height="24"/> Icon 1F522 named input numbers
/// Created by Jose Avila
static const IconData input_numbers = IconData(0x1F522, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F523.svg" width="24" height="24"/> Icon 1F523 named input symbols
/// Created by Jose Avila
static const IconData input_symbols = IconData(0x1F523, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F524.svg" width="24" height="24"/> Icon 1F524 named input latin letters
/// Created by Jose Avila
static const IconData input_latin_letters = IconData(0x1F524, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F170.svg" width="24" height="24"/> Icon 1F170 named A button (blood type)
/// Created by Laura Dworatschek
static const IconData a_button_blood_type = IconData(0x1F170, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F18E.svg" width="24" height="24"/> Icon 1F18E named AB button (blood type)
/// Created by Laura Dworatschek
static const IconData ab_button_blood_type = IconData(0x1F18E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F171.svg" width="24" height="24"/> Icon 1F171 named B button (blood type)
/// Created by Laura Dworatschek
static const IconData b_button_blood_type = IconData(0x1F171, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F191.svg" width="24" height="24"/> Icon 1F191 named CL button
/// Created by Laura Dworatschek
static const IconData cl_button = IconData(0x1F191, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F192.svg" width="24" height="24"/> Icon 1F192 named COOL button
/// Created by Jose Avila
static const IconData cool_button = IconData(0x1F192, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F193.svg" width="24" height="24"/> Icon 1F193 named FREE button
/// Created by Laura Dworatschek
static const IconData free_button = IconData(0x1F193, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2139.svg" width="24" height="24"/> Icon 2139 named information
/// Created by Jose Avila
static const IconData information = IconData(0x2139, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F194.svg" width="24" height="24"/> Icon 1F194 named ID button
/// Created by Jose Avila
static const IconData id_button = IconData(0x1F194, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/24C2.svg" width="24" height="24"/> Icon 24C2 named circled M
/// Created by Laura Dworatschek
static const IconData circled_m = IconData(0x24C2, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F195.svg" width="24" height="24"/> Icon 1F195 named NEW button
/// Created by Jose Avila
static const IconData new_button = IconData(0x1F195, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F196.svg" width="24" height="24"/> Icon 1F196 named NG button
/// Created by Laura Dworatschek
static const IconData ng_button = IconData(0x1F196, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F17E.svg" width="24" height="24"/> Icon 1F17E named O button (blood type)
/// Created by Laura Dworatschek
static const IconData o_button_blood_type = IconData(0x1F17E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F197.svg" width="24" height="24"/> Icon 1F197 named OK button
/// Created by Jose Avila
static const IconData ok_button = IconData(0x1F197, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F17F.svg" width="24" height="24"/> Icon 1F17F named P button
/// Created by Jose Avila
static const IconData p_button = IconData(0x1F17F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F198.svg" width="24" height="24"/> Icon 1F198 named SOS button
/// Created by Jose Avila
static const IconData sos_button = IconData(0x1F198, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F199.svg" width="24" height="24"/> Icon 1F199 named UP! button
/// Created by Laura Dworatschek
static const IconData up_button = IconData(0x1F199, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F19A.svg" width="24" height="24"/> Icon 1F19A named VS button
/// Created by Jose Avila
static const IconData vs_button = IconData(0x1F19A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F201.svg" width="24" height="24"/> Icon 1F201 named Japanese “here” button
/// Created by Yasmin Abdullahi
static const IconData japanese_here_button = IconData(0x1F201, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F202.svg" width="24" height="24"/> Icon 1F202 named Japanese “service charge” button
/// Created by Jose Avila
static const IconData japanese_service_charge_button = IconData(0x1F202, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F237.svg" width="24" height="24"/> Icon 1F237 named Japanese “monthly amount” button
/// Created by Yasmin Abdullahi
static const IconData japanese_monthly_amount_button = IconData(0x1F237, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F236.svg" width="24" height="24"/> Icon 1F236 named Japanese “not free of charge” button
/// Created by Yasmin Abdullahi
static const IconData japanese_not_free_of_charge_button = IconData(0x1F236, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F22F.svg" width="24" height="24"/> Icon 1F22F named Japanese “reserved” button
/// Created by Yasmin Abdullahi
static const IconData japanese_reserved_button = IconData(0x1F22F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F250.svg" width="24" height="24"/> Icon 1F250 named Japanese “bargain” button
/// Created by Yasmin Abdullahi
static const IconData japanese_bargain_button = IconData(0x1F250, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F239.svg" width="24" height="24"/> Icon 1F239 named Japanese “discount” button
/// Created by Yasmin Abdullahi
static const IconData japanese_discount_button = IconData(0x1F239, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F21A.svg" width="24" height="24"/> Icon 1F21A named Japanese “free of charge” button
/// Created by Yasmin Abdullahi
static const IconData japanese_free_of_charge_button = IconData(0x1F21A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F232.svg" width="24" height="24"/> Icon 1F232 named Japanese “prohibited” button
/// Created by Evelyn Soos
static const IconData japanese_prohibited_button = IconData(0x1F232, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F251.svg" width="24" height="24"/> Icon 1F251 named Japanese “acceptable” button
/// Created by Evelyn Soos
static const IconData japanese_acceptable_button = IconData(0x1F251, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F238.svg" width="24" height="24"/> Icon 1F238 named Japanese “application” button
/// Created by Evelyn Soos
static const IconData japanese_application_button = IconData(0x1F238, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F234.svg" width="24" height="24"/> Icon 1F234 named Japanese “passing grade” button
/// Created by Evelyn Soos
static const IconData japanese_passing_grade_button = IconData(0x1F234, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F233.svg" width="24" height="24"/> Icon 1F233 named Japanese “vacancy” button
/// Created by Evelyn Soos
static const IconData japanese_vacancy_button = IconData(0x1F233, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/3297.svg" width="24" height="24"/> Icon 3297 named Japanese “congratulations” button
/// Created by Jose Avila
static const IconData japanese_congratulations_button = IconData(0x3297, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/3299.svg" width="24" height="24"/> Icon 3299 named Japanese “secret” button
/// Created by Jose Avila
static const IconData japanese_secret_button = IconData(0x3299, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F23A.svg" width="24" height="24"/> Icon 1F23A named Japanese “open for business” button
/// Created by Evelyn Soos
static const IconData japanese_open_for_business_button = IconData(0x1F23A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F235.svg" width="24" height="24"/> Icon 1F235 named Japanese “no vacancy” button
/// Created by Evelyn Soos
static const IconData japanese_no_vacancy_button = IconData(0x1F235, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F534.svg" width="24" height="24"/> Icon 1F534 named red circle
/// Created by Ricarda Krejci
static const IconData red_circle = IconData(0x1F534, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F7E0.svg" width="24" height="24"/> Icon 1F7E0 named orange circle
/// Created by Sam Eckert
static const IconData orange_circle = IconData(0x1F7E0, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F7E1.svg" width="24" height="24"/> Icon 1F7E1 named yellow circle
/// Created by Sam Eckert
static const IconData yellow_circle = IconData(0x1F7E1, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F7E2.svg" width="24" height="24"/> Icon 1F7E2 named green circle
/// Created by Sam Eckert
static const IconData green_circle = IconData(0x1F7E2, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F535.svg" width="24" height="24"/> Icon 1F535 named blue circle
/// Created by Ricarda Krejci
static const IconData blue_circle = IconData(0x1F535, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F7E3.svg" width="24" height="24"/> Icon 1F7E3 named purple circle
/// Created by Sam Eckert
static const IconData purple_circle = IconData(0x1F7E3, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F7E4.svg" width="24" height="24"/> Icon 1F7E4 named brown circle
/// Created by Sam Eckert
static const IconData brown_circle = IconData(0x1F7E4, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/26AB.svg" width="24" height="24"/> Icon 26AB named black circle
/// Created by Ricarda Krejci
static const IconData black_circle = IconData(0x26AB, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/26AA.svg" width="24" height="24"/> Icon 26AA named white circle
/// Created by Ricarda Krejci
static const IconData white_circle = IconData(0x26AA, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F7E5.svg" width="24" height="24"/> Icon 1F7E5 named red square
/// Created by Sam Eckert
static const IconData red_square = IconData(0x1F7E5, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F7E7.svg" width="24" height="24"/> Icon 1F7E7 named orange square
/// Created by Sam Eckert
static const IconData orange_square = IconData(0x1F7E7, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F7E8.svg" width="24" height="24"/> Icon 1F7E8 named yellow square
/// Created by Sam Eckert
static const IconData yellow_square = IconData(0x1F7E8, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F7E9.svg" width="24" height="24"/> Icon 1F7E9 named green square
/// Created by Sam Eckert
static const IconData green_square = IconData(0x1F7E9, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F7E6.svg" width="24" height="24"/> Icon 1F7E6 named blue square
/// Created by Sam Eckert
static const IconData blue_square = IconData(0x1F7E6, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F7EA.svg" width="24" height="24"/> Icon 1F7EA named purple square
/// Created by Sam Eckert
static const IconData purple_square = IconData(0x1F7EA, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F7EB.svg" width="24" height="24"/> Icon 1F7EB named brown square
/// Created by Sam Eckert
static const IconData brown_square = IconData(0x1F7EB, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2B1B.svg" width="24" height="24"/> Icon 2B1B named black large square
/// Created by Laura Schießer
static const IconData black_large_square = IconData(0x2B1B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2B1C.svg" width="24" height="24"/> Icon 2B1C named white large square
/// Created by Laura Schießer
static const IconData white_large_square = IconData(0x2B1C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/25FC.svg" width="24" height="24"/> Icon 25FC named black medium square
/// Created by Laura Schießer
static const IconData black_medium_square = IconData(0x25FC, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/25FB.svg" width="24" height="24"/> Icon 25FB named white medium square
/// Created by Laura Schießer
static const IconData white_medium_square = IconData(0x25FB, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/25FE.svg" width="24" height="24"/> Icon 25FE named black medium-small square
/// Created by Laura Schießer
static const IconData black_medium_small_square = IconData(0x25FE, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/25FD.svg" width="24" height="24"/> Icon 25FD named white medium-small square
/// Created by Laura Schießer
static const IconData white_medium_small_square = IconData(0x25FD, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/25AA.svg" width="24" height="24"/> Icon 25AA named black small square
/// Created by Laura Schießer
static const IconData black_small_square = IconData(0x25AA, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/25AB.svg" width="24" height="24"/> Icon 25AB named white small square
/// Created by Laura Schießer
static const IconData white_small_square = IconData(0x25AB, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F536.svg" width="24" height="24"/> Icon 1F536 named large orange diamond
/// Created by Laura Schießer
static const IconData large_orange_diamond = IconData(0x1F536, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F537.svg" width="24" height="24"/> Icon 1F537 named large blue diamond
/// Created by Ricarda Krejci
static const IconData large_blue_diamond = IconData(0x1F537, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F538.svg" width="24" height="24"/> Icon 1F538 named small orange diamond
/// Created by Ricarda Krejci
static const IconData small_orange_diamond = IconData(0x1F538, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F539.svg" width="24" height="24"/> Icon 1F539 named small blue diamond
/// Created by Ricarda Krejci
static const IconData small_blue_diamond = IconData(0x1F539, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F53A.svg" width="24" height="24"/> Icon 1F53A named red triangle pointed up
/// Created by Lisa Schulz
static const IconData red_triangle_pointed_up = IconData(0x1F53A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F53B.svg" width="24" height="24"/> Icon 1F53B named red triangle pointed down
/// Created by Lisa Schulz
static const IconData red_triangle_pointed_down = IconData(0x1F53B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F4A0.svg" width="24" height="24"/> Icon 1F4A0 named diamond with a dot
/// Created by Ricarda Krejci
static const IconData diamond_with_a_dot = IconData(0x1F4A0, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F518.svg" width="24" height="24"/> Icon 1F518 named radio button
/// Created by Lisa Schulz
static const IconData radio_button = IconData(0x1F518, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F533.svg" width="24" height="24"/> Icon 1F533 named white square button
/// Created by Ricarda Krejci
static const IconData white_square_button = IconData(0x1F533, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F532.svg" width="24" height="24"/> Icon 1F532 named black square button
/// Created by Ricarda Krejci
static const IconData black_square_button = IconData(0x1F532, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3C1.svg" width="24" height="24"/> Icon 1F3C1 named chequered flag
/// Created by Aileen Gedrat
static const IconData chequered_flag = IconData(0x1F3C1, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F6A9.svg" width="24" height="24"/> Icon 1F6A9 named triangular flag
/// Created by Aileen Gedrat
static const IconData triangular_flag = IconData(0x1F6A9, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F38C.svg" width="24" height="24"/> Icon 1F38C named crossed flags
/// Created by Laura Dworatschek
static const IconData crossed_flags = IconData(0x1F38C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3F4.svg" width="24" height="24"/> Icon 1F3F4 named black flag
/// Created by Aileen Gedrat
static const IconData black_flag = IconData(0x1F3F4, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F3F3.svg" width="24" height="24"/> Icon 1F3F3 named white flag
/// Created by Aileen Gedrat
static const IconData white_flag = IconData(0x1F3F3, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E000.svg" width="24" height="24"/> Icon E000 named goldfish
/// Created by Kai Magnus Müller
static const IconData extras_goldfish = IconData(0xE000, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E001.svg" width="24" height="24"/> Icon E001 named donkey
/// Created by Baris Camli
static const IconData extras_donkey = IconData(0xE001, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E002.svg" width="24" height="24"/> Icon E002 named poppy
/// Created by Carlin MacKenzie
static const IconData extras_poppy = IconData(0xE002, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E003.svg" width="24" height="24"/> Icon E003 named doe
/// Created by Carlin MacKenzie
static const IconData extras_doe = IconData(0xE003, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E004.svg" width="24" height="24"/> Icon E004 named spouting-orca
/// Created by Selina Bauder
static const IconData extras_spouting_orca = IconData(0xE004, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E005.svg" width="24" height="24"/> Icon E005 named orca
/// Created by Selina Bauder
static const IconData extras_orca = IconData(0xE005, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E006.svg" width="24" height="24"/> Icon E006 named narwhal
/// Created by Kris Kowal
static const IconData extras_narwhal = IconData(0xE006, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E007.svg" width="24" height="24"/> Icon E007 named beluga
/// Created by Kris Kowal
static const IconData extras_beluga = IconData(0xE007, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E008.svg" width="24" height="24"/> Icon E008 named porpoise
/// Created by Kris Kowal
static const IconData extras_porpoise = IconData(0xE008, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E009.svg" width="24" height="24"/> Icon E009 named pigeon
/// Created by Carlin MacKenzie
static const IconData extras_pigeon = IconData(0xE009, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E010.svg" width="24" height="24"/> Icon E010 named macaw
/// Created by Carlin MacKenzie
static const IconData extras_macaw = IconData(0xE010, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E011.svg" width="24" height="24"/> Icon E011 named microbe
/// Created by Ricarda Krejci
static const IconData extras_microbe = IconData(0xE011, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E040.svg" width="24" height="24"/> Icon E040 named Twitter
/// Created by Baris Camli
static const IconData extras_twitter = IconData(0xE040, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E041.svg" width="24" height="24"/> Icon E041 named pinterest
/// Created by Kai Wanschura
static const IconData extras_pinterest = IconData(0xE041, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E042.svg" width="24" height="24"/> Icon E042 named facebook
/// Created by Kai Magnus Müller
static const IconData extras_facebook = IconData(0xE042, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E043.svg" width="24" height="24"/> Icon E043 named instagram
/// Created by Kai Magnus Müller
static const IconData extras_instagram = IconData(0xE043, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E044.svg" width="24" height="24"/> Icon E044 named youtube
/// Created by Romain Bazile
static const IconData extras_youtube = IconData(0xE044, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E045.svg" width="24" height="24"/> Icon E045 named github
/// Created by Romain Bazile
static const IconData extras_github = IconData(0xE045, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E046.svg" width="24" height="24"/> Icon E046 named linkedin
/// Created by Daniel Utz
static const IconData extras_linkedin = IconData(0xE046, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E047.svg" width="24" height="24"/> Icon E047 named android
/// Created by Alexander Müller
static const IconData extras_android = IconData(0xE047, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E048.svg" width="24" height="24"/> Icon E048 named musicbrainz
/// Created by Alexander Müller
static const IconData extras_musicbrainz = IconData(0xE048, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E049.svg" width="24" height="24"/> Icon E049 named openfoodfact
/// Created by Alexander Müller
static const IconData extras_openfoodfact = IconData(0xE049, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E04A.svg" width="24" height="24"/> Icon E04A named openstreetmap
/// Created by Alexander Müller
static const IconData extras_openstreetmap = IconData(0xE04A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E04B.svg" width="24" height="24"/> Icon E04B named wikidata
/// Created by Alexander Müller
static const IconData extras_wikidata = IconData(0xE04B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E050.svg" width="24" height="24"/> Icon E050 named Firefox
/// Created by Alexander Müller
static const IconData extras_firefox = IconData(0xE050, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E051.svg" width="24" height="24"/> Icon E051 named Safari
/// Created by Alexander Müller
static const IconData extras_safari = IconData(0xE051, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E052.svg" width="24" height="24"/> Icon E052 named Opera
/// Created by Alexander Müller
static const IconData extras_opera = IconData(0xE052, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E053.svg" width="24" height="24"/> Icon E053 named Chromium
/// Created by Alexander Müller
static const IconData extras_chromium = IconData(0xE053, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E054.svg" width="24" height="24"/> Icon E054 named Chrome
/// Created by Alexander Müller
static const IconData extras_chrome = IconData(0xE054, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E055.svg" width="24" height="24"/> Icon E055 named Netscape Navigator
/// Created by Alexander Müller
static const IconData extras_netscape_navigator = IconData(0xE055, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E056.svg" width="24" height="24"/> Icon E056 named Internet Explorer
/// Created by Alexander Müller
static const IconData extras_internet_explorer = IconData(0xE056, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E057.svg" width="24" height="24"/> Icon E057 named Edge
/// Created by Alexander Müller
static const IconData extras_edge = IconData(0xE057, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E058.svg" width="24" height="24"/> Icon E058 named iNaturalist
/// Created by Alexander Müller
static const IconData extras_inaturalist = IconData(0xE058, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E059.svg" width="24" height="24"/> Icon E059 named gitlab
/// Created by Liz Bravo
static const IconData extras_gitlab = IconData(0xE059, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E05A.svg" width="24" height="24"/> Icon E05A named mastodon
/// Created by Liz Bravo
static const IconData extras_mastodon = IconData(0xE05A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E05B.svg" width="24" height="24"/> Icon E05B named peertube
/// Created by Liz Bravo
static const IconData extras_peertube = IconData(0xE05B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E05C.svg" width="24" height="24"/> Icon E05C named pixelfed
/// Created by Liz Bravo
static const IconData extras_pixelfed = IconData(0xE05C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E05D.svg" width="24" height="24"/> Icon E05D named signal
/// Created by Liz Bravo
static const IconData extras_signal = IconData(0xE05D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E0FF.svg" width="24" height="24"/> Icon E0FF named ubuntu
/// Created by Alexander Müller
static const IconData extras_ubuntu = IconData(0xE0FF, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/F000.svg" width="24" height="24"/> Icon F000 named windows
/// Created by Alexander Müller
static const IconData extras_windows = IconData(0xF000, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/F8FF.svg" width="24" height="24"/> Icon F8FF named apple
/// Created by Alexander Müller
static const IconData extras_apple = IconData(0xF8FF, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E2C0.svg" width="24" height="24"/> Icon E2C0 named iceberg
/// Created by Sina Grund
static const IconData extras_iceberg = IconData(0xE2C0, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E2C1.svg" width="24" height="24"/> Icon E2C1 named floating ice
/// Created by Sina Grund
static const IconData extras_floating_ice = IconData(0xE2C1, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E2C2.svg" width="24" height="24"/> Icon E2C2 named floating ice broken
/// Created by Sina Grund
static const IconData extras_floating_ice_broken = IconData(0xE2C2, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E2C3.svg" width="24" height="24"/> Icon E2C3 named polar research station
/// Created by Sina Grund
static const IconData extras_polar_research_station = IconData(0xE2C3, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E2C4.svg" width="24" height="24"/> Icon E2C4 named ice core sample
/// Created by Sina Grund
static const IconData extras_ice_core_sample = IconData(0xE2C4, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E2C6.svg" width="24" height="24"/> Icon E2C6 named ice shelf
/// Created by Sina Grund
static const IconData extras_ice_shelf = IconData(0xE2C6, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E2C7.svg" width="24" height="24"/> Icon E2C7 named ice shelf melting
/// Created by Sina Grund
static const IconData extras_ice_shelf_melting = IconData(0xE2C7, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E2C8.svg" width="24" height="24"/> Icon E2C8 named polar explorer
/// Created by Sina Grund
static const IconData extras_polar_explorer = IconData(0xE2C8, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E2C9.svg" width="24" height="24"/> Icon E2C9 named polar explorer man
/// Created by Sina Grund
static const IconData extras_polar_explorer_man = IconData(0xE2C9, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E2CA.svg" width="24" height="24"/> Icon E2CA named polar explorer woman
/// Created by Sina Grund
static const IconData extras_polar_explorer_woman = IconData(0xE2CA, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E2CB.svg" width="24" height="24"/> Icon E2CB named oil spill
/// Created by Ricarda Krejci
static const IconData extras_oil_spill = IconData(0xE2CB, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E2CC.svg" width="24" height="24"/> Icon E2CC named exhaust gases factory
/// Created by Ricarda Krejci
static const IconData extras_exhaust_gases_factory = IconData(0xE2CC, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E2CD.svg" width="24" height="24"/> Icon E2CD named solar energy
/// Created by Ricarda Krejci
static const IconData extras_solar_energy = IconData(0xE2CD, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E2CE.svg" width="24" height="24"/> Icon E2CE named meat consumption
/// Created by Ricarda Krejci
static const IconData extras_meat_consumption = IconData(0xE2CE, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E2CF.svg" width="24" height="24"/> Icon E2CF named exhaust gases car
/// Created by Ricarda Krejci
static const IconData extras_exhaust_gases_car = IconData(0xE2CF, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E2D0.svg" width="24" height="24"/> Icon E2D0 named sea level rise
/// Created by Ricarda Krejci
static const IconData extras_sea_level_rise = IconData(0xE2D0, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E2D1.svg" width="24" height="24"/> Icon E2D1 named wind energy
/// Created by Ricarda Krejci
static const IconData extras_wind_energy = IconData(0xE2D1, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E2D2.svg" width="24" height="24"/> Icon E2D2 named reusable bag
/// Created by Ricarda Krejci
static const IconData extras_reusable_bag = IconData(0xE2D2, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E2D3.svg" width="24" height="24"/> Icon E2D3 named radioactive waste
/// Created by Robin Kurz
static const IconData extras_radioactive_waste = IconData(0xE2D3, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E2D4.svg" width="24" height="24"/> Icon E2D4 named nuclear power plant
/// Created by Robin Kurz
static const IconData extras_nuclear_power_plant = IconData(0xE2D4, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E2D5.svg" width="24" height="24"/> Icon E2D5 named nuclear power plant ruin
/// Created by Robin Kurz
static const IconData extras_nuclear_power_plant_ruin = IconData(0xE2D5, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E2D6.svg" width="24" height="24"/> Icon E2D6 named geiger counter
/// Created by Robin Kurz
static const IconData extras_geiger_counter = IconData(0xE2D6, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E2D7.svg" width="24" height="24"/> Icon E2D7 named nuclear worker man
/// Created by Robin Kurz
static const IconData extras_nuclear_worker_man = IconData(0xE2D7, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E2D8.svg" width="24" height="24"/> Icon E2D8 named nuclear worker woman
/// Created by Robin Kurz
static const IconData extras_nuclear_worker_woman = IconData(0xE2D8, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E2D9.svg" width="24" height="24"/> Icon E2D9 named nuclear protection
/// Created by Robin Kurz
static const IconData extras_nuclear_protection = IconData(0xE2D9, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E2DA.svg" width="24" height="24"/> Icon E2DA named atom bomb
/// Created by Robin Kurz
static const IconData extras_atom_bomb = IconData(0xE2DA, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E080.svg" width="24" height="24"/> Icon E080 named assembly point
/// Created by Guemil Project
static const IconData extras_assembly_point = IconData(0xE080, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E081.svg" width="24" height="24"/> Icon E081 named assembly group
/// Created by Guemil Project
static const IconData extras_assembly_group = IconData(0xE081, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E082.svg" width="24" height="24"/> Icon E082 named authority instruction
/// Created by Guemil Project
static const IconData extras_authority_instruction = IconData(0xE082, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E083.svg" width="24" height="24"/> Icon E083 named help others
/// Created by Guemil Project
static const IconData extras_help_others = IconData(0xE083, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E084.svg" width="24" height="24"/> Icon E084 named drop cover hold
/// Created by Guemil Project
static const IconData extras_drop_cover_hold = IconData(0xE084, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E085.svg" width="24" height="24"/> Icon E085 named evacuate
/// Created by Guemil Project
static const IconData extras_evacuate = IconData(0xE085, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E086.svg" width="24" height="24"/> Icon E086 named evacuate vertical
/// Created by Guemil Project
static const IconData extras_evacuate_vertical = IconData(0xE086, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E087.svg" width="24" height="24"/> Icon E087 named evacuate downstairs
/// Created by Guemil Project
static const IconData extras_evacuate_downstairs = IconData(0xE087, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E088.svg" width="24" height="24"/> Icon E088 named evacuate to shelter
/// Created by Guemil Project
static const IconData extras_evacuate_to_shelter = IconData(0xE088, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E089.svg" width="24" height="24"/> Icon E089 named structural fire
/// Created by Guemil Project
static const IconData extras_structural_fire = IconData(0xE089, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E08A.svg" width="24" height="24"/> Icon E08A named wild fire
/// Created by Guemil Project
static const IconData extras_wild_fire = IconData(0xE08A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E08B.svg" width="24" height="24"/> Icon E08B named evacuate fire
/// Created by Guemil Project
static const IconData extras_evacuate_fire = IconData(0xE08B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E08C.svg" width="24" height="24"/> Icon E08C named warning tsunami
/// Created by Guemil Project
static const IconData extras_warning_tsunami = IconData(0xE08C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E08D.svg" width="24" height="24"/> Icon E08D named warning volcano
/// Created by Guemil Project
static const IconData extras_warning_volcano = IconData(0xE08D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E08E.svg" width="24" height="24"/> Icon E08E named warning fire
/// Created by Guemil Project
static const IconData extras_warning_fire = IconData(0xE08E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E08F.svg" width="24" height="24"/> Icon E08F named authority
/// Created by Guemil Project
static const IconData extras_authority = IconData(0xE08F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E090.svg" width="24" height="24"/> Icon E090 named first aid
/// Created by Guemil Project
static const IconData extras_first_aid = IconData(0xE090, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E091.svg" width="24" height="24"/> Icon E091 named flagged point
/// Created by Guemil Project
static const IconData extras_flagged_point = IconData(0xE091, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E092.svg" width="24" height="24"/> Icon E092 named flagged building
/// Created by Guemil Project
static const IconData extras_flagged_building = IconData(0xE092, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E093.svg" width="24" height="24"/> Icon E093 named authority building
/// Created by Guemil Project
static const IconData extras_authority_building = IconData(0xE093, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E094.svg" width="24" height="24"/> Icon E094 named signpost
/// Created by Guemil Project
static const IconData extras_signpost = IconData(0xE094, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E095.svg" width="24" height="24"/> Icon E095 named mobile info
/// Created by Guemil Project
static const IconData extras_mobile_info = IconData(0xE095, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E096.svg" width="24" height="24"/> Icon E096 named mobile message
/// Created by Guemil Project
static const IconData extras_mobile_message = IconData(0xE096, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E097.svg" width="24" height="24"/> Icon E097 named charge plug
/// Created by Guemil Project
static const IconData extras_charge_plug = IconData(0xE097, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E098.svg" width="24" height="24"/> Icon E098 named shelter
/// Created by Guemil Project
static const IconData extras_shelter = IconData(0xE098, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E099.svg" width="24" height="24"/> Icon E099 named volcano eruption
/// Created by Guemil Project
static const IconData extras_volcano_eruption = IconData(0xE099, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E09A.svg" width="24" height="24"/> Icon E09A named volcano ashes
/// Created by Guemil Project
static const IconData extras_volcano_ashes = IconData(0xE09A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E09B.svg" width="24" height="24"/> Icon E09B named tsunami
/// Created by Guemil Project
static const IconData extras_tsunami = IconData(0xE09B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E09C.svg" width="24" height="24"/> Icon E09C named earthquake
/// Created by Guemil Project
static const IconData extras_earthquake = IconData(0xE09C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E09D.svg" width="24" height="24"/> Icon E09D named landslide
/// Created by Guemil Project
static const IconData extras_landslide = IconData(0xE09D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E09E.svg" width="24" height="24"/> Icon E09E named avalanche
/// Created by Guemil Project
static const IconData extras_avalanche = IconData(0xE09E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E09F.svg" width="24" height="24"/> Icon E09F named flood
/// Created by Guemil Project
static const IconData extras_flood = IconData(0xE09F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E0A0.svg" width="24" height="24"/> Icon E0A0 named north
/// Created by Guemil Project
static const IconData extras_north = IconData(0xE0A0, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E0A1.svg" width="24" height="24"/> Icon E0A1 named transmission
/// Created by Guemil Project
static const IconData extras_transmission = IconData(0xE0A1, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E0A2.svg" width="24" height="24"/> Icon E0A2 named sos stencil
/// Created by Guemil Project
static const IconData extras_sos_stencil = IconData(0xE0A2, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E0A3.svg" width="24" height="24"/> Icon E0A3 named ok stencil
/// Created by Guemil Project
static const IconData extras_ok_stencil = IconData(0xE0A3, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E0A4.svg" width="24" height="24"/> Icon E0A4 named no stencil
/// Created by Guemil Project
static const IconData extras_no_stencil = IconData(0xE0A4, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E0A5.svg" width="24" height="24"/> Icon E0A5 named warning strip
/// Created by Guemil Project
static const IconData extras_warning_strip = IconData(0xE0A5, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E0A6.svg" width="24" height="24"/> Icon E0A6 named warning strip right
/// Created by Guemil Project
static const IconData extras_warning_strip_right = IconData(0xE0A6, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E0A7.svg" width="24" height="24"/> Icon E0A7 named arrow turn right
/// Created by Guemil Project
static const IconData extras_arrow_turn_right = IconData(0xE0A7, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E0A8.svg" width="24" height="24"/> Icon E0A8 named emergency exit door
/// Created by Guemil Project
static const IconData extras_emergency_exit_door = IconData(0xE0A8, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E0A9.svg" width="24" height="24"/> Icon E0A9 named location indicator red
/// Created by Guemil Project
static const IconData extras_location_indicator_red = IconData(0xE0A9, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E0AA.svg" width="24" height="24"/> Icon E0AA named electric plug red
/// Created by Guemil Project
static const IconData extras_electric_plug_red = IconData(0xE0AA, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E0AB.svg" width="24" height="24"/> Icon E0AB named timer
/// Created by Guemil Project
static const IconData extras_timer = IconData(0xE0AB, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E0AC.svg" width="24" height="24"/> Icon E0AC named person with medical mask
/// Created by Guemil Project
static const IconData extras_person_with_medical_mask = IconData(0xE0AC, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E0AD.svg" width="24" height="24"/> Icon E0AD named person sneezing into elbow
/// Created by Guemil Project
static const IconData extras_person_sneezing_into_elbow = IconData(0xE0AD, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E0AE.svg" width="24" height="24"/> Icon E0AE named disinfect surface
/// Created by Guemil Project
static const IconData extras_disinfect_surface = IconData(0xE0AE, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E0AF.svg" width="24" height="24"/> Icon E0AF named quarantine
/// Created by Guemil Project
static const IconData extras_quarantine = IconData(0xE0AF, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E0B0.svg" width="24" height="24"/> Icon E0B0 named social distancing
/// Created by Guemil Project
static const IconData extras_social_distancing = IconData(0xE0B0, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E0B1.svg" width="24" height="24"/> Icon E0B1 named sanitizer spray
/// Created by Guemil Project
static const IconData extras_sanitizer_spray = IconData(0xE0B1, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E0B2.svg" width="24" height="24"/> Icon E0B2 named wash hands
/// Created by Guemil Project
static const IconData extras_wash_hands = IconData(0xE0B2, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E0B3.svg" width="24" height="24"/> Icon E0B3 named temperature taking
/// Created by Guemil Project
static const IconData extras_temperature_taking = IconData(0xE0B3, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E0B4.svg" width="24" height="24"/> Icon E0B4 named medical gloves
/// Created by Guemil Project
static const IconData extras_medical_gloves = IconData(0xE0B4, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E0C0.svg" width="24" height="24"/> Icon E0C0 named half orange fruit
/// Created by Hend Hourani
static const IconData extras_half_orange_fruit = IconData(0xE0C0, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E0C1.svg" width="24" height="24"/> Icon E0C1 named maultasche
/// Created by Fanny Jung
static const IconData extras_maultasche = IconData(0xE0C1, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E0C2.svg" width="24" height="24"/> Icon E0C2 named lentils with spaetzle
/// Created by Ricarda Krejci
static const IconData extras_lentils_with_spaetzle = IconData(0xE0C2, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E0C3.svg" width="24" height="24"/> Icon E0C3 named pretzel
/// Created by Tonia Reinhardt
static const IconData extras_pretzel = IconData(0xE0C3, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E0C4.svg" width="24" height="24"/> Icon E0C4 named pomegranate
/// Created by Carlin MacKenzie
static const IconData extras_pomegranate = IconData(0xE0C4, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E0C5.svg" width="24" height="24"/> Icon E0C5 named latte macchiato
/// Created by Alexander Müller
static const IconData extras_latte_macchiato = IconData(0xE0C5, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E0C6.svg" width="24" height="24"/> Icon E0C6 named roasted coffee bean
/// Created by Alexander Müller
static const IconData extras_roasted_coffee_bean = IconData(0xE0C6, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E0C7.svg" width="24" height="24"/> Icon E0C7 named cake
/// Created by Miriam Vollmeier
static const IconData extras_cake = IconData(0xE0C7, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E0C8.svg" width="24" height="24"/> Icon E0C8 named champignon brown
/// Created by Liz Bravo
static const IconData extras_champignon_brown = IconData(0xE0C8, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E0C9.svg" width="24" height="24"/> Icon E0C9 named champignon white
/// Created by Liz Bravo
static const IconData extras_champignon_white = IconData(0xE0C9, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E0CA.svg" width="24" height="24"/> Icon E0CA named boule bread
/// Created by Alexander Müller
static const IconData extras_boule_bread = IconData(0xE0CA, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E340.svg" width="24" height="24"/> Icon E340 named gardener man
/// Created by Fanny Jung
static const IconData extras_gardener_man = IconData(0xE340, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E341.svg" width="24" height="24"/> Icon E341 named gardener woman
/// Created by Fanny Jung
static const IconData extras_gardener_woman = IconData(0xE341, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E342.svg" width="24" height="24"/> Icon E342 named gardening gloves
/// Created by Fanny Jung
static const IconData extras_gardening_gloves = IconData(0xE342, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E343.svg" width="24" height="24"/> Icon E343 named lawn mower
/// Created by Fanny Jung
static const IconData extras_lawn_mower = IconData(0xE343, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E344.svg" width="24" height="24"/> Icon E344 named wheelbarrow
/// Created by Fanny Jung
static const IconData extras_wheelbarrow = IconData(0xE344, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E345.svg" width="24" height="24"/> Icon E345 named spade
/// Created by Tonia Reinhardt
static const IconData extras_spade = IconData(0xE345, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E346.svg" width="24" height="24"/> Icon E346 named trowel
/// Created by Tonia Reinhardt
static const IconData extras_trowel = IconData(0xE346, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E347.svg" width="24" height="24"/> Icon E347 named axe
/// Created by Tonia Reinhardt
static const IconData extras_axe = IconData(0xE347, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E348.svg" width="24" height="24"/> Icon E348 named saw
/// Created by Tonia Reinhardt
static const IconData extras_saw = IconData(0xE348, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E300.svg" width="24" height="24"/> Icon E300 named female doctor
/// Created by Tonia Reinhardt
static const IconData extras_female_doctor = IconData(0xE300, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E301.svg" width="24" height="24"/> Icon E301 named male doctor
/// Created by Fanny Jung
static const IconData extras_male_doctor = IconData(0xE301, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E302.svg" width="24" height="24"/> Icon E302 named female nurse
/// Created by Tonia Reinhardt
static const IconData extras_female_nurse = IconData(0xE302, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E303.svg" width="24" height="24"/> Icon E303 named male nurse
/// Created by Fanny Jung
static const IconData extras_male_nurse = IconData(0xE303, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E305.svg" width="24" height="24"/> Icon E305 named pills
/// Created by Fanny Jung
static const IconData extras_pills = IconData(0xE305, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E306.svg" width="24" height="24"/> Icon E306 named plaster
/// Created by Tonia Reinhardt
static const IconData extras_plaster = IconData(0xE306, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E307.svg" width="24" height="24"/> Icon E307 named medication
/// Created by Fanny Jung
static const IconData extras_medication = IconData(0xE307, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E308.svg" width="24" height="24"/> Icon E308 named ecg waves
/// Created by Tonia Reinhardt
static const IconData extras_ecg_waves = IconData(0xE308, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E309.svg" width="24" height="24"/> Icon E309 named first aid bag
/// Created by Fanny Jung
static const IconData extras_first_aid_bag = IconData(0xE309, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E30A.svg" width="24" height="24"/> Icon E30A named patient file
/// Created by Tonia Reinhardt
static const IconData extras_patient_file = IconData(0xE30A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E30B.svg" width="24" height="24"/> Icon E30B named patient clipboard
/// Created by Fanny Jung
static const IconData extras_patient_clipboard = IconData(0xE30B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E30C.svg" width="24" height="24"/> Icon E30C named saline drip
/// Created by Tonia Reinhardt
static const IconData extras_saline_drip = IconData(0xE30C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E30D.svg" width="24" height="24"/> Icon E30D named blood transfusion
/// Created by Fanny Jung
static const IconData extras_blood_transfusion = IconData(0xE30D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E30E.svg" width="24" height="24"/> Icon E30E named swab pliers
/// Created by Fanny Jung
static const IconData extras_swab_pliers = IconData(0xE30E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E30F.svg" width="24" height="24"/> Icon E30F named hot-water bottle
/// Created by Tonia Reinhardt
static const IconData extras_hot_water_bottle = IconData(0xE30F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E312.svg" width="24" height="24"/> Icon E312 named liver
/// Created by Tonia Reinhardt
static const IconData extras_liver = IconData(0xE312, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E313.svg" width="24" height="24"/> Icon E313 named stomach
/// Created by Fanny Jung
static const IconData extras_stomach = IconData(0xE313, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E314.svg" width="24" height="24"/> Icon E314 named large intestine
/// Created by Tonia Reinhardt
static const IconData extras_large_intestine = IconData(0xE314, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E315.svg" width="24" height="24"/> Icon E315 named intestine
/// Created by Fanny Jung
static const IconData extras_intestine = IconData(0xE315, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E316.svg" width="24" height="24"/> Icon E316 named kidney
/// Created by Tonia Reinhardt
static const IconData extras_kidney = IconData(0xE316, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E318.svg" width="24" height="24"/> Icon E318 named forceps
/// Created by Tonia Reinhardt
static const IconData extras_forceps = IconData(0xE318, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E319.svg" width="24" height="24"/> Icon E319 named brain
/// Created by Fanny Jung
static const IconData extras_brain = IconData(0xE319, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E31A.svg" width="24" height="24"/> Icon E31A named bed linen
/// Created by Tonia Reinhardt
static const IconData extras_bed_linen = IconData(0xE31A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E31B.svg" width="24" height="24"/> Icon E31B named bandage change
/// Created by Fanny Jung
static const IconData extras_bandage_change = IconData(0xE31B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E31C.svg" width="24" height="24"/> Icon E31C named eye pain
/// Created by Tonia Reinhardt
static const IconData extras_eye_pain = IconData(0xE31C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E31D.svg" width="24" height="24"/> Icon E31D named headache
/// Created by Fanny Jung
static const IconData extras_headache = IconData(0xE31D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E31E.svg" width="24" height="24"/> Icon E31E named earache
/// Created by Tonia Reinhardt
static const IconData extras_earache = IconData(0xE31E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E31F.svg" width="24" height="24"/> Icon E31F named fracture leg
/// Created by Fanny Jung
static const IconData extras_fracture_leg = IconData(0xE31F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E320.svg" width="24" height="24"/> Icon E320 named knee pain
/// Created by Tonia Reinhardt
static const IconData extras_knee_pain = IconData(0xE320, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E321.svg" width="24" height="24"/> Icon E321 named backache
/// Created by Fanny Jung
static const IconData extras_backache = IconData(0xE321, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E322.svg" width="24" height="24"/> Icon E322 named joint pain
/// Created by Tonia Reinhardt
static const IconData extras_joint_pain = IconData(0xE322, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E324.svg" width="24" height="24"/> Icon E324 named clinical thermometer
/// Created by Tonia Reinhardt
static const IconData extras_clinical_thermometer = IconData(0xE324, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E325.svg" width="24" height="24"/> Icon E325 named bandage scissors
/// Created by Fanny Jung
static const IconData extras_bandage_scissors = IconData(0xE325, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E326.svg" width="24" height="24"/> Icon E326 named crutches
/// Created by Tonia Reinhardt
static const IconData extras_crutches = IconData(0xE326, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E327.svg" width="24" height="24"/> Icon E327 named wheel chair
/// Created by Fanny Jung
static const IconData extras_wheel_chair = IconData(0xE327, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E328.svg" width="24" height="24"/> Icon E328 named stretcher
/// Created by Tonia Reinhardt
static const IconData extras_stretcher = IconData(0xE328, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E329.svg" width="24" height="24"/> Icon E329 named ct scan
/// Created by Fanny Jung
static const IconData extras_ct_scan = IconData(0xE329, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E32B.svg" width="24" height="24"/> Icon E32B named scales
/// Created by Fanny Jung
static const IconData extras_scales = IconData(0xE32B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E100.svg" width="24" height="24"/> Icon E100 named tap
/// Created by Baris Camli
static const IconData extras_tap = IconData(0xE100, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E101.svg" width="24" height="24"/> Icon E101 named double tap
/// Created by Baris Camli
static const IconData extras_double_tap = IconData(0xE101, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E102.svg" width="24" height="24"/> Icon E102 named three finger operation
/// Created by Baris Camli
static const IconData extras_three_finger_operation = IconData(0xE102, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E103.svg" width="24" height="24"/> Icon E103 named move
/// Created by Baris Camli
static const IconData extras_move = IconData(0xE103, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E104.svg" width="24" height="24"/> Icon E104 named scroll
/// Created by Kai Wanschura
static const IconData extras_scroll = IconData(0xE104, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E105.svg" width="24" height="24"/> Icon E105 named swipe
/// Created by Kai Wanschura
static const IconData extras_swipe = IconData(0xE105, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E106.svg" width="24" height="24"/> Icon E106 named scroll horizontal
/// Created by Kai Wanschura
static const IconData extras_scroll_horizontal = IconData(0xE106, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E107.svg" width="24" height="24"/> Icon E107 named page move
/// Created by Kai Wanschura
static const IconData extras_page_move = IconData(0xE107, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E108.svg" width="24" height="24"/> Icon E108 named swipe left
/// Created by Kai Wanschura
static const IconData extras_swipe_left = IconData(0xE108, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E109.svg" width="24" height="24"/> Icon E109 named swipe up
/// Created by Kai Wanschura
static const IconData extras_swipe_up = IconData(0xE109, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E10A.svg" width="24" height="24"/> Icon E10A named swipe right
/// Created by Kai Wanschura
static const IconData extras_swipe_right = IconData(0xE10A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E10B.svg" width="24" height="24"/> Icon E10B named swipe down
/// Created by Kai Wanschura
static const IconData extras_swipe_down = IconData(0xE10B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E10C.svg" width="24" height="24"/> Icon E10C named finger pushing button
/// Created by Kai Wanschura
static const IconData extras_finger_pushing_button = IconData(0xE10C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E10D.svg" width="24" height="24"/> Icon E10D named exit
/// Created by Baris Camli
static const IconData extras_exit = IconData(0xE10D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E140.svg" width="24" height="24"/> Icon E140 named first aid kit
/// Created by Baris Camli
static const IconData extras_first_aid_kit = IconData(0xE140, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E141.svg" width="24" height="24"/> Icon E141 named armchair
/// Created by Baris Camli
static const IconData extras_armchair = IconData(0xE141, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E142.svg" width="24" height="24"/> Icon E142 named picture
/// Created by Kai Magnus Müller
static const IconData extras_picture = IconData(0xE142, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E143.svg" width="24" height="24"/> Icon E143 named lighter
/// Created by Kai Magnus Müller
static const IconData extras_lighter = IconData(0xE143, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E144.svg" width="24" height="24"/> Icon E144 named outlet
/// Created by Kai Magnus Müller
static const IconData extras_outlet = IconData(0xE144, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E146.svg" width="24" height="24"/> Icon E146 named spätzlepresse
/// Created by Fanny Jung
static const IconData extras_spatzlepresse = IconData(0xE146, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E147.svg" width="24" height="24"/> Icon E147 named european name badge
/// Created by Selina Lange
static const IconData extras_european_name_badge = IconData(0xE147, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E148.svg" width="24" height="24"/> Icon E148 named kehrwoche
/// Created by Tonia Reinhardt
static const IconData extras_kehrwoche = IconData(0xE148, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E149.svg" width="24" height="24"/> Icon E149 named tardis
/// Created by Alexander Müller
static const IconData extras_tardis = IconData(0xE149, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E150.svg" width="24" height="24"/> Icon E150 named espresso machine
/// Created by Alexander Müller
static const IconData extras_espresso_machine = IconData(0xE150, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E151.svg" width="24" height="24"/> Icon E151 named french press
/// Created by Alexander Müller
static const IconData extras_french_press = IconData(0xE151, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E152.svg" width="24" height="24"/> Icon E152 named moka pot
/// Created by Alexander Müller
static const IconData extras_moka_pot = IconData(0xE152, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E153.svg" width="24" height="24"/> Icon E153 named milk jug
/// Created by Alexander Müller
static const IconData extras_milk_jug = IconData(0xE153, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E154.svg" width="24" height="24"/> Icon E154 named electric coffee percolator
/// Created by Alexander Müller
static const IconData extras_electric_coffee_percolator = IconData(0xE154, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E155.svg" width="24" height="24"/> Icon E155 named drip coffee maker
/// Created by Alexander Müller
static const IconData extras_drip_coffee_maker = IconData(0xE155, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E156.svg" width="24" height="24"/> Icon E156 named coffee grinder
/// Created by Alexander Müller
static const IconData extras_coffee_grinder = IconData(0xE156, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E157.svg" width="24" height="24"/> Icon E157 named horse jumping hurdle
/// Created by Carlin MacKenzie
static const IconData extras_horse_jumping_hurdle = IconData(0xE157, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E181.svg" width="24" height="24"/> Icon E181 named drunk person
/// Created by Johanna Wellnitz
static const IconData extras_drunk_person = IconData(0xE181, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E182.svg" width="24" height="24"/> Icon E182 named person with dog
/// Created by Johanna Wellnitz
static const IconData extras_person_with_dog = IconData(0xE182, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E183.svg" width="24" height="24"/> Icon E183 named trump
/// Created by Sina Schulz
static const IconData extras_trump = IconData(0xE183, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E184.svg" width="24" height="24"/> Icon E184 named horse riding
/// Created by Johanna Wellnitz
static const IconData extras_horse_riding = IconData(0xE184, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E185.svg" width="24" height="24"/> Icon E185 named barista
/// Created by Alexander Müller
static const IconData extras_barista = IconData(0xE185, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E186.svg" width="24" height="24"/> Icon E186 named man barista
/// Created by Alexander Müller
static const IconData extras_man_barista = IconData(0xE186, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E187.svg" width="24" height="24"/> Icon E187 named woman barista
/// Created by Alexander Müller
static const IconData extras_woman_barista = IconData(0xE187, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E188.svg" width="24" height="24"/> Icon E188 named Greta Thunberg
/// Created by Daniel Utz
static const IconData extras_greta_thunberg = IconData(0xE188, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E280.svg" width="24" height="24"/> Icon E280 named exhausted face
/// Created by Mariella Steeb
static const IconData extras_exhausted_face = IconData(0xE280, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E281.svg" width="24" height="24"/> Icon E281 named incredulous face
/// Created by Mariella Steeb
static const IconData extras_incredulous_face = IconData(0xE281, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E282.svg" width="24" height="24"/> Icon E282 named dejected face
/// Created by Carlin MacKenzie
static const IconData extras_dejected_face = IconData(0xE282, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E283.svg" width="24" height="24"/> Icon E283 named annoyed face with tongue
/// Created by Barkin Simsek
static const IconData extras_annoyed_face_with_tongue = IconData(0xE283, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E380.svg" width="24" height="24"/> Icon E380 named no handshaking
/// Created by Julian Grüneberg
static const IconData extras_no_handshaking = IconData(0xE380, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E381.svg" width="24" height="24"/> Icon E381 named web syndication
/// Created by Alexander Müller
static const IconData extras_web_syndication = IconData(0xE381, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E1C0.svg" width="24" height="24"/> Icon E1C0 named wireframes
/// Created by Baris Camli
static const IconData extras_wireframes = IconData(0xE1C0, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E1C1.svg" width="24" height="24"/> Icon E1C1 named code editor
/// Created by Baris Camli
static const IconData extras_code_editor = IconData(0xE1C1, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E1C2.svg" width="24" height="24"/> Icon E1C2 named autonomous car
/// Created by Baris Camli
static const IconData extras_autonomous_car = IconData(0xE1C2, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E1C3.svg" width="24" height="24"/> Icon E1C3 named switch_icon
/// Created by Kai Wanschura
static const IconData extras_switch_icon = IconData(0xE1C3, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E1C4.svg" width="24" height="24"/> Icon E1C4 named surveillance
/// Created by Kai Magnus Müller
static const IconData extras_surveillance = IconData(0xE1C4, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E1C6.svg" width="24" height="24"/> Icon E1C6 named augmented reality
/// Created by Baris Camli
static const IconData extras_augmented_reality = IconData(0xE1C6, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E1C7.svg" width="24" height="24"/> Icon E1C7 named led
/// Created by Baris Camli
static const IconData extras_led = IconData(0xE1C7, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E1C8.svg" width="24" height="24"/> Icon E1C8 named motor
/// Created by Baris Camli
static const IconData extras_motor = IconData(0xE1C8, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E1C9.svg" width="24" height="24"/> Icon E1C9 named raspberry pi
/// Created by Baris Camli
static const IconData extras_raspberry_pi = IconData(0xE1C9, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E1CA.svg" width="24" height="24"/> Icon E1CA named virtual reality
/// Created by Baris Camli
static const IconData extras_virtual_reality = IconData(0xE1CA, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E1CB.svg" width="24" height="24"/> Icon E1CB named cable
/// Created by Baris Camli
static const IconData extras_cable = IconData(0xE1CB, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E1CC.svg" width="24" height="24"/> Icon E1CC named tablet
/// Created by Kai Wanschura
static const IconData extras_tablet = IconData(0xE1CC, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E1CD.svg" width="24" height="24"/> Icon E1CD named gps
/// Created by Kai Wanschura
static const IconData extras_gps = IconData(0xE1CD, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E1CE.svg" width="24" height="24"/> Icon E1CE named smartwatch
/// Created by Kai Wanschura
static const IconData extras_smartwatch = IconData(0xE1CE, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E1CF.svg" width="24" height="24"/> Icon E1CF named washing machine
/// Created by Kai Wanschura
static const IconData extras_washing_machine = IconData(0xE1CF, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E1D0.svg" width="24" height="24"/> Icon E1D0 named ibeacon
/// Created by Kai Wanschura
static const IconData extras_ibeacon = IconData(0xE1D0, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E1D1.svg" width="24" height="24"/> Icon E1D1 named keyboard
/// Created by Kai Magnus Müller
static const IconData extras_keyboard = IconData(0xE1D1, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E1D2.svg" width="24" height="24"/> Icon E1D2 named drone
/// Created by Kai Magnus Müller
static const IconData extras_drone = IconData(0xE1D2, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E1D3.svg" width="24" height="24"/> Icon E1D3 named arduino
/// Created by Kai Magnus Müller
static const IconData extras_arduino = IconData(0xE1D3, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E1D4.svg" width="24" height="24"/> Icon E1D4 named wire
/// Created by Kai Magnus Müller
static const IconData extras_wire = IconData(0xE1D4, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E1D5.svg" width="24" height="24"/> Icon E1D5 named potentiometer
/// Created by Kai Magnus Müller
static const IconData extras_potentiometer = IconData(0xE1D5, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E1D6.svg" width="24" height="24"/> Icon E1D6 named solar cell
/// Created by Kai Magnus Müller
static const IconData extras_solar_cell = IconData(0xE1D6, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E1D7.svg" width="24" height="24"/> Icon E1D7 named circuit
/// Created by Kai Magnus Müller
static const IconData extras_circuit = IconData(0xE1D7, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E1D8.svg" width="24" height="24"/> Icon E1D8 named qr code
/// Created by Alexander Müller
static const IconData extras_qr_code = IconData(0xE1D8, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E1D9.svg" width="24" height="24"/> Icon E1D9 named barcode
/// Created by Alexander Müller
static const IconData extras_barcode = IconData(0xE1D9, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E200.svg" width="24" height="24"/> Icon E200 named cafeteria
/// Created by Baris Camli
static const IconData extras_cafeteria = IconData(0xE200, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E201.svg" width="24" height="24"/> Icon E201 named emergency exit
/// Created by Kai Wanschura
static const IconData extras_emergency_exit = IconData(0xE201, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E202.svg" width="24" height="24"/> Icon E202 named stairway
/// Created by Kai Wanschura
static const IconData extras_stairway = IconData(0xE202, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E203.svg" width="24" height="24"/> Icon E203 named town
/// Created by Kai Magnus Müller
static const IconData extras_town = IconData(0xE203, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E204.svg" width="24" height="24"/> Icon E204 named elevator
/// Created by Kai Magnus Müller
static const IconData extras_elevator = IconData(0xE204, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E205.svg" width="24" height="24"/> Icon E205 named eiffel tower
/// Created by Louisa Mantsch
static const IconData extras_eiffel_tower = IconData(0xE205, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E206.svg" width="24" height="24"/> Icon E206 named parking garage
/// Created by Kai Wanschura
static const IconData extras_parking_garage = IconData(0xE206, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E207.svg" width="24" height="24"/> Icon E207 named schwäbisch gmünd forum gold und silber
/// Created by Ricarda Krejci
static const IconData extras_schwabisch_gmund_forum_gold_und_silber = IconData(0xE207, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E208.svg" width="24" height="24"/> Icon E208 named schwäbisch gmünd fünfknopfturm
/// Created by Ricarda Krejci
static const IconData extras_schwabisch_gmund_funfknopfturm = IconData(0xE208, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E209.svg" width="24" height="24"/> Icon E209 named schwäbisch gmünd ratshaus
/// Created by Ricarda Krejci
static const IconData extras_schwabisch_gmund_ratshaus = IconData(0xE209, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E20A.svg" width="24" height="24"/> Icon E20A named stuttgart fernsehturm
/// Created by Tonia Reinhardt
static const IconData extras_stuttgart_fernsehturm = IconData(0xE20A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E20B.svg" width="24" height="24"/> Icon E20B named space shuttle
/// Created by Ronja Bäurlen
static const IconData extras_space_shuttle = IconData(0xE20B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E20C.svg" width="24" height="24"/> Icon E20C named viennese coffee house
/// Created by Alexander Müller
static const IconData extras_viennese_coffee_house = IconData(0xE20C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E20D.svg" width="24" height="24"/> Icon E20D named black hole
/// Created by Alexander Müller
static const IconData extras_black_hole = IconData(0xE20D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E20E.svg" width="24" height="24"/> Icon E20E named foggy mountain
/// Created by Jonas Dunkel
static const IconData extras_foggy_mountain = IconData(0xE20E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E20F.svg" width="24" height="24"/> Icon E20F named great pyramid of giza
/// Created by Niklas Kuntz
static const IconData extras_great_pyramid_of_giza = IconData(0xE20F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E210.svg" width="24" height="24"/> Icon E210 named colossus of rhodes
/// Created by Niklas Kuntz
static const IconData extras_colossus_of_rhodes = IconData(0xE210, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E211.svg" width="24" height="24"/> Icon E211 named hanging gardens of babylon
/// Created by Niklas Kuntz
static const IconData extras_hanging_gardens_of_babylon = IconData(0xE211, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E212.svg" width="24" height="24"/> Icon E212 named lighthouse of alexandria
/// Created by Niklas Kuntz
static const IconData extras_lighthouse_of_alexandria = IconData(0xE212, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E213.svg" width="24" height="24"/> Icon E213 named mausoleum at halicarnassus
/// Created by Niklas Kuntz
static const IconData extras_mausoleum_at_halicarnassus = IconData(0xE213, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E214.svg" width="24" height="24"/> Icon E214 named statue of zeus at olympia
/// Created by Niklas Kuntz
static const IconData extras_statue_of_zeus_at_olympia = IconData(0xE214, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E215.svg" width="24" height="24"/> Icon E215 named temple of artemis at ephesus
/// Created by Niklas Kuntz
static const IconData extras_temple_of_artemis_at_ephesus = IconData(0xE215, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E216.svg" width="24" height="24"/> Icon E216 named moai
/// Created by Liz Bravo
static const IconData extras_moai = IconData(0xE216, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E240.svg" width="24" height="24"/> Icon E240 named mark
/// Created by Baris Camli
static const IconData extras_mark = IconData(0xE240, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E241.svg" width="24" height="24"/> Icon E241 named toggle button
/// Created by Baris Camli
static const IconData extras_toggle_button = IconData(0xE241, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E242.svg" width="24" height="24"/> Icon E242 named location indicator
/// Created by Baris Camli
static const IconData extras_location_indicator = IconData(0xE242, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E243.svg" width="24" height="24"/> Icon E243 named scale
/// Created by Kai Wanschura
static const IconData extras_scale = IconData(0xE243, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E244.svg" width="24" height="24"/> Icon E244 named locomotion
/// Created by Kai Wanschura
static const IconData extras_locomotion = IconData(0xE244, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E245.svg" width="24" height="24"/> Icon E245 named toggle button state B
/// Created by Baris Camli
static const IconData extras_toggle_button_state_b = IconData(0xE245, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E246.svg" width="24" height="24"/> Icon E246 named people dialogue
/// Created by Kai Wanschura
static const IconData extras_people_dialogue = IconData(0xE246, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E247.svg" width="24" height="24"/> Icon E247 named safety
/// Created by Baris Camli
static const IconData extras_safety = IconData(0xE247, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E248.svg" width="24" height="24"/> Icon E248 named chats
/// Created by Kai Wanschura
static const IconData extras_chats = IconData(0xE248, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E249.svg" width="24" height="24"/> Icon E249 named collaboration
/// Created by Kai Wanschura
static const IconData extras_collaboration = IconData(0xE249, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E24A.svg" width="24" height="24"/> Icon E24A named interview
/// Created by Kai Magnus Müller
static const IconData extras_interview = IconData(0xE24A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E24B.svg" width="24" height="24"/> Icon E24B named intricate
/// Created by Kai Magnus Müller
static const IconData extras_intricate = IconData(0xE24B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E24C.svg" width="24" height="24"/> Icon E24C named simple
/// Created by Kai Magnus Müller
static const IconData extras_simple = IconData(0xE24C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E24D.svg" width="24" height="24"/> Icon E24D named return_icon
/// Created by Jose Avila
static const IconData extras_return_icon = IconData(0xE24D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E24E.svg" width="24" height="24"/> Icon E24E named close
/// Created by Jose Avila
static const IconData extras_close = IconData(0xE24E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E24F.svg" width="24" height="24"/> Icon E24F named forward
/// Created by Jose Avila
static const IconData extras_forward = IconData(0xE24F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E250.svg" width="24" height="24"/> Icon E250 named hamburger menu
/// Created by Jose Avila
static const IconData extras_hamburger_menu = IconData(0xE250, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E251.svg" width="24" height="24"/> Icon E251 named upload
/// Created by Jose Avila
static const IconData extras_upload = IconData(0xE251, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E252.svg" width="24" height="24"/> Icon E252 named download
/// Created by Jose Avila
static const IconData extras_download = IconData(0xE252, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E253.svg" width="24" height="24"/> Icon E253 named share
/// Created by Jose Avila
static const IconData extras_share = IconData(0xE253, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E254.svg" width="24" height="24"/> Icon E254 named wifi
/// Created by Baris Camli
static const IconData extras_wifi = IconData(0xE254, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E255.svg" width="24" height="24"/> Icon E255 named copy
/// Created by Baris Camli
static const IconData extras_copy = IconData(0xE255, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E256.svg" width="24" height="24"/> Icon E256 named contacts
/// Created by Baris Camli
static const IconData extras_contacts = IconData(0xE256, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E257.svg" width="24" height="24"/> Icon E257 named filter
/// Created by Baris Camli
static const IconData extras_filter = IconData(0xE257, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E258.svg" width="24" height="24"/> Icon E258 named cursor
/// Created by Carlin MacKenzie
static const IconData extras_cursor = IconData(0xE258, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E259.svg" width="24" height="24"/> Icon E259 named details
/// Created by Baris Camli
static const IconData extras_details = IconData(0xE259, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E25A.svg" width="24" height="24"/> Icon E25A named hold
/// Created by Baris Camli
static const IconData extras_hold = IconData(0xE25A, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E25B.svg" width="24" height="24"/> Icon E25B named duplicate
/// Created by Kai Wanschura
static const IconData extras_duplicate = IconData(0xE25B, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E25C.svg" width="24" height="24"/> Icon E25C named save
/// Created by Kai Wanschura
static const IconData extras_save = IconData(0xE25C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E25D.svg" width="24" height="24"/> Icon E25D named edit
/// Created by Kai Wanschura
static const IconData extras_edit = IconData(0xE25D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E25E.svg" width="24" height="24"/> Icon E25E named home button
/// Created by Kai Wanschura
static const IconData extras_home_button = IconData(0xE25E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E25F.svg" width="24" height="24"/> Icon E25F named add button
/// Created by Kai Wanschura
static const IconData extras_add_button = IconData(0xE25F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E260.svg" width="24" height="24"/> Icon E260 named archive
/// Created by Kai Wanschura
static const IconData extras_archive = IconData(0xE260, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E261.svg" width="24" height="24"/> Icon E261 named overview
/// Created by Kai Wanschura
static const IconData extras_overview = IconData(0xE261, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E262.svg" width="24" height="24"/> Icon E262 named delete
/// Created by Kai Magnus Müller
static const IconData extras_delete = IconData(0xE262, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E263.svg" width="24" height="24"/> Icon E263 named comment
/// Created by Kai Magnus Müller
static const IconData extras_comment = IconData(0xE263, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E264.svg" width="24" height="24"/> Icon E264 named more information
/// Created by Kai Magnus Müller
static const IconData extras_more_information = IconData(0xE264, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E265.svg" width="24" height="24"/> Icon E265 named sort
/// Created by Kai Magnus Müller
static const IconData extras_sort = IconData(0xE265, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E266.svg" width="24" height="24"/> Icon E266 named inbox
/// Created by Kai Magnus Müller
static const IconData extras_inbox = IconData(0xE266, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E267.svg" width="24" height="24"/> Icon E267 named compose
/// Created by Kai Magnus Müller
static const IconData extras_compose = IconData(0xE267, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E268.svg" width="24" height="24"/> Icon E268 named add contact
/// Created by Kai Magnus Müller
static const IconData extras_add_contact = IconData(0xE268, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/E269.svg" width="24" height="24"/> Icon E269 named link
/// Created by Kai Magnus Müller
static const IconData extras_link = IconData(0xE269, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F1E6.svg" width="24" height="24"/> Icon 1F1E6 named regional indicator A
/// Created by Daniel Utz
static const IconData extras_regional_indicator_a = IconData(0x1F1E6, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F1E7.svg" width="24" height="24"/> Icon 1F1E7 named regional indicator B
/// Created by Daniel Utz
static const IconData extras_regional_indicator_b = IconData(0x1F1E7, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F1E8.svg" width="24" height="24"/> Icon 1F1E8 named regional indicator C
/// Created by Daniel Utz
static const IconData extras_regional_indicator_c = IconData(0x1F1E8, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F1E9.svg" width="24" height="24"/> Icon 1F1E9 named regional indicator D
/// Created by Daniel Utz
static const IconData extras_regional_indicator_d = IconData(0x1F1E9, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F1EA.svg" width="24" height="24"/> Icon 1F1EA named regional indicator E
/// Created by Daniel Utz
static const IconData extras_regional_indicator_e = IconData(0x1F1EA, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F1EB.svg" width="24" height="24"/> Icon 1F1EB named regional indicator F
/// Created by Daniel Utz
static const IconData extras_regional_indicator_f = IconData(0x1F1EB, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F1EC.svg" width="24" height="24"/> Icon 1F1EC named regional indicator G
/// Created by Daniel Utz
static const IconData extras_regional_indicator_g = IconData(0x1F1EC, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F1ED.svg" width="24" height="24"/> Icon 1F1ED named regional indicator H
/// Created by Daniel Utz
static const IconData extras_regional_indicator_h = IconData(0x1F1ED, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F1EE.svg" width="24" height="24"/> Icon 1F1EE named regional indicator I
/// Created by Daniel Utz
static const IconData extras_regional_indicator_i = IconData(0x1F1EE, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F1EF.svg" width="24" height="24"/> Icon 1F1EF named regional indicator J
/// Created by Daniel Utz
static const IconData extras_regional_indicator_j = IconData(0x1F1EF, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F1F0.svg" width="24" height="24"/> Icon 1F1F0 named regional indicator K
/// Created by Daniel Utz
static const IconData extras_regional_indicator_k = IconData(0x1F1F0, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F1F1.svg" width="24" height="24"/> Icon 1F1F1 named regional indicator L
/// Created by Daniel Utz
static const IconData extras_regional_indicator_l = IconData(0x1F1F1, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F1F2.svg" width="24" height="24"/> Icon 1F1F2 named regional indicator M
/// Created by Daniel Utz
static const IconData extras_regional_indicator_m = IconData(0x1F1F2, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F1F3.svg" width="24" height="24"/> Icon 1F1F3 named regional indicator N
/// Created by Daniel Utz
static const IconData extras_regional_indicator_n = IconData(0x1F1F3, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F1F4.svg" width="24" height="24"/> Icon 1F1F4 named regional indicator O
/// Created by Daniel Utz
static const IconData extras_regional_indicator_o = IconData(0x1F1F4, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F1F5.svg" width="24" height="24"/> Icon 1F1F5 named regional indicator P
/// Created by Daniel Utz
static const IconData extras_regional_indicator_p = IconData(0x1F1F5, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F1F6.svg" width="24" height="24"/> Icon 1F1F6 named regional indicator Q
/// Created by Daniel Utz
static const IconData extras_regional_indicator_q = IconData(0x1F1F6, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F1F7.svg" width="24" height="24"/> Icon 1F1F7 named regional indicator R
/// Created by Daniel Utz
static const IconData extras_regional_indicator_r = IconData(0x1F1F7, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F1F8.svg" width="24" height="24"/> Icon 1F1F8 named regional indicator S
/// Created by Daniel Utz
static const IconData extras_regional_indicator_s = IconData(0x1F1F8, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F1F9.svg" width="24" height="24"/> Icon 1F1F9 named regional indicator T
/// Created by Daniel Utz
static const IconData extras_regional_indicator_t = IconData(0x1F1F9, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F1FA.svg" width="24" height="24"/> Icon 1F1FA named regional indicator U
/// Created by Daniel Utz
static const IconData extras_regional_indicator_u = IconData(0x1F1FA, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F1FB.svg" width="24" height="24"/> Icon 1F1FB named regional indicator V
/// Created by Daniel Utz
static const IconData extras_regional_indicator_v = IconData(0x1F1FB, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F1FC.svg" width="24" height="24"/> Icon 1F1FC named regional indicator W
/// Created by Daniel Utz
static const IconData extras_regional_indicator_w = IconData(0x1F1FC, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F1FD.svg" width="24" height="24"/> Icon 1F1FD named regional indicator X
/// Created by Daniel Utz
static const IconData extras_regional_indicator_x = IconData(0x1F1FD, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F1FE.svg" width="24" height="24"/> Icon 1F1FE named regional indicator Y
/// Created by Daniel Utz
static const IconData extras_regional_indicator_y = IconData(0x1F1FE, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F1FF.svg" width="24" height="24"/> Icon 1F1FF named regional indicator Z
/// Created by Daniel Utz
static const IconData extras_regional_indicator_z = IconData(0x1F1FF, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F10D.svg" width="24" height="24"/> Icon 1F10D named circled zero with slash
/// Created by Carlin MacKenzie
static const IconData extras_circled_zero_with_slash = IconData(0x1F10D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F10E.svg" width="24" height="24"/> Icon 1F10E named circled anticlockwise arrow
/// Created by Carlin MacKenzie
static const IconData extras_circled_anticlockwise_arrow = IconData(0x1F10E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F10F.svg" width="24" height="24"/> Icon 1F10F named circled dollar sign with overlaid backslash
/// Created by Carlin MacKenzie
static const IconData extras_circled_dollar_sign_with_overlaid_backslash = IconData(0x1F10F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F12F.svg" width="24" height="24"/> Icon 1F12F named copyleft symbol
/// Created by Carlin MacKenzie
static const IconData extras_copyleft_symbol = IconData(0x1F12F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F16D.svg" width="24" height="24"/> Icon 1F16D named circled cc
/// Created by Carlin MacKenzie
static const IconData extras_circled_cc = IconData(0x1F16D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F16E.svg" width="24" height="24"/> Icon 1F16E named circled c with overlaid backslash
/// Created by Carlin MacKenzie
static const IconData extras_circled_c_with_overlaid_backslash = IconData(0x1F16E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1F16F.svg" width="24" height="24"/> Icon 1F16F named circled human figure
/// Created by Carlin MacKenzie
static const IconData extras_circled_human_figure = IconData(0x1F16F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FBC5.svg" width="24" height="24"/> Icon 1FBC5 named stick figure
/// Created by Alexander Müller
static const IconData extras_stick_figure = IconData(0x1FBC5, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FBC6.svg" width="24" height="24"/> Icon 1FBC6 named stick figure with arms raised
/// Created by Alexander Müller
static const IconData extras_stick_figure_with_arms_raised = IconData(0x1FBC6, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FBC7.svg" width="24" height="24"/> Icon 1FBC7 named stick figure leaning left
/// Created by Alexander Müller
static const IconData extras_stick_figure_leaning_left = IconData(0x1FBC7, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FBC8.svg" width="24" height="24"/> Icon 1FBC8 named stick figure leaning right
/// Created by Alexander Müller
static const IconData extras_stick_figure_leaning_right = IconData(0x1FBC8, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/1FBC9.svg" width="24" height="24"/> Icon 1FBC9 named stick figure with dress
/// Created by Alexander Müller
static const IconData extras_stick_figure_with_dress = IconData(0x1FBC9, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2117.svg" width="24" height="24"/> Icon 2117 named sound recording copyright
/// Created by Carlin MacKenzie
static const IconData extras_sound_recording_copyright = IconData(0x2117, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2120.svg" width="24" height="24"/> Icon 2120 named service mark
/// Created by Carlin MacKenzie
static const IconData extras_service_mark = IconData(0x2120, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/229C.svg" width="24" height="24"/> Icon 229C named circled equals
/// Created by Carlin MacKenzie
static const IconData extras_circled_equals = IconData(0x229C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/23FB.svg" width="24" height="24"/> Icon 23FB named power symbol
/// Created by Alexander Müller
static const IconData extras_power_symbol = IconData(0x23FB, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/23FC.svg" width="24" height="24"/> Icon 23FC named power on-off symbol
/// Created by Alexander Müller
static const IconData extras_power_on_off_symbol = IconData(0x23FC, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/23FD.svg" width="24" height="24"/> Icon 23FD named power on symbol
/// Created by Alexander Müller
static const IconData extras_power_on_symbol = IconData(0x23FD, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/23FE.svg" width="24" height="24"/> Icon 23FE named power sleep symbol
/// Created by Alexander Müller
static const IconData extras_power_sleep_symbol = IconData(0x23FE, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/25A1.svg" width="24" height="24"/> Icon 25A1 named white square
/// Created by Benedikt Groß
static const IconData extras_white_square = IconData(0x25A1, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/25AC.svg" width="24" height="24"/> Icon 25AC named black rectangle
/// Created by loominade
static const IconData extras_black_rectangle = IconData(0x25AC, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/25AD.svg" width="24" height="24"/> Icon 25AD named white rectangle
/// Created by loominade
static const IconData extras_white_rectangle = IconData(0x25AD, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/25AE.svg" width="24" height="24"/> Icon 25AE named black vertical rectangle
/// Created by Alexander Müller
static const IconData extras_black_vertical_rectangle = IconData(0x25AE, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/25C9.svg" width="24" height="24"/> Icon 25C9 named fisheye
/// Created by Alexander Müller
static const IconData extras_fisheye = IconData(0x25C9, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/25D0.svg" width="24" height="24"/> Icon 25D0 named circle with left half black
/// Created by loominade
static const IconData extras_circle_with_left_half_black = IconData(0x25D0, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/25D1.svg" width="24" height="24"/> Icon 25D1 named circle with right half black
/// Created by loominade
static const IconData extras_circle_with_right_half_black = IconData(0x25D1, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/25E7.svg" width="24" height="24"/> Icon 25E7 named square with left half black
/// Created by loominade
static const IconData extras_square_with_left_half_black = IconData(0x25E7, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/25E8.svg" width="24" height="24"/> Icon 25E8 named square with right half black
/// Created by loominade
static const IconData extras_square_with_right_half_black = IconData(0x25E8, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/25E9.svg" width="24" height="24"/> Icon 25E9 named square with upper left diagonal black
/// Created by loominade
static const IconData extras_square_with_upper_left_diagonal_black = IconData(0x25E9, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/25EA.svg" width="24" height="24"/> Icon 25EA named square with lower right diagonal black
/// Created by loominade
static const IconData extras_square_with_lower_right_diagonal_black = IconData(0x25EA, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/25ED.svg" width="24" height="24"/> Icon 25ED named up-pointing triangle with left half black
/// Created by loominade
static const IconData extras_up_pointing_triangle_with_left_half_black = IconData(0x25ED, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/25EE.svg" width="24" height="24"/> Icon 25EE named up-pointing triangle with right half black
/// Created by loominade
static const IconData extras_up_pointing_triangle_with_right_half_black = IconData(0x25EE, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2605.svg" width="24" height="24"/> Icon 2605 named black star
/// Created by Alexander Müller
static const IconData extras_black_star = IconData(0x2605, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2B0C.svg" width="24" height="24"/> Icon 2B0C named left right black arrow
/// Created by Guemil Project
static const IconData extras_left_right_black_arrow = IconData(0x2B0C, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2B0D.svg" width="24" height="24"/> Icon 2B0D named up down black arrow
/// Created by Guemil Project
static const IconData extras_up_down_black_arrow = IconData(0x2B0D, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2B1F.svg" width="24" height="24"/> Icon 2B1F named black pentagon
/// Created by loominade
static const IconData extras_black_pentagon = IconData(0x2B1F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2B20.svg" width="24" height="24"/> Icon 2B20 named white pentagon
/// Created by loominade
static const IconData extras_white_pentagon = IconData(0x2B20, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2B21.svg" width="24" height="24"/> Icon 2B21 named white hexagon
/// Created by loominade
static const IconData extras_white_hexagon = IconData(0x2B21, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2B22.svg" width="24" height="24"/> Icon 2B22 named black hexagon
/// Created by loominade
static const IconData extras_black_hexagon = IconData(0x2B22, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2B23.svg" width="24" height="24"/> Icon 2B23 named horizontal black hexagon 
/// Created by loominade
static const IconData extras_horizontal_black_hexagon_ = IconData(0x2B23, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2B24.svg" width="24" height="24"/> Icon 2B24 named black large circle
/// Created by loominade
static const IconData extras_black_large_circle = IconData(0x2B24, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2B2E.svg" width="24" height="24"/> Icon 2B2E named black vertical ellipse
/// Created by loominade
static const IconData extras_black_vertical_ellipse = IconData(0x2B2E, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2B2F.svg" width="24" height="24"/> Icon 2B2F named white vertical ellipse
/// Created by loominade
static const IconData extras_white_vertical_ellipse = IconData(0x2B2F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2B58.svg" width="24" height="24"/> Icon 2B58 named heavy circle
/// Created by Alexander Müller
static const IconData extras_heavy_circle = IconData(0x2B58, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2B8F.svg" width="24" height="24"/> Icon 2B8F named anticlockwise triangle-headed top u-shaped arrow
/// Created by Guemil Project
static const IconData extras_anticlockwise_triangle_headed_top_u_shaped_arrow = IconData(0x2B8F, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2BBA.svg" width="24" height="24"/> Icon 2BBA named overlapping white squares
/// Created by loominade
static const IconData extras_overlapping_white_squares = IconData(0x2BBA, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2BBB.svg" width="24" height="24"/> Icon 2BBB named overlapping white and black squares
/// Created by loominade
static const IconData extras_overlapping_white_and_black_squares = IconData(0x2BBB, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2BBC.svg" width="24" height="24"/> Icon 2BBC named overlapping black squares
/// Created by loominade
static const IconData extras_overlapping_black_squares = IconData(0x2BBC, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2BC3.svg" width="24" height="24"/> Icon 2BC3 named horizontal black octagon
/// Created by loominade
static const IconData extras_horizontal_black_octagon = IconData(0x2BC3, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2BC4.svg" width="24" height="24"/> Icon 2BC4 named black octagon
/// Created by loominade
static const IconData extras_black_octagon = IconData(0x2BC4, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2BEA.svg" width="24" height="24"/> Icon 2BEA named star with left half black
/// Created by Alexander Müller
static const IconData extras_star_with_left_half_black = IconData(0x2BEA, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);

/// <img src="../static-assets/openmoji-svg-black/2BEB.svg" width="24" height="24"/> Icon 2BEB named star with right half black
/// Created by Alexander Müller
static const IconData extras_star_with_right_half_black = IconData(0x2BEB, fontFamily: 'OpenMoji', fontPackage: _kFontPkg);



}